<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Orders extends Model
{
    protected $table = 'orders';
    protected $softDelete = true;

    public function getOrders()
    {

        return $this->hasMany('App\Payments','order_id','id');

    }
    public function getDomain()
    {

        return $this->belongsTo('App\Domains','domain_id','id');

    }
    public function getUsers()
    {

        return $this->belongsTo('App\User','user_id','id');

    }
}
