<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class MetaDescription extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('meta_description', function (Blueprint $table) {
            $table->id();
            $table->text('meta_description')->nullable();
            $table->text('meta_tag')->nullable();
            $table->text('og_description')->nullable();
            $table->text('og_tag')->nullable();
            $table->string('domain_id','191');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('meta_description');
    }
}
