<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Theme extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('theme', function (Blueprint $table) {
            $table->id();
            $table->string('start_plan_section','191')->default('1');
            $table->string('buy_domain_section','191')->default('1');
            $table->string('partner_section','191')->default('1');
            $table->string('benefits_section','191')->default('1');
            $table->string('video_section','191')->default('1');
            $table->string('opportunity_section','191')->default('1');
            $table->string('footer_buy_domain_section','191')->default('1');
            $table->string('domain_id','191');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        dropIfExists('theme');
    }
}
