<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class DomainUsers extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('domain_users', function (Blueprint $table) {
            $table->id();
            $table->string('domain_id','191');
            $table->string('user_id','191');
            $table->string('password','191');
            $table->enum('status',['active','deactive','cancelled']);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        dropIfExists('domain_users');
    }
}
