@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')


    <section class="page-content-area bg-elements-parent">
        <div class="rt-bg-elemtnts shape-right-4 rtbgprefix-contain" style="background-image: url({{asset('assets')}}/images/all-img/shape-right-4.png)"></div><!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-xl-8 col-lg-10">
                    <h2 class="rt-section-title">
                        About Us
                    </h2>
                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        zDomainName.com is an international online platform for the purchase of premium domain names, and is specialized in aftermarket premium domains.
                    </p>
                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        zDomainName.com was established to provide a platform for great marketers and business owners to purchase the highest quality undeveloped Internet real estate brands.
                    </p>

                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        zDomainName.com has a great track record having sold, developed & leased a multitude of premium domain names. We also develop premium domains into innovative startups.
                    </p>


                    <p class="rt-light3 f-size-18 line-height-34 text-justify font-weight-bold">
                        Some of our upcoming projects that will launch in 2020 include:
                    </p>


                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        CatchDrop.com,BoobsFunder.com,HuileCBD.com,ExpiringName.com,Uninterpreted.com, Settlement.ca, Paycheck.ca, Outdoor.ca among many others.
                    </p>


                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        All these domain names are owned & being developed by zDomainName and ElieNovation Holdings Corporation parent company to zDomainName.com
                    </p>

                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        If you are looking to launch a new eBusiness, a new brand online or already have an existing brand that needs a boost, you landed at the right place and our inventory has a variety of premium domains for virtually any and all industries.
                    </p>

                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        At zDomainName.com, you will find a straightforward, trustworthy marketplace for the purchase of premium domain name brands for your emerging business.
                    </p>

                    <p class="rt-light3 f-size-18 line-height-34 text-justify">
                        We look forward to helping you take your business to the next level.
                    </p>

                    <div class="rt-spacer-30"></div><!-- /.rt-spacer-60 -->
                    <ul class="rt-list">
                        <li class="f-size-18 line-height-34 clearfix rt-mb-8">
                            <img src="{{asset('assets')}}/images/all-img/check-icon.png" alt="checkicon" draggable="false"
                                 class="rt-mr-5 ">
                            19 million domains for sale
                        </li>
                        <li class="f-size-18 line-height-34 clearfix rt-mb-8">
                            <img src="{{asset('assets')}}/images/all-img/check-icon.png" alt="checkicon" draggable="false"
                                 class="rt-mr-5 ">
                            2 million customers worldwide
                        </li>
                        <li class="f-size-18 line-height-34 clearfix rt-mb-8">
                            <img src="{{asset('assets')}}/images/all-img/check-icon.png" alt="checkicon" draggable="false"
                                 class="rt-mr-5 ">
                            Domain Sellers achieve industry-high average sale prices
                        </li>
                        <li class="f-size-18 line-height-34 clearfix rt-mb-8">
                            <img src="{{asset('assets')}}/images/all-img/check-icon.png" alt="checkicon" draggable="false"
                                 class="rt-mr-5 ">
                            Domain Buyers easily find high quality relevant domain names
                        </li>
                        <li class="f-size-18 line-height-34 clearfix rt-mb-8">
                            <img src="{{asset('assets')}}/images/all-img/check-icon.png" alt="checkicon" draggable="false"
                                 class="rt-mr-5 ">
                            Earning money with Domain Parking
                        </li>
                    </ul>
                </div><!-- /.col-lg-7 -->
            </div><!-- /.row -->
            <div class="rt-spacer-80"></div><!-- /.rt-spacer-60 -->
            <div class="row">
                <div class="col-lg-4 col-md-6 mx-auto  rt-mb-30">
                    <div class="rt-single-icon-box  icon-center text-center rt-gradient-1 rt-rounded-10 rt-pt-20 rt-pb-20">
                        <div class="iconbox-content">
                            <h5 class="f-size-36  rt-semiblod f-size-xs-28 rt-mb-0 text-white">19 Million</h5>
                            <p class="f-size-18 line-height-34 rt-light3 rt-mb-0 text-white">Domains for sale</p>
                        </div><!-- /.iconbox-content -->
                    </div><!-- /.rt-single-icon-box wow fade-in-bottom -->
                </div><!-- /.col-lg-4 -->
                <div class="col-lg-4 col-md-6 mx-auto  rt-mb-30">
                    <div class="rt-single-icon-box  icon-center text-center rt-gradient-2 rt-rounded-10 rt-pt-20 rt-pb-20">
                        <div class="iconbox-content">
                            <h5 class="f-size-36  rt-semiblod f-size-xs-28 rt-mb-0 text-white">2 Million</h5>
                            <p class="f-size-18 line-height-34 rt-light3 rt-mb-0 text-white">Customers Worldwide</p>
                        </div><!-- /.iconbox-content -->
                    </div><!-- /.rt-single-icon-box wow fade-in-bottom -->
                </div><!-- /.col-lg-4 -->
                <div class="col-lg-4 col-md-6 mx-auto  rt-mb-30">
                    <div class="rt-single-icon-box  icon-center text-center rt-gradient-3 rt-rounded-10 rt-pt-20 rt-pb-20">
                        <div class="iconbox-content">
                            <h5 class="f-size-36  rt-semiblod f-size-xs-28 rt-mb-0 text-white">5 Million</h5>
                            <p class="f-size-18 line-height-34 rt-light3 rt-mb-0 text-white">Domains for sale</p>
                        </div><!-- /.iconbox-content -->
                    </div><!-- /.rt-single-icon-box wow fade-in-bottom -->
                </div><!-- /.col-lg-4 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>

    <div class="rt-spacer-100 rt-spae-xs-50"></div><!-- /.rt-spacer-100 -->
    <section class="perfect-area rtbgprefix-full rt-pt-150  rt-pb-70 bg-elements-parent" style="background-image: url({{asset('assets')}}/images/all-img/section-bg-7.png);">
        <div class="container">

            <div class="row">
                <div class="col-12 text-center" data-wow-duration="1s">
                    <h2 class="rt-section-title">
                        ZDomain is perfect for...
                    </h2>
                    <p class="rt-mb-0 rt-light3 f-size-18 line-height-34">
                        World leading platform for domain buyers and sellers
                    </p>
                </div><!-- /.col-12 text-center -->
            </div><!-- /.row -->
            <div class="rt-spacer-30"></div><!-- /.rt-spacer-30 -->

        </div><!-- /.container -->
        <div class="single-row bg-elements-parent">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <h4 class="f-size-36 rt-mb-40 rt-semiblod">Domain Buyers</h4>
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_21.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Searching Perfect Domain.</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_22.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Marketing & Campaigns.</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_23.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Online Presence</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                    </div><!-- /.col-lg-6 -->
                    <div class="row-img-right rt-bg-elemtnts rt-mb-30">
                        <img src="{{asset('assets')}}/images/all-img/shape-right-5.png" alt="">
                    </div><!-- /.col-lg-6 -->
                </div><!-- /.row -->
            </div><!-- /.container -->
        </div><!-- /.single-row -->
        <div class="rt-spacer-60"></div><!-- /.rt-spacer-60 -->
        <div class="single-row bg-elements-parent">
            <div class="container">
                <div class="row">
                    <div class="row-img-left rt-bg-elemtnts rt-mb-30">
                        <img src="{{asset('assets')}}/images/all-img/shape-right-6.png" alt="">
                    </div><!-- /.col-lg-6 -->
                    <div class="col-lg-6 offset-lg-6">
                        <h4 class="f-size-36 rt-mb-40 rt-semiblod">Domain Sellers</h4>
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_24.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Earning Money</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_25.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Domain Trading</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                        <div
                            class="rt-single-icon-box bg-transparent rt-rounded-10 border-style-1 align-items-center rt-pt-15 rt-pb-15 rt-pl-20 rt-pr-20 rt-mb-30">
                            <div class="icon-thumb">
                                <img src="{{asset('assets')}}/images/all-img/icon_26.png" alt="box-icon" draggable="false">
                            </div><!-- /.icon-thumb -->
                            <div class="iconbox-content">
                                <h5></h5>
                                <h5 class="f-size-24 rt-normal rt-mb-10">Domain reseller</h5>
                                <p class="f-size-18 line-height-34 rt-light3 rt-mb-0">
                                    Companies and startups searching
                                    for their perfect domain address.
                                </p>
                            </div><!-- /.iconbox-content -->
                        </div><!-- /.rt-single-icon-box  -->
                    </div><!-- /.col-lg-6 -->
                </div><!-- /.row -->
            </div><!-- /.container -->
        </div><!-- /.single-row -->

    </section>


    <section class="bg-elements-parent rtbgprefix-cover rt-pt-80 rt-pb-80" style="background-image: url({{asset('assets')}}/images/all-img/section-bg-8.png);">
        <div class="container">
            <div class="row">
                <div class="col-xl-10 col-lg-10 mx-auto text-white text-center">
                    <h2 class="rt-section-title">
                        Subscribe for newsletter
                    </h2>
                    <p class="rt-light3 f-size-18 line-height-34 rt-mb-0">
                        Subscribe to our newsletter to receive all the latest news
                    </p>
                    <form action="#" class="rt-border-off2 rt-line-form rt-form light-form rt-pt-10 rt-pb-20 rt-pl-35 rt-pr-35 rt-pill rt-mt-40">
                        <div class="d-flex align-items-center justify-content-between">
                            <div class="rt-mr-15">
                                <img src="{{asset('assets')}}/images/all-img/icon_27.png" alt="icon image" draggable="false">
                            </div>
                            <input type="email" class="form-control rt-mr-15" placeholder="Your Email Address">
                            <button type="submit" class="rt-btn rt-gradient pill rt-sm3 text-uppercase">Subscribe</button>
                        </div><!-- /.d-flex -->
                    </form>
                </div><!-- /.col-12 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>



    <!--
        !============ team action Area Start =========== !
     -->

    <div class="rt-spacer-100  rt-spacer-xs-80"></div><!-- /.rt-spacer-244 -->
    <section class="team-area">
        <div class="container">

            <div class="row">
                <div class="col-xl-8  col-lg-10 col-12 mx-auto text-center" data-wow-duration="1s">
                    <h2 class="rt-section-title">
                        Meet the Team
                    </h2>
                    <p class="rt-mb-0 rt-light3 f-size-18 line-height-34 section-subtitle">
                        Feel free to get in touch with us should you have any questions. We're always available and happy to help
                    </p>
                </div><!-- /.col-xl-8  col-lg-10 col-12 mx-auto text-center -->
            </div><!-- /.row -->
            <div class="rt-spacer-60"></div><!-- /.rt-spacer-60 -->


            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="rt-team circle-team rt-mb-30 text-center">
                        <div class="team-thumb rtbgprefix-cover mx-auto" style="background-image: url({{asset('assets')}}/images/all-img/team-1.jpg);">
                            <div class="team-hover text-white">
                                <h4 class="f-size-28 f-size-xs-24 rt-normal">Tasha Warner</h4>
                                <span class="d-block f-size-24 rt-light3 rt-mb-15 rt-alaert">CEO</span>
                                <p>
                                    <a href="#" class="text-white"><i class="icofont-facebook"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-twitter"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-google-plus"></i></a>
                                </p>
                            </div><!-- /.team-hover -->
                        </div><!-- /.team-thumb -->
                    </div><!-- /.rt-circle-team -->
                </div><!-- /.col-md-4 -->
                <div class="col-md-6 col-lg-4">
                    <div class="rt-team circle-team rt-mb-30 text-center">
                        <div class="team-thumb rtbgprefix-cover mx-auto" style="background-image: url({{asset('assets')}}/images/all-img/team-2.jpg);">
                            <div class="team-hover text-white">
                                <h4 class="f-size-28 f-size-xs-24 rt-normal">Tasha Warner</h4>
                                <span class="d-block f-size-24 rt-light3 rt-mb-15 rt-alaert">CEO</span>
                                <p>
                                    <a href="#" class="text-white"><i class="icofont-facebook"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-twitter"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-google-plus"></i></a>
                                </p>
                            </div><!-- /.team-hover -->
                        </div><!-- /.team-thumb -->
                    </div><!-- /.rt-circle-team -->
                </div><!-- /.col-md-4 -->
                <div class="col-lg-4 col-md-6">
                    <div class="rt-team circle-team rt-mb-30 text-center">
                        <div class="team-thumb rtbgprefix-cover mx-auto" style="background-image: url({{asset('assets')}}/images/all-img/team-3.jpg);">
                            <div class="team-hover text-white">
                                <h4 class="f-size-28 f-size-xs-24 rt-normal">Tasha Warner</h4>
                                <span class="d-block f-size-24 rt-light3 rt-mb-15 rt-alaert">CEO</span>
                                <p>
                                    <a href="#" class="text-white"><i class="icofont-facebook"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-twitter"></i></a>
                                    <a href="#" class="text-white"><i class="icofont-google-plus"></i></a>
                                </p>
                            </div><!-- /.team-hover -->
                        </div><!-- /.team-thumb -->
                    </div><!-- /.rt-circle-team -->
                </div><!-- /.col-md-4 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>

    <!--
        !============ Tesimonials Area Start =========== !
     -->
    <section class="testimonials-area testimonial-section rtbgprefix-cover rt-pt-100 rt-pt-xs-50" style="background-image: url({{asset('assets')}}/images/all-img/section-bg-1.png);">

        <div class="container">

            <div class="row">
                <div class="col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom" data-wow-duration="1s">
                    <h2 class="rt-section-title">
                        Testimonials
                    </h2>
                    <p class="rt-mb-0 rt-light3 f-size-18 line-height-34 section-subtitle">
                        We have many happy buyers & sellers with us .PLease read some of the lovely things
                    </p>
                </div><!-- /.col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom -->
            </div><!-- /.row -->
            <div class="rt-spacer-60"></div><!-- /.rt-spacer-60 -->

            <div class="row justify-content-center">
                <div class="col-lg-6 col-md-10">

                    <div class="testimonial-carousel">
                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-3.png" alt="#">
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-1.png" alt="#">
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-3.png" alt="#">
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-4.png" alt="#">
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-3.png" alt="#">
                                </div>
                            </div>
                        </div>

                        <div class="carousel-item">
                            <div class="carousel-caption">
                                <p class="client-describe">“Great service! I have been worried about investing. But when I came here. I don't have to worry anymore’’</p>
                                <h2 class="client-name">Joy Kelley</h2>
                                <h4 class="client-date">United kingdom, 28th April,2019</h4>
                            </div>
                            <div class="carousel-img">
                                <div class="img-outline">
                                    <img src="{{asset('assets')}}/images/all-img/nc-1.png" alt="#">
                                </div>
                            </div>
                        </div>

                    </div>

                </div>
            </div><!-- /.row -->

        </div><!-- /.container -->
    </section>



    <div class="rt-spacer-150  rt-spacer-xs-0"></div><!-- /.rt-spacer-244 -->
    <!--



@endsection
