@extends('admin.layout.layout')
@section('content')


    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Google Analytics</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Google Analytics</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->
                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="" method="post" enctype="multipart/form-data">
                                    <div class="row">
                                    <div class="col-md-4"></div>
                                        <div class="col-md-4">
                                            <select class="form-control" name="page" id="page">
                                                <option value="">Select Page</option>
                                                <option value="home">Home Page</option>
                                                <option value="faq">Faq's</option>
                                                <option value="about">About us</option>
                                                <option value="contact">Contact us</option>
                                                <option value="privacy">Privacy Policy</option>
                                                <option value="terms">Terms &amp; Conditions</option>
                                            </select>

                                        </div>
                                        <div class="col-md-4"></div>
                                    </div>
                                    <div class="container mt-5">
                                       <div class="row">
                                           <div class="col-md-12">
                                               <div class="card">
                                                   <div class="card-body border_bg-1">
                                                       <div class="row">
                                                           <div class="col-md-4 border-grey">
                                                               <i class="uil-globe google_analytics mr-2"></i>
                                                               <span class="analytics-heading">Globe Rank</span>
                                                               <span>  <span class="uil-info-circle google-analytics-info" data-toggle="tooltip" data-placement="top" title="Traffic rank of site, as compared to other sites in the world"></span></span>
                                                               <div class="container">
                                                               <div class="row">
                                                                   <div class="col-md-12 ml-5">
                                                                       <a href="">Worldwide</a>
                                                                   </div>
                                                               </div>
                                                                   <div class="col-md-12 text-center">
                                                                       <span class="uil-arrow-down analytics-arrow"></span><span class="analytics-title">5,254</span>
                                                                   </div>
                                                           </div>
                                                           </div>
                                                           <div class="col-md-4 border-grey">
                                                               <img class="websiteRanks-titleIconImg mr-2" src="{{asset('admin/assets/logo/flag-icon-pk.svg')}}">
                                                               <span class="analytics-heading">Country Rank</span>
                                                               <span>  <span class="uil-info-circle google-analytics-info" data-toggle="tooltip" data-placement="top" title="Traffic rank in the country where this site  was best ranked"></span></span>
                                                               <div class="container">
                                                                   <div class="row">
                                                                       <div class="col-md-12 ml-5">
                                                                           <a href="">Pakistan</a>
                                                                       </div>
                                                                   </div>
                                                                   <div class="col-md-12 text-center">
                                                                       <span class="uil-arrow-up analytics-arrow-up"></span><span class="analytics-title">14</span>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                           <div class="col-md-4">
                                                               <i class="uil-globe google_analytics mr-2"></i>
                                                               <span class="analytics-heading">Category Rank</span>
                                                               <span>  <span class="uil-info-circle google-analytics-info" data-toggle="tooltip" data-placement="top" title="Traffic rank of site, as compared to all other sites in its main category in the world"></span></span>
                                                               <div class="container">
                                                                   <div class="row">
                                                                       <div class="col-md-12 ml-5">
                                                                           <a href="">E commerce and Shopping </a>
                                                                       </div>
                                                                   </div>
                                                                   <div class="col-md-12 text-center">
                                                                       <span class="analytics-title">1</span>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                       </div>
                                                   </div>
                                               </div>
                                           </div>
                                       </div>
                                        <hr>
                                        <div class="row mt-4">
                                            <div class="col-md-12">
                                                <span class="traffic-overview-title">Traffic Overview</span>
                                                <span>  <span class="uil-info-circle google-analytics-info" data-toggle="tooltip" data-placement="top" title="Get the overall impression for any website"></span></span>
                                            </div>
                                        </div>
                                        <div class="row mt-4">
                                            <div class="col-md-6">
                                                <span class="title-20">Total Visits to zDomain Name</span>
                                                <span>  <span class="uil-info-circle google-analytics-info-sm" data-toggle="tooltip" data-placement="top" title="Total traffic to any website"></span></span>
                                                <p class="text-muted">Growth & total visits to zDomain Name over time</p>
                                                <div id="line_chart_datalabel" class="apex-charts" dir="ltr"></div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="container">
                                                <span class="title-20">Engagement</span>
                                                <div class="row mt-5">
                                                    <div class="col-md-6">
                                                       <h4>Total Visits</h4>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <span class="visits-figure">8.82 M </span>
                                                        <span class="text-danger uil-arrow-down"></span>
                                                        <small class="text-danger">3.92</small>
                                                    </div>
                                                </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class="uil-clock"></span>
                                                            <span> Avg. Visit Duration</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <p>00:07:37</p>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class="uil-newspaper"></span>
                                                            <span> Pages Per Visit</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <p>6.17</p>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class="uil-forward"></span>
                                                            <span> Bounce Rate</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <p>37.97%</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <hr>
                                        <div class="row mt-4">
                                            <div class="col-md-12">
                                                <span class="traffic-overview-title">Traffic Overview By Country</span>
                                                <span>  <span class="uil-info-circle google-analytics-info" data-toggle="tooltip" data-placement="top" title="Get the overall impression for any website"></span></span>
                                            </div>
                                        </div>
                                        <div class="row mt-4">
                                            <div class="col-md-6">
                                                <span class="title-20">Traffic to zDomain Name by country</span>
                                                <span>  <span class="uil-info-circle google-analytics-info-sm" data-toggle="tooltip" data-placement="top" title="Total traffic to any website"></span></span>
                                                <p class="text-muted">Growth & total visits to zDomain Name over time</p>
                                                <div id="column_chart_datalabel" class="apex-charts" dir="ltr"></div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="container">
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class=""><img src="{{asset('admin/assets/logo/pakistan.png')}}" width="20" alt=""></span>
                                                            <span> Pakistan</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <span class="">8.82 M </span>
                                                            <span class="text-danger uil-arrow-down"></span>
                                                            <span class="text-danger">6.47</span>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class=""><img src="{{asset('admin/assets/logo/united_states.png')}}" width="20" alt=""></span>
                                                            <span> United States</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <span class="">8.82 M </span>
                                                            <span class="text-danger uil-arrow-down"></span>
                                                            <span class="text-danger">6.47</span>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class=""><img src="{{asset('admin/assets/logo/saudi_arabia.png')}}" width="20" alt=""></span>
                                                            <span> Saudi Arabia</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <span class="">8.82 M </span>
                                                            <span class="text-danger uil-arrow-down"></span>
                                                            <span class="text-danger">6.47</span>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class=""><img src="{{asset('admin/assets/logo/united_arab_emirates.png')}}" width="20" alt=""></span>
                                                            <span> United Arab Emirates</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <span class="">8.82 M </span>
                                                            <span class="text-danger uil-arrow-down"></span>
                                                            <span class="text-danger">6.47</span>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="row">
                                                        <div class="col-md-6">
                                                            <span class=""><img src="{{asset('admin/assets/logo/china.png')}}" width="20" alt=""></span>
                                                            <span> China</span>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <span class="">8.82 M </span>
                                                            <span class="text-danger uil-arrow-down"></span>
                                                            <span class="text-danger">6.47</span>
                                                        </div>
                                                    </div>
                                                    <hr>
                                                    <div class="text-center">
                                                    <button class="btn btn-info btn-group">See 247 Countries</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>

            </div> <!-- container-fluid -->
        </div>
        <!-- End Page-content -->


        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>

                </div>
            </div>
        </footer>
    </div>
    <!-- end main content-->

    <!-- Right Sidebar -->
    <!-- END layout-wrapper -->

    <!-- Right Sidebar -->
    <div class="right-bar">
        <div data-simplebar class="h-100">
            <div class="rightbar-title px-3 py-4">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="mdi mdi-close noti-icon"></i>
                </a>
                <h5 class="m-0">Settings</h5>
            </div>

            <!-- Settings -->
            <hr class="mt-0" />
            <h6 class="text-center mb-0">Choose Layouts</h6>

            <div class="p-4">
                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="light-mode-switch" checked />
                    <label class="custom-control-label" for="light-mode-switch">Light Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-2.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="dark-mode-switch" data-bsStyle="assets/css/bootstrap-dark.min.css" data-appStyle="assets/css/app-dark.min.css" />
                    <label class="custom-control-label" for="dark-mode-switch">Dark Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-3.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-5">
                    <input type="checkbox" class="custom-control-input theme-choice" id="rtl-mode-switch" data-appStyle="assets/css/app-rtl.min.css" />
                    <label class="custom-control-label" for="rtl-mode-switch">RTL Mode</label>
                </div>


            </div>

        </div> <!-- end slimscroll-menu-->
    </div>
    <!-- /Right-bar -->

    <!-- Right bar overlay-->
    <div class="rightbar-overlay"></div>

    @yield('script')

@endsection

