@extends('admin.layout.layout')
@section('content')


    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="{{asset('admin/portfolio')}}" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">
                                    </div>
                                    <div>
                                        <i class="mdi dripicons-user center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center  card-label">Inventory</p>
                                        <h2 class="text-grey text-center mt-3"><span>{{count($domains)}}</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <div class="card-body">
                                <a href="{{asset('domain/sold')}}" class="card-link">
                                    <div class="float-right mt-2">
                                    </div>
                                    <div>
                                        <i class="mdi mdi-cards center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">Sold</p>
                                        <h2 class="text-grey text-center mt-3"><span>{{count($soldDomains)}}</span></h2>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi mdi-briefcase center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">Offers</p>
                                        <h2 class="text-grey text-center mt-3"><span>0</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="{{asset('domain/expiring')}}" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi dripicons-preview center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">Expiring</p>
                                        <h2 class="text-grey text-center mt-3"><span>{{count($expire)}}</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi mdi-cash center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">Visitors</p>
                                        <h2 class="text-grey text-center mt-3"><span>0</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi mdi-account-star-outline center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">Click REVENUE</p>
                                        <h2 class="text-grey text-center mt-3"><span>0</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi dripicons-preview center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">SALES COSTS</p>
                                        <h2 class="text-grey text-center mt-3"><span>0</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-6 col-xl-3">
                        <div class="card">
                            <a href="" class="card-link">
                                <div class="card-body">
                                    <div class="float-right mt-2">

                                    </div>
                                    <div>
                                        <i class="mdi mdi-account-cash center"></i>
                                        <p class="m-0 text-uppercase font-600 text-center text-white card-label">PROFIT</p>
                                        <h2 class="text-grey text-center mt-3"><span>0</span></h2>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div> <!-- end row-->
                <div class="row">
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="header-title m-t-0 ">Confirmed inquiries</h4>
                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="header-title m-t-0 ">Transactions</h4>
                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-body">
                                <h4 class="header-title m-t-0 ">Revenue</h4>
                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->

                </div>
                <div class="row">
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-header dashboard-card">RECENT INQUIRES</div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table table-hover m-0">
                                        <thead>
                                        <tr>
                                            <th></th>
                                            <th>Domain</th>
                                            <th>Client</th>
                                        </tr>
                                        </thead>
                                        <tbody>

                                        <tr>
                                            <th>
                                                <span class="avatar-sm-box bg-success">&nbsp;</span>
                                            </th>
                                            <td colspan="3">No inquiries found</td>
                                        </tr>

                                        </tbody>
                                    </table>

                                </div>


                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-header dashboard-card">RECENT TRANSACTIONS</div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table table-hover m-0">
                                        <thead>
                                        <tr>
                                            <th></th>
                                            <th>Domain</th>
                                            <th>Client</th>
                                        </tr>
                                        </thead>
                                        <tbody>

                                        <tr>
                                            <th>
                                                <span class="avatar-sm-box bg-success">&nbsp;</span>
                                            </th>
                                            <td colspan="3">No inquiries found</td>
                                        </tr>

                                        </tbody>
                                    </table>

                                </div>


                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->
                    <div class="col-xl-4">
                        <div class="card">
                            <div class="card-header dashboard-card">NEWEST DOMAINS</div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table table-hover m-0">
                                        <thead>
                                        <tr>
                                            <th></th>
                                            <th>Domain</th>
                                            <th>Client</th>
                                        </tr>
                                        </thead>
                                        <tbody>

                                        <tr>
                                            <th>
                                                <span class="avatar-sm-box bg-success">&nbsp;</span>
                                            </th>
                                            <td colspan="3">No inquiries found</td>
                                        </tr>

                                        </tbody>
                                    </table>

                                </div>

                            </div><!-- end card-body-->
                        </div> <!-- end card-->
                    </div><!-- end col -->

                </div>
            </div> <!-- container-fluid -->
        </div>
        <!-- End Page-content -->


        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>

                </div>
            </div>
        </footer>
    </div>
    <!-- end main content-->

    <!-- Right Sidebar -->
    <!-- END layout-wrapper -->

    <!-- Right Sidebar -->
    <div class="right-bar">
        <div data-simplebar class="h-100">
            <div class="rightbar-title px-3 py-4">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="mdi mdi-close noti-icon"></i>
                </a>
                <h5 class="m-0">Settings</h5>
            </div>

            <!-- Settings -->
            <hr class="mt-0" />
            <h6 class="text-center mb-0">Choose Layouts</h6>

            <div class="p-4">
                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="light-mode-switch" checked />
                    <label class="custom-control-label" for="light-mode-switch">Light Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-2.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="dark-mode-switch" data-bsStyle="assets/css/bootstrap-dark.min.css" data-appStyle="assets/css/app-dark.min.css" />
                    <label class="custom-control-label" for="dark-mode-switch">Dark Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-3.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-5">
                    <input type="checkbox" class="custom-control-input theme-choice" id="rtl-mode-switch" data-appStyle="assets/css/app-rtl.min.css" />
                    <label class="custom-control-label" for="rtl-mode-switch">RTL Mode</label>
                </div>


            </div>

        </div> <!-- end slimscroll-menu-->
    </div>
    <!-- /Right-bar -->

    <!-- Right bar overlay-->
    <div class="rightbar-overlay"></div>

    @yield('script')

@endsection

