@extends('admin.layout.layout')
@section('content')


    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Invoice List Details</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Invoice List Details</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="invoice-title">
                                    <h4 class="float-right font-size-16">Invoice #MN0131 <span class="badge badge-success font-size-12 ml-2">Paid</span></h4>
                                    <div class="mb-4">
                                        <img src="{{asset('admin/assets/images/zdomain-logo.png')}}" alt="logo" width="213px" height="50px">
                                    </div>
                                    <div class="text-muted">
                                        <p class="mb-1">641 Counts Lane Wilmore, KY 40390</p>
                                        <p class="mb-1"><i class="uil uil-envelope-alt mr-1"></i> abc@123.com</p>
                                        <p><i class="uil uil-phone mr-1"></i> 012-345-6789</p>
                                    </div>
                                </div>

                                <hr class="my-4">

                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="text-muted">
                                            <h5 class="font-size-16 mb-3">Billed To:</h5>
                                            <h5 class="font-size-15 mb-2">Preston Miller</h5>
                                            <p class="mb-1">4450 Fancher Drive Dallas, TX 75247</p>
                                            <p class="mb-1">PrestonMiller@armyspy.com</p>
                                            <p>001-234-5678</p>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="text-muted text-sm-right">
                                            <div>
                                                <h5 class="font-size-16 mb-1">Invoice No:</h5>
                                                <p>#MN0131</p>
                                            </div>
                                            <div class="mt-4">
                                                <h5 class="font-size-16 mb-1">Invoice Date:</h5>
                                                <p>09 Jul, 2020</p>
                                            </div>
                                            <div class="mt-4">
                                                <h5 class="font-size-16 mb-1">Order No:</h5>
                                                <p>#1123456</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                <div class="py-2">
                                    <h5 class="font-size-15">Order summary</h5>

                                    <div class="table-responsive">
                                        <table class="table table-nowrap table-centered mb-0">
                                            <thead>
                                            <tr>
                                                <th style="width: 70px;">No.</th>
                                                <th>Item</th>
                                                <th>Price</th>
                                                <th>Quantity</th>
                                                <th class="text-right" style="width: 120px;">Total</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr>
                                                <th scope="row">01</th>
                                                <td>
                                                    <h5 class="font-size-15 mb-1">Nike N012 Running Shoes</h5>
                                                    <ul class="list-inline mb-0">
                                                        <li class="list-inline-item">Color : <span class="font-weight-medium">Gray</span></li>
                                                        <li class="list-inline-item">Size : <span class="font-weight-medium">08</span></li>
                                                    </ul>
                                                </td>
                                                <td>$260</td>
                                                <td>1</td>
                                                <td class="text-right">$260.00</td>
                                            </tr>

                                            <tr>
                                                <th scope="row">02</th>
                                                <td>
                                                    <h5 class="font-size-15 mb-1">Adidas Running Shoes</h5>
                                                    <ul class="list-inline mb-0">
                                                        <li class="list-inline-item">Color : <span class="font-weight-medium">Black</span></li>
                                                        <li class="list-inline-item">Size : <span class="font-weight-medium">09</span></li>
                                                    </ul>
                                                </td>
                                                <td>$250</td>
                                                <td>1</td>
                                                <td class="text-right">$250.00</td>
                                            </tr>


                                            <tr>
                                                <th scope="row" colspan="4" class="text-right">Sub Total</th>
                                                <td class="text-right">$510.00</td>
                                            </tr>
                                            <tr>
                                                <th scope="row" colspan="4" class="border-0 text-right">
                                                    Discount :</th>
                                                <td class="border-0 text-right">- $50.00</td>
                                            </tr>
                                            <tr>
                                                <th scope="row" colspan="4" class="border-0 text-right">
                                                    Shipping Charge :</th>
                                                <td class="border-0 text-right">$25.00</td>
                                            </tr>
                                            <tr>
                                                <th scope="row" colspan="4" class="border-0 text-right">
                                                    Tax</th>
                                                <td class="border-0 text-right">$13.00</td>
                                            </tr>
                                            <tr>
                                                <th scope="row" colspan="4" class="border-0 text-right">Total</th>
                                                <td class="border-0 text-right"><h4 class="m-0">$498.00</h4></td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <div class="d-print-none mt-4">
                                        <div class="float-right">
                                            <a href="javascript:window.print()" class="btn btn-success waves-effect waves-light mr-1"><i class="fa fa-print"></i></a>
                                            <a href="#" class="btn btn-primary w-md waves-effect waves-light">Send</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- container-fluid -->
        </div>
        <!-- End Page-content -->

        {{--Compose Model--}}
        <div class="modal fade" id="composemodal" tabindex="-1" role="dialog" aria-labelledby="composemodalTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="composemodalTitle">New Message</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="form-group">
                                <input type="email" class="form-control" placeholder="To">
                            </div>

                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Subject">
                            </div>
                            <div class="form-group">
                                <div class="summernote">
                                    <h6>Hello Summer note</h6>
                                    <ul>
                                        <li>
                                            Select a text to reveal the toolbar.
                                        </li>
                                        <li>
                                            Edit rich document on-the-fly, so elastic!
                                        </li>
                                    </ul>
                                    <p>
                                        End of air-mode area
                                    </p>

                                </div>
                            </div>

                        </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        <button type="button" class="btn btn-primary">Send <i class="fab fa-telegram-plane ml-1"></i></button>
                    </div>
                </div>
            </div>
        </div>


        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>

                </div>
            </div>
        </footer>
    </div>
    <!-- end main content-->

    <!-- Right Sidebar -->
    <!-- END layout-wrapper -->

    <!-- Right Sidebar -->
    <div class="right-bar">
        <div data-simplebar class="h-100">
            <div class="rightbar-title px-3 py-4">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="mdi mdi-close noti-icon"></i>
                </a>
                <h5 class="m-0">Settings</h5>
            </div>

            <!-- Settings -->
            <hr class="mt-0" />
            <h6 class="text-center mb-0">Choose Layouts</h6>

            <div class="p-4">
                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="light-mode-switch" checked />
                    <label class="custom-control-label" for="light-mode-switch">Light Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-2.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="dark-mode-switch" data-bsStyle="assets/css/bootstrap-dark.min.css" data-appStyle="assets/css/app-dark.min.css" />
                    <label class="custom-control-label" for="dark-mode-switch">Dark Mode</label>
                </div>

                <div class="mb-2">
                    <img src="{{asset('admin/assets')}}/images/layouts/layout-3.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-5">
                    <input type="checkbox" class="custom-control-input theme-choice" id="rtl-mode-switch" data-appStyle="assets/css/app-rtl.min.css" />
                    <label class="custom-control-label" for="rtl-mode-switch">RTL Mode</label>
                </div>


            </div>

        </div> <!-- end slimscroll-menu-->
    </div>
    <!-- /Right-bar -->

    <!-- Right bar overlay-->
    <div class="rightbar-overlay"></div>

    @yield('script')

@endsection

