@extends('user.layout.layout')
@section('content')

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">For-sale landing pages</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">

                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-12">
                                        <h3 class="for-sale-heading">For-sale landing pages</h3>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="alert alert-yellow alert-dismissible fade show" role="alert">
                                            <div class="row">
                                                <div class="col-md-1">
                                            <span class="mdi mdi-information"></span>
                                                </div>

                                                <div class="col-md-11 mt-2">For-Sale landing pages are hosted on your domains by default unless you choose to have all traffic on your domains to be redirected to your zdomainName Marketplace, zdomainName.com or a
                                                    <br> Custom Domain.</div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-md-6">
                                        <div class="row">
                                            <label class="col-md-3 control-label">GA Tracking code</label>

                                            <div class="col-md-6">
                                                <input type="text" name="ga_tracking_code_landers" value="" class="form-control">
                                            </div>
                                        </div>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">Default theme</label>
                                            <div class="col-md-6">
                                                <select name="default_landing_page_template" id="default_landing_page_template" class="form-control">
                                                    <option></option>
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">Buy it now / Make offer</option>--}}

{{--                                                    <option value="fresku">Fresku</option>--}}

{{--                                                    <option value="nubia">Nubia</option>--}}

{{--                                                    <option value="nobo">Nobo</option>--}}

{{--                                                    <option value="north">North</option>--}}

{{--                                                    <option value="north_bg">North (custom background)</option>--}}

{{--                                                    <option value="hongkong">Hong Kong</option>--}}

{{--                                                    <option value="silk">Silk</option>--}}

{{--                                                    <option value="kiffer">Kiffer</option>--}}

{{--                                                    <option value="kiffer_bg">Kiffer (custom background)</option>--}}

{{--                                                    <option value="spring">Spring</option>--}}

{{--                                                    <option value="pepper">Pepper</option>--}}

{{--                                                    <option value="mokum">Mokum</option>--}}

{{--                                                    <option value="rising">Rising</option>--}}

{{--                                                    <option value="helpman">Helpman</option>--}}

{{--                                                    <option value="eastgate">Eastgate</option>--}}

{{--                                                    <option value="jupe">Jupe</option>--}}

{{--                                                    <option value="samir">Samir</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">Buy it now only</option>--}}

{{--                                                    <option value="bin_fresku">Fresku (BIN)</option>--}}

{{--                                                    <option value="bin1">Buy it now 1</option>--}}

{{--                                                    <option value="bin2">Buy it now 2</option>--}}

{{--                                                    <option value="bin3">Buy it now 3</option>--}}

{{--                                                    <option value="bin4">Buy it now 4 (enriched)</option>--}}

{{--                                                    <option value="bin5">Buy it now 5 (enriched)</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">Price request</option>--}}

{{--                                                    <option value="pricerequest1">Price request 1</option>--}}

{{--                                                    <option value="pricerequest2">Price request 2</option>--}}

{{--                                                    <option value="pricerequest3">Price request 3</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">UDRP Safe</option>--}}

{{--                                                    <option value="udrp_fresku">Fresku (UDRP Safe)</option>--}}

{{--                                                    <option value="udrpsafe1">UDRP Safe 1</option>--}}

{{--                                                    <option value="udrpsafe2">UDRP Safe 2</option>--}}

{{--                                                    <option value="udrpsafe3">UDRP Safe 3</option>--}}

{{--                                                    <option value="udrpsafe4">UDRP Safe 4</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">INDRP Safe</option>--}}

{{--                                                    <option value="indrp_fresku">Fresku (INDRP Safe)</option>--}}

{{--                                                    <option value="indrpsafe1">INDRP Safe 1</option>--}}

{{--                                                    <option value="indrpsafe2">INDRP Safe 2</option>--}}

{{--                                                    <option value="indrpsafe3">INDRP Safe 3</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">Phone Call To Action</option>--}}

{{--                                                    <option value="phone1">Phone Call To Action 1</option>--}}

{{--                                                    <option value="phone2">Phone Call To Action 2</option>--}}

{{--                                                    <option value="phone3">Phone Call To Action 3</option>--}}
{{--                                                    <option disabled="disabled" style="color:#777;font-size:16px;background:#ccc;font-weight:bold;">Category specific</option>--}}

{{--                                                    <option value="adult">Adult</option>--}}

{{--                                                    <option value="advertising">Advertising &amp; Marketing</option>--}}

{{--                                                    <option value="arts">Arts</option>--}}

{{--                                                    <option value="automotive">Automotive</option>--}}

{{--                                                    <option value="blockchain">Blockchain</option>--}}

{{--                                                    <option value="brandable">Brandable</option>--}}

{{--                                                    <option value="business">Business</option>--}}

{{--                                                    <option value="cannabis">Cannabis</option>--}}

{{--                                                    <option value="career">Career &amp; Education</option>--}}

{{--                                                    <option value="computers">Computers &amp; Technology</option>--}}

{{--                                                    <option value="cryptocurrency">Cryptocurrency</option>--}}

{{--                                                    <option value="dating">Dating</option>--}}

{{--                                                    <option value="drones">Drones</option>--}}

{{--                                                    <option value="electronics">Electronics</option>--}}

{{--                                                    <option value="emoji">Emoji</option>--}}

{{--                                                    <option value="entertainment">Entertainment</option>--}}

{{--                                                    <option value="environment">Environment</option>--}}

{{--                                                    <option value="family">Family</option>--}}

{{--                                                    <option value="fashion">Fashion</option>--}}

{{--                                                    <option value="finance">Finance</option>--}}

{{--                                                    <option value="food">Food &amp; Drinks</option>--}}

{{--                                                    <option value="gambling">Gambling</option>--}}

{{--                                                    <option value="games">Games</option>--}}

{{--                                                    <option value="geographical">Geographical</option>--}}

{{--                                                    <option value="health">Health</option>--}}

{{--                                                    <option value="home">Home &amp; Garden</option>--}}

{{--                                                    <option value="idn">Internationalized domains</option>--}}

{{--                                                    <option value="infants">Infants &amp; Children</option>--}}

{{--                                                    <option value="internet">Internet</option>--}}

{{--                                                    <option value="iot">Internet of Things (IoT)</option>--}}

{{--                                                    <option value="legal">Legal</option>--}}

{{--                                                    <option value="lifestyle">Lifestyle</option>--}}

{{--                                                    <option value="mobile">Mobile</option>--}}

{{--                                                    <option value="numeric">Numeric</option>--}}

{{--                                                    <option value="pets">Pets &amp; Animals</option>--}}

{{--                                                    <option value="realestate">Real Estate</option>--}}

{{--                                                    <option value="recreation">Recreation &amp; Travel</option>--}}

{{--                                                    <option value="science">Science</option>--}}

{{--                                                    <option value="shopping">Shopping</option>--}}

{{--                                                    <option value="short">Short domains</option>--}}

{{--                                                    <option value="society">Society</option>--}}

{{--                                                    <option value="software">Software</option>--}}

{{--                                                    <option value="sports">Sports</option>--}}

{{--                                                    <option value="transport">Transportation</option>--}}

{{--                                                    <option value="virtual">Virtual Reality</option>--}}

{{--                                                    <option value="other">Other</option>--}}

{{--                                                    <option value="custom_bg">Custom background</option>--}}
                                                </select>
                                            </div>
                                            <div class="col-md-3">

                                                <p class="form-control-static"><a href="http://www.zdomainlent.com/?picker=true&amp;tpl=" title="Theme picker" target="_blank">Theme picker</a></p>

                                            </div>
                                        </div>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">Redirect landers</label>
                                            <div class="col-md-9">

                                                <p class="form-control-static">You need to <a href="" title="Pick a plan">pick a paid plan plan</a> (growth or professional) to use this feature.</p>
                                            </div>
                                        </div>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">Inquiry <br> verification</label>
                                            <div class="custom-control custom-checkbox mt-2">
                                                <input type="checkbox" class="custom-control-input" id="productcolorCheck8">
                                                <label class="custom-control-label" for="productcolorCheck8"></label>
                                            </div>
                                        </div>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">Default background <br> image</label>
                                            <div class="col-md-9">
                                                <p class="form-control-static">You need to <a href="">upgrade your plan</a> to use this feature.</p>

                                            </div>
                                        </div>
                                        <hr>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">External sales banner link</label>
                                            <div class="col-md-9">
                                                <p class="form-control-static">You need to <a href="" title="Pick a plan">pick a paid plan plan</a> (growth or professional) to use this feature.</p>
                                            </div>
                                        </div>
                                        <div class="row mt-3">
                                            <label class="col-md-3 control-label">URL to use on parked pages</label>
                                            <div class="col-md-9">
                                                <p class="form-control-static">You need to <a href="" title="Pick a plan">pick a paid plan plan</a> (growth or professional) to use this feature.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> <!-- end col-->
            </div> <!-- end row-->
        </div> <!-- container-fluid -->
    </div>
    <!-- End Page-content -->
    <footer class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <script>document.write(new Date().getFullYear())</script> © zDomainName.
                </div>
                <div class="col-sm-6">
                    <div class="text-sm-right d-none d-sm-block">

                    </div>
                </div>
            </div>
        </div>
    </footer>

    @yield('script')

@endsection
