@extends('user.layout.layout')
@section('content')

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Integrations</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">

                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="">
                                    <div class="row">
                                        <div class="col-md-8">
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Escrow Pay</label>
                                                <div class="col-md-9">

                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#escrow_pay">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Dan</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#dan">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Sedo</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#sedo">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Bodis</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#bodis">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Voodoo.com</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#voodoo">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Parkingcrew</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#parking_crew">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Paypal</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static"><a href="" data-width="600" data-toggle="modal" data-target="#escrow_pay">Add integration</a></p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Stripe</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static">You need to <a href="">upgrade your plan</a> to professional to use this feature.</p>
                                                </div>
                                            </div>
                                            <div class="row mt-3">
                                                <label class="col-md-3 control-label">Zapier.com</label>
                                                <div class="col-md-9">
                                                    <p class="form-control-static">You need to <a href="">upgrade your plan</a> to professional to use this feature.</p>

                                                    <em>Link to zDomainName's Zapier App: <a href="" target="_blank"></a></em>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                                {{--escrow_pay MODAL--}}
                                <div class="modal fade" id="escrow_pay" tabindex="-1" role="dialog" aria-labelledby="escrow_pay" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-4 mt-3 control-label">Escrow Pay Username (e-mail)</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                {{--Dan MODAL--}}
                                <div class="modal fade" id="dan" tabindex="-1" role="dialog" aria-labelledby="dan" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-4 mt-3 control-label">Dan Distribution Network ID</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                {{--Sedo MODAL--}}
                                <div class="modal fade" id="sedo" tabindex="-1" role="dialog" aria-labelledby="sedo" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">sedo <br> username</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">sedo <br> password</label>
                                                            <div class="col-md-8">
                                                                <input type="password" class="form-control" name="password" autofocus="" autocomplete="off">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                {{--Bodis MODAL--}}
                                <div class="modal fade" id="bodis" tabindex="-1" role="dialog" aria-labelledby="bodis" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">bodis API <br> Key</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                {{--Voodoo MODAL--}}
                                <div class="modal fade" id="voodoo" tabindex="-1" role="dialog" aria-labelledby="voodoo" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">voodoo <br> API Key</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">voodoo ID</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="" autocomplete="off">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                {{--Parking crew MODAL--}}
                                <div class="modal fade" id="parking_crew" tabindex="-1" role="dialog" aria-labelledby="parking_crew" aria-hidden="true">
                                    <div class="modal-dialog" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header bg-info">
                                                <h5 class="modal-title" id="exampleModalLabel">Add Integration</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body">
                                                <div class="form-group">
                                                    <form method="post">
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">parkingcrew <br> Username</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="">                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <label class="col-md-3 mt-3 control-label">parkingcrew API Key</label>
                                                            <div class="col-md-8">
                                                                <input type="text" class="form-control" name="username" autofocus="" autocomplete="off">                                                            </div>
                                                        </div>
                                                        <div class="row mt-5">
                                                            <div class="col-md-9"></div>
                                                            <div class="col-md-3">
                                                                <button type="submit" class="btn btn-theme"><i class="uil uil-save"></i> Save</button>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div> <!-- end col-->
            </div> <!-- end row-->
        </div> <!-- container-fluid -->
    </div>
    <!-- End Page-content -->
    <footer class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <script>document.write(new Date().getFullYear())</script> © zDomainName.
                </div>
                <div class="col-sm-6">
                    <div class="text-sm-right d-none d-sm-block">

                    </div>
                </div>
            </div>
        </div>
    </footer>


    @yield('script')

@endsection
