@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')

    <div class="page-content">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <h2 class="rt-section-title">
                        Get in touch
                    </h2>
                    <p class="rt-light3 f-size-18 line-height-34 rt-mb-0">
                        Please complete the form below and one of our
                        team members will get in touch with you as soon
                        as possible.

                    </p>
                    <div class="rt-spacer-60"></div><!-- /.rt-spacer-60 -->
                    <form action="{{asset('contact/save')}}" class="rt-form rt-line-form" method="post">
                        @csrf


                        @if(count($errors->all()))
                            <div class="alert custom-dark-alert-danger alert-dismissible">
                                <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                @foreach ($errors->all() as $error)
                                    <p><strong><i class="fa fa-times"></i></strong> {{ $error }}</p>
                                @endforeach
                            </div>
                        @endif
                        @if (Session::has('message'))
                            <div class="alert custom-dark-alert-danger alert-dismissible">
                                <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                            </div>
                        @endif
                        <div class="single-in">
                            <label for="s" class="f-size-14 text-878  text-capitalize">name:</label>
                            <input type="text"  name="name" id="s" class="form-control rt-mb-15">
                        </div><!-- /.single-in -->
                        <div class="single-in">
                            <label for="ss" class="f-size-14 text-878  text-capitalize">email:</label>
                            <input type="email" name="email"  id="ss" class="form-control rt-mb-15">
                        </div><!-- /.single-in -->
                        <div class="single-in">
                            <label for="sss" class="f-size-14 text-878  text-capitalize">subject:</label>
                            <input type="text" id="sss" name="subject" class="form-control rt-mb-15">
                        </div><!-- /.single-in -->
                        <div class="single-in">
                            <label for="t" class="f-size-14 text-878  text-capitalize">phone:</label>
                            <input type="tel" id="t" name="phone" class="form-control rt-mb-15">
                        </div><!-- /.single-in -->
                        <div class="single-in bg-elements-parent">
                            <label for="t" class="f-size-14 text-878  text-capitalize">Message:</label>
                            <textarea class="form-control  rt-mb-30" name="message"></textarea><!-- /# -->

                            <div class="submit-circle">
                                <button class="rt-icon rt-hw-66 rt-circle f-size-40 icon-dark" type="submit">
                                    <i class="icofont-paper-plane"></i>
                                </button>
                            </div><!-- /.submit-circle -->
                        </div><!-- /.single-in -->
                        <div class="g-recaptcha" data-sitekey="{{ env('GOOGLE_RECAPCHA_SITE_KEY') }}"></div>
                    </form>
                </div><!-- /.col-lg-6 -->
                <div class="col-lg-6 text-center d-none d-lg-block">
                    <img src="{{asset('assets/images/all-img/conn.png')}}" alt="contact image" draggable="false">
                </div><!-- /.col-lg-6 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- /.page-content -->

    <div class="rt-spacer-50 rt-spacer-xs-0"></div><!-- /.rt-spacer-100 -->



@endsection
