@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')



    <section class="about-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12 col-md-12">
                    <div class="about-content">
                        <h4 class="f-size-34 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong "><small class="text-danger font-weight-bold">z</small><span class="text-green">Domain</span><span class="text-danger">Name</span><small class="text-grey">.com</small> "PRIVACY POLICY"</h4>
                        <br>
                        <p>
                            zDomainName.com's privacy policy will outline how this website collects and uses the
                            personal information provided by our customers, users and/or visitors of this site.
                            We also describe available options to customers regarding zDomainName.com's use
                            of customer's personal information and how that information could be obtained,
                            accessed and updated by customers.

                        </p>
                        <p>
                            If a visitor, browser and/or customer does not agree to zDomainName.com's
                            privacy policy and our terms of service, that visitor, browser and/or customer
                            must immediately cease use of zDomainName.com.
                            If you do not agree, do not use zDomainName.com's website and/or services,
                            do not purchase our premium domains and/or any other service or product available
                            on the zDomainName.com's website.
                        </p>
                        <h2>Information we collect ?</h2>
                        <div class="media">
                            <div class="media-body">
                                <ul>
                                    <li>Name</li>
                                    <li>Personal Name and/or business/company name</li>
                                    <li>Job Position or "Title"</li>
                                    <li>Contact information such as email address(es) & telephone numbers</li>
                                    <li>Zip Codes or postal codes, preferences and interests</li>
                                    <li>Financial information such as credit /  bank debit card numbers</li>
                                    <li>Web browser's type and Operating system  (automatically collected)</li>
                                </ul>
                            </div>
                        </div>
                        <p>
                            zDomainName.com collects certain personal data in order to conduct business, provide customer service and/or provide a customer with relevant requested services.Personal information is collected from customers when a customer contacts zDomainName.com through the website, by phone and/or via chat/sms, when a customer purchases a domain name, when a customer fills out our contact form on the zDomainName.com's website, and/or when a customer makes a payment to zDomainName.com.
                        </p>
                        <p>
                            zDomainName.com will also collect necessary personal information from customers as needed in order to continue to provide services to it's customers and as required by any laws, rules or state and federal regulations.
                        </p>
                        <p>
                            zDomainName.com collects customers personal information, including but not limited to: name, phone number, address(es), email address(es) and/or other data to identify you when using zDomainName.com's website and/or services. Many products/services could require a customer to provide zDomainName.com with additional information such as credit card information, billing information, and/or other financial payment information. In order to protect zDomainName.com and our customers, as well as our intellectual property rights, zDomainName.com may require customers to provide government identification and/or other documentation as proof of identity, physical address and/or billing address
                        </p>
                        <br>
                        <h2>Why zDomainName.com Collects This Information</h2>
                        <p>zDomainName collects customer information for several reasons, including but not limited to: following relevant and required ICANN data collection requirements, along with and to abide and comply with United States laws, rules, and regulations.  zDomainName.com also collects this information in order to allow zDomainName.com to:</p>
                        <p>1. Personalize the customer's experience where the customer information enables zDomainName.com to better respond to customer's individual requirements.
                        </p>
                        <p>
                            2. In order to improve the zDomainName.com's website, products and/or services.zDomainName.com continually tries to improve our website, products and/or services based on the informational feedback received from everyday customers.
                        </p>
                        <p>
                            3. In order to process transactions other than specifically provided in this provision, and/or required by law, customer information, whether public or private, will never be sold, exchanged, bartered, transferred, or simply given to any other company without direct and explicit customer consent.
                        </p>
                        <p>
                            4. zDomainName.com. further uses this information to send weekly emails, customer email address(es) provided for order processing, will be used to send customers relevant information and/or updates pertaining to their zDomainName.com's account, registered domain name(s) and/or other similar services. These communications include, but are not limited, to: zDomainName.com updates, questions and/or concerns regarding the customer, their account, or related to a specific service. If a customer chooses to opt in to a mailing list, they will receive email communications that may include company news, updates, related product and/or services information, as enabled per email preferences which can be customized.
                        </p>
                        <p>
                            5. Domain ownership/transfer information:
                        </p>
                        <p>
                            zDomainName.com sells domain names, and naturally all domain name purchases require registrant information in order to complete the purchase and facilitate the transfer of the domain name. The information provided by a customer when purchasing a domain can and will be used to transfer ownership of the respective domain name(s).
                        </p>
                        <p>
                            The registration information provided for a domain is recorded and shared with trusted parties in order to deliver the purchased domain(s) to customers/domain buyers.If a customer does not opt in for privacy protection, the WHOIS information provided when buying a domain name(s) may be shared via a public record known as "WHOIS".
                        </p>
                        <br>
                        <h2>
                            How zDomainName.com Collects this Information
                        </h2>
                        <p>zDomainName.com uses a variety of security measures to maintain the safety of it's customers personal information. All financial information including credit card information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into the company's payment gateway provider's database.</p>
                        <p>This database and the sensitive information contained within are only accessible by those authorized with special access rights to such systems and are required to keep the information confidential.</p>
                        <p>
                            zDomainName.com uses cookies and other tools like web beacons, pixels, tags, scripts to identify you so you don't need to log in each time you visit the zDomainName.com's website. The cookies are linked to your customer account, which is associated with the information in your account. zDomainName.com uses cookies to help remember and process the items in your shopping cart, understand and save your preferences for future visits, keep track of advertisements and compile data about site traffic and site interaction so that it can offer a better site experience and  better tools in the future. If you prefer, you can choose to have your computer notify you each time a cookie is being sent, and/or you can choose to switch off all cookies via your browser settings. Like most modern websites, if you turn your cookies off, zDomainName.com's services may not function properly and/or function at all.
                        </p>
                        <p>
                            zDomainName.com like the majority of companies/websites obtains information about it's customers automatically and stores this information in highly encrypted and secured internal databases. This information may include but is not limited to: IP addresses, browser types, Internet service provider (ISP), referring entry and/or exit pages, operating systems, date and time stamps and/or other data that could directly or indirectly identify you. zDomainName.com uses this information to help personalize your experience and search results, detect problems with it's website and/or systems, to administer the services on this site, and for other corporate use.
                        </p>
                        <br>
                        <h2>
                            How zDomainName.com Uses this Information
                        </h2>
                        <p>zDomainName.com must first abide by local law. As a US company, zDomainName.com will first abide by US laws and regulations when two laws might differ and/or conflict with one another.
                        </p>
                        <p>
                            zDomainName.com securely holds on to personal data. This data can be held indefinitely in order to keep accurate records that may be required under local law and regulations.
                        </p>
                        <p>
                            zDomainName.com uses customer information to communicate directly with it's customers.
                            It's important for customers to keep their email address(es) up to date and check their email
                            regularly for updates regarding their zDomainName.com's account.
                        </p>
                        <p>
                            zDomainName.com may need to provide customer information to third parties for certain services required by zDomainName.com, including but not limited to, credit card processors, technical support services, "CRM"customer relationship management, SMS/MMS delivery, Collection Agencies, registry compliance, law enforcement, and other third parties for similar reasons. When a customer purchases a domain which is managed at a third party registrar, zDomainName.com reserves the right to automatically push the respective domain name(s) into an account at that domain name registrar in order to deliver the purchased domain(s) to the customer. zDomainName.com will only share information necessary for the third party registrar to provide the required services. This information will not be sold nor voluntarily disseminated unless reasonably needed at zDomainName.com's sole discretion.
                        </p>
                        <p>
                            When a zDomainName.com account is cancelled and/or suspended, terminated, either voluntarily
                            or involuntarily, this does not mean that the customer's personal information has been deleted completely from zDomainName.com's system and database. Some or all of this information may be retained by zDomainName.com, including but not limited, to comply with legal obligations, resolve disputes, prevent fraud and/or enforce company agreements. In addition, you will not be able to submit a form on this website without providing the exact information required to complete that specific action. It's forbidden and against "ICANN's" rules and regulations to provide false Registrant information about any domain name registration(s). Providing false or inaccurate information may and will result in the suspension of the customer's zDomainName.com's account and forfeiture of any related domain name(s) registered with zDomainName.com and/or any of it's affiliate companies or third party domain name registrars.
                        </p>
                        <p>
                            zDomainName.com's will cooperate with government agencies, law enforcement officials and relevant private parties to enforce and comply with Unites States law and with applicable and mandatory regulations regarding the products and/or services it provides. If deemed necessary, zDomainName.com will disclose any customer information to the respective officials or private parties when deemed appropriate and/or reasonably necessary. zDomainName.com may also maintain and/or share customer information in order to prevent or to stop fraudulent activity or that zDomainName.com deems to be illegal in nature based on applicable laws state and/or federal, and/or to likewise uphold the law. By using zDomainName.com's website and/or services, all visitors and/or customers expressly consent to this privacy policy.
                        </p>
                        <p>
                            zDomainName.com also reserves the right to modify this privacy policy at any given time.
                            When and/or if changes are made to this privacy policy, those changes will be publicly disclosed. zDomainName.com is not required to directly notify it's visitors and/or customers of changes made to this privacy policy, nonetheless, if  changes are made, zDomainName.com will notify it's customers by email.
                        </p>
                        <br>
                        <h2>Access, Update, or Delete Your Personal Information</h2>
                        <p>
                            You have the right to correct any personal information held about you that is inaccurate, irrelevant and/or incomplete
                        </p>
                        <p>
                            If there is information located on zDomainName.com's servers you wish to correct, you will be required to login to your account and update the appropriate information. This includes account owner information, information submitted for various products and/or services offered through our website, including but not limited to a purchased domain name(s) and/or payment methods linked to your account.
                        </p>
                        <p>
                            You have the right to request that zDomainName.com deletes your personal data. zDomainName.com will review your request and delete data when and if possible. zDomainName.com reserves the right, in its sole discretion, to retain any personal data. Personal data may be retained for many reasons, including, but not limited to: fraud prevention and/or mitigation, preserving and/or enforcing legal and/or contractual rights, data retention mandated by local law, domain registrars processing of your data, relevant domain registries, contracts, and/or other necessary reasons to zDomainName.com's corporate and/or business activities.
                        </p>
                        <p>
                            If you desire to have your data expunged, you can contact us by email at: info@zDomainName.com, please include as much possible details to your request, and zDomainName.com will determine if you have a valid reason to have your data expunged. If you have any questions about your personal data you may contact us with your questions and/or concerns. You have the right to initiate a complaint with a relevant authority.
                        </p>
                        <br>
                        <h2>Third Parties</h2>
                        <p>
                            zDomainName.com may share your personal information with affiliated companies and/or other third
                            parties that collaborate with zDomainName.com/ElieNovation Holdings Corp, and/or to provide products and/or services, including but not limited to: "CRM" Customer Relationship Management, processing credit card payments, fraud prevention, management of domain names, and/or advertisement services.
                        </p>
                        <p>
                            Targeted ads may be provided to zDomainName.com's customers based upon their location, and/or
                            Internet activity/interests. These ads/banners and/or offers may be displayed as product/services banners provided while you are using and/or browsing on the zDomainName.com's website. zDomainName.com partners with third party companies to manage advertising campaigns, including targeted advertising on zDomainName.com and other domains owned by zDomainName.com websites and/or webpages.
                        </p>
                        <p>
                            These third party partners often use tools such as cookies in order to collect information about customer activities and to provide customers with custom related advertisements. Usually these providers will provide options to opt out of such advertisements but it remains at their sole discretion.
                        </p>
                        <p>
                            zDomainName.com's website may contain links to third party websites. zDomainName.com is not
                            responsible for the privacy policy and/or data collection of third party websites.
                        </p>
                        <p>
                            You are responsible for reviewing any third party privacy policy on any and all third party website(s).
                        </p>
                        <br>
                        <h2>
                            zDomainName.com's Contact Information
                        </h2>
                        <p>
                            If you have any other questions about this privacy policy you may use the contact us form on this web site to request additional information, and/or you can reach us by phone at
                            1 888-818-0810 or email us:   info@zDomainName.com
                        </p>

                    </div>
                </div>
            </div>

        </div>


    </section>

@endsection
