@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')


    <section class="page-content-area">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <div class="card advance-search-card">
                        <form action="{{asset('/search')}}" method="get">
                        <div class="card-body">
                            <h6 class="mb-3">Advanced search:</h6>
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group has-search">
                                            <span class="fa fa-search form-control-feedback"></span>
                                            <input type="text" name="word" value="{{isset($request->word) ?  $request->word : ''}}" class="form-control" placeholder="Search">
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-4">
                                        <label>Position:</label>
                                    </div>
                                        <div class="col-md-8  ">
                                            <select name="sort" class="form-control position">
                                               @if(isset($request->sort))
                                                    <option value="any" {{$request->sort == 'any' ?  'selected' : ''}}>Find Anywhere </option>
                                                    <option value="start" {{$request->sort == 'start' ?  'selected' : ''}}>Start With</option>
                                                    <option value="end" {{$request->sort == 'end' ?  'selected' : ''}}>End With</option>
                                                @else
                                                    <option value="any">Find Anywhere </option>
                                                    <option value="start">Start With</option>
                                                    <option value="end">End With</option>
                                                @endif
                                            </select>
                                        </div>
                                    </div>
                                <div class="row mt-3">
                                        <div class="col-md-4  col-4 label_card">
                                            <label class="">Price:</label>
                                        </div>
                                        <div class="col-md-8  col-8">
                                            <span><input type="text" style="width: 50.5px;height: 24px;" name="price_from" value="{{isset($request->price_from) ?  $request->price_from : ''}}" class="value_do_not_clear bord"> </span><span>to</span>
                                            <span><input type="text" style="width:50.5px;height: 24px;" name="price_to" value="{{isset($request->price_to) ?  $request->price_to : ''}}" class="value_do_not_clear bord"></span>
                                        </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-md-4  col-4 label_card">
                                        <label class="">Length:</label>
                                    </div>
                                    <div class="col-md-8  col-8">
                                        <span><input type="text" style="width: 50.5px;height: 24px;" name="length_from" value="{{isset($request->length_from) ?  $request->length_from : ''}}" class="value_do_not_clear bord"> </span><span>to</span>
                                        <span><input type="text" style="width:50.5px;height: 24px;" name="length_to" value="{{isset($request->length_to) ?  $request->length_to : ''}}" class="value_do_not_clear bord"></span>
                                    </div>
                                </div>
{{--                                <div class="row mt-3">--}}
{{--                                    <div class="col-md-4  col-4 ">--}}
{{--                                        <label class="label_card">Highlighter:</label>--}}
{{--                                    </div>--}}
{{--                                    <div class="col-md-8  col-8">--}}
{{--                                        <input type="radio" name="highlightbg" checked="checked" value="1" class="value_do_not_clear">--}}
{{--                                        <span class="mr-3">On</span>--}}

{{--                                        <input type="radio" name="highlightbg" checked="checked" value="1" class="value_do_not_clear">--}}
{{--                                        <span>Off</span>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
                                <div class="row">
                                    <div class="col-md-12 text-center">
                                       <button class="btn btn-lg btn-theme rt-gradient pill">Submit</button>
                                    </div>
                                </div>
                                </div>
                            </div>
                        </form>
                        </div>
                    </div>

            <!-- /.col-lg-6 -->
                <div class="col-md-9">
                    <form id="sort_by_form" action="{{\Illuminate\Support\Facades\Request::root() .\Illuminate\Support\Facades\Request::getRequestUri()}}" method="get">
    @if(\Illuminate\Support\Facades\Request::has('domain_name'))
    <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('domain_name')}}" name="domain_name">
    @endif
    @if(\Illuminate\Support\Facades\Request::has('domain'))
        <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('domain')}}" name="domain">
    @endif
        @if(\Illuminate\Support\Facades\Request::has('word'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('word')}}" name="word">
        @endif
        @if(\Illuminate\Support\Facades\Request::has('sort'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('sort')}}" name="sort">
        @endif
        @if(\Illuminate\Support\Facades\Request::has('price_from'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('price_from')}}" name="price_from">
        @endif
        @if(\Illuminate\Support\Facades\Request::has('price_to'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('price_to')}}" name="price_to">
        @endif
        @if(\Illuminate\Support\Facades\Request::has('length_from'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('length_from')}}" name="length_from">
        @endif
        @if(\Illuminate\Support\Facades\Request::has('length_to'))
            <input type="hidden" value="{{\Illuminate\Support\Facades\Request::input('length_to')}}" name="length_to">
        @endif
                    <div class="row">
                        <div class="col-md-7"></div>
                        <div class="col-md-2 pr-0 text-right sortby-label">Sort by:</div>
                        <div class="col-md-3">
                           <select id="sort_by"  name="sort_by" class="form-control sorting-select border-style-1">
                                <option value="relevance"  {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'relevance' ? 'selected' : '' : ''}}>Relevance</option>
                                <option value="asc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'asc' ? 'selected' : '' : ''}}>Domain: A - Z</option>
                                <option value="desc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'desc' ? 'selected' : '' : ''}}>Domain: Z - A</option>
                                <option value="price_asc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'price_asc' ? 'selected' : '' : ''}}>Price: Low to High</option>
                                <option value="price_desc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'price_desc' ? 'selected' : '' : ''}}>Price: High to Low</option>
                                <option value="length_asc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'length_asc' ? 'selected' : '' : ''}}>Length: Short to Long</option>
                                <option value="length_desc" {{\Illuminate\Support\Facades\Request::input('sort_by') ?  \Illuminate\Support\Facades\Request::input('sort_by') == 'length_desc' ? 'selected' : '' : ''}}>Length: Long to Short</option>
                            </select>
                        </div>

                    </div>
                    </form>
                    <table id="datatable" class="table table-striped dt-responsive nowrap dataTable no-footer dtr-inline" style="border-collapse: collapse; border-spacing: 0px; width: 100%;" role="grid" aria-describedby="datatable_info">
                        <thead>
                        <tr role="row">
                            {{--<th style="width: 9px;text-align: center">Sr#</th>--}}
                            {{--<th class="sorting_asc" tabindex="0" aria-controls="datatable" rowspan="1" colspan="1" style="width: 157px;text-align: center" aria-sort="ascending" aria-label="Name: activate to sort column descending">Domain</th>--}}
                            {{--<th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1" colspan="1" style="width: 106px;text-align: center" aria-label="Start date: activate to sort column ascending">Price</th>--}}
                            {{--<th class="sorting" tabindex="0" aria-controls="datatable" rowspan="1" colspan="1" style="width: 97px;text-align: center" aria-label="Salary: activate to sort column ascending">Price Button</th></tr>--}}
                        </thead>
                        <tbody>
                        @if(isset($domains))
                        @forelse($domains as $domain)

                        <tr role="row">
                            {{--<td class="sorting_1 dtr-control" tabindex="0">1</td>--}}
                            <td width="600px"><a href="{{asset('domain/profile')}}/{{base64_encode($domain->id)}}/{{$domain->domain_name}}">{{$domain->domain_name}}</a></td>
                            <td class="text-right">${{$domain->price}}</td>
                            <td class="text-right"><a href="{{asset('cart')}}?domain={{ base64_encode($domain->id) }}" class="btn btn-success buy-button">Buy Now</a></td>
                        </tr>
                        @empty
                            <p>Result Not Found</p>
                        @endforelse
                        @endif
                        </tbody>
                    </table>
                    <div class="container">
                    <div class="row">
                            <div class="col-md-3">
                                <select class="form-control sorting-select">
                                    <option>10 domains per page</option>
                                    <option>25 domains per page</option>
                                    <option>50 domains per page</option>
                                </select>
                            </div>
                        <div class="col-md-6"></div>
                        <div class="col-md-3">
                            <nav aria-label="..." class="ml-5">
                                <ul class="pagination">
                                    <li class="page-item">
                                        <a class="page-link" href="#" tabindex="-1">Previous</a>
                                    </li>
                                    <li class="page-item">
                                        <a class="page-link" href="#">Next</a>
                                    </li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    </div>
                </div>

            </div><!-- /.row -->

        </div><!-- ./ copntainer -->
    </section>


@endsection

@section('script')

   <script>
        $("#sort_by").change(function () {
            $('#sort_by_form').submit();
        });
    </script>

@endsection
