@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')



    <div class="container">
        <div class="row">
            <div class="col-md-6 col-6">
                <h5>zDomainName.com</h5>
            </div>
            <div class="col-md-6 col-6 text-right">
                <a  class="btn btn-lg btn-success" href="{{ route('logout') }}"
                    onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();" >
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        {{ csrf_field() }}
                    </form>
                    Logout</a>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 mt-5">
                <ul class="list-group list-group-flush list-text">
                    <li class="list-group-item"><a href="{{asset('user/dashboard?id='.Session::get('domain_id'))}}">Dashboard</a></li>
                    <li class="list-group-item"><a href="{{asset('user/billinginformation?id='.Session::get('domain_id'))}}">Billing information</a></li>
                    <li class="list-group-item"><a href="#">Payment information</a></li>
                    <li class="list-group-item"><a href="{{asset('user/paymenthistory')}}">Payment history</a></li>
                    <li class="list-group-item"><a href="{{asset('user/pdfinvoices')}}">Create PDF invoices</a></li>
                    <li class="list-group-item"><a href="{{asset('/user/purchaseagreement')}}">Purchase agreement</a></li>
                    <hr>
                    <li class="list-group-item"><a href="#">Domain settings</a></li>
                </ul>
            </div>
            <div class="col-md-8 mt-5">
                <div class="single-feature-item wow fade-in-bottom">
                    <div class="rt-feature-box  rt-p-20 billing-card" href="#" style="padding: 10px 20px;">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6 mt-5">
                                    <h5 class="text-primary">Billing information</h5>
                                </div>
                                <div class="col-md-6 mt-5 text-right">
                                    <p class="payment-heading text-muted">Please fill out all fields</p>
                                </div>
                            </div>
                            <form action="{{asset('update/address')}}" method="post">
                                @csrf
                                @if(count($errors->all()))
                                    <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                        @foreach ($errors->all() as $error)
                                            {{ $error }}
                                        @endforeach
                                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                    </div>
                                @endif
                                @if (Session::has('message'))
                                    <div class="alert custom-dark-alert-danger alert-dismissible">
                                        <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                        <p><strong><i class="fa fa-times"></i></strong> {{ Session::get('message') }}</p>

                                    </div>
                                @endif
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>First Name:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input name="id" type="hidden" value="{{Session::get('domain_id')}}">
                                        <input type="text" name="first_name" value="{{old('first_name') !='' ? old('first_name') : isset($address->first_name) ? $address->first_name : ''}}" class="form-control billing-form-inputs" placeholder="First Name">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Last Name:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input type="text"  name="last_name" value="{{old('last_name') !='' ? old('last_name') : isset($address->last_name) ? $address->last_name : ''}}" class="form-control billing-form-inputs" placeholder="Last Name">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Address 1:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input type="text"  name="address_1" value="{{old('address_1') !='' ? old('address_1') : isset($address->address_1) ? $address->address_1 : ''}}" class="form-control billing-form-inputs" placeholder="Address 1">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Address 2:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input type="text" name="address_2" value="{{old('address_2') !='' ? old('address_2') : isset($address->address_2) ? $address->address_2 : ''}}"  class="form-control billing-form-inputs" placeholder="Address 2">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>City:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input type="text"  name="city" value="{{old('city') !='' ? old('city') : isset($address->city) ? $address->city : ''}}" class="form-control billing-form-inputs" placeholder="City">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>State:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <input type="text"  name="state" value="{{old('state') !='' ? old('state') : isset($address->state) ? $address->state : ''}}" class="form-control billing-form-inputs" placeholder="State">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Zip/Postal Code:</p>
                                    </div>
                                    <div class="col-md-5 col-8">
                                        <input type="text"  name="zip_postal_code" value="{{old('zip_post') !='' ? old('zip_post') : isset($address->zip_post) ? $address->zip_post : ''}}" class="form-control billing-form-inputs" placeholder="Zip/Postal Code">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Country:</p>
                                    </div>
                                    <div class="col-md-9 col-8">
                                        <select name="country" class="form-control billing-form-inputs">
                                            <option value="{{old('country') !='' ? old('country') : isset($address->country) ? $address->country : ''}}">{{old('country') !='' ? old('country') : isset($address->country) ? $address->country : ''}}</option>
                                            <option value="Canada">Canada</option>
                                            <option value="United States">United States</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3 billing-form-label col-4 text-right">
                                        <p>Phone Number:</p>
                                    </div>
                                    <div class="col-md-7 col-4">
                                        <input type="text" name="phone" value="{{old('phone') !='' ? old('phone') : isset($address->phone) ? $address->phone : ''}}" class="form-control billing-form-inputs" placeholder="Number">
                                    </div>
                                </div>
                                <div class="row mt-5">
                                    <div class="col-md-12 text-center">
                                        <button type="submit" class="btn btn-lg btn-success">Update billing information</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <!-- /.rt-feature-box -->
                </div>


            </div>
        </div>
        <br>
    </div>

@endsection
