@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')



    <div class="container">
        <div class="row">
            <div class="col-md-6 col-6">
                <h5>zDomainName.com</h5>
            </div>
            <div class="col-md-6 col-6 text-right">
                <a  class="btn btn-lg btn-success" href="{{ route('logout') }}"
                    onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();" >
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        {{ csrf_field() }}
                    </form>
                    Logout</a>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 mt-5">
                <ul class="list-group list-group-flush list-text">
                    <li class="list-group-item"><a href="{{asset('user/dashboard?id='.Session::get('domain_id'))}}">Dashboard</a></li>
                    <li class="list-group-item"><a href="{{asset('user/billinginformation?id='.Session::get('domain_id'))}}">Billing information</a></li>
                    <li class="list-group-item"><a href="#">Payment information</a></li>
                    <li class="list-group-item"><a href="{{asset('user/paymenthistory')}}">Payment history</a></li>
                    <li class="list-group-item"><a href="{{asset('user/pdfinvoices')}}">Create PDF invoices</a></li>
                    <li class="list-group-item"><a href="{{asset('/user/purchaseagreement')}}">Purchase agreement</a></li>
                    <hr>
                    <li class="list-group-item"><a href="#">Domain settings</a></li>
                </ul>
            </div>
            <div class="col-md-8 mt-5">
                <div class="row">
                    <div class="col-md-12">
                        <h4 class="text-primary">Invoice manager</h4>
                        <br>
                        <p class="invoice-description">Create PDF invoices for your orders.</p>
                        <hr>
                    </div>
                </div>
                <br>
                <p class="step1 text-primary">Step 1</p>
                <p class="font-size-14">Confirm your personal or company information for the top of the invoice, include VAT if you require it.</p>

                <div class="row mt-5 mb-5">
                    <div class="col-md-6">
                        <div class="single-feature-item wow fade-in-bottom">
                            <a class="rt-feature-box  rt-p-20 billing-card" href="#" style="padding: 10px 20px;">
                                <div class="container">
                                    <div class="row text-left mt-3">
                                       <div class="col-md-12">
                                           <p class="step1-description font-size-14">Lorem ipsum dolor
                                           sed do eiusmod tempor incididunt
                                           exercitation ullamco laboris
                                           nisi ut
                                           aliquip ex ea commodo
                                           Duis aute irure dolor</p>
                                       </div>
                                    </div>
                                </div>
                            </a>
                            <!-- /.rt-feature-box -->
                        </div>

                    </div>
                </div>
                <p class="step1 text-primary">Step 2</p>
                <p class="font-size-14">Select the orders you need invoices for:</p>

                <div class="row">
                    <div class="col-md-12">
                        <form action="">
                            <table class="table table-striped step2-table table-responsive payment-history-tbl">
                                <thead>
                                <tr class="payment-history-tbl-header">
                                    <th></th>
                                    <th>Date</th>
                                    <th>Order ID</th>
                                    <th>Domain</th>
                                    <th>Amount</th>
                                    <th></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class="text-center"><input type="checkbox"></td>
                                    <td>2020-11-01</td>
                                    <td>2313213</td>
                                    <td>Loremipsum.com</td>
                                    <td>$89.11</td>
                                    <td><a href="" class="verifcation-text">Receipt</a></td>
                                </tr>
                                <tr>
                                    <td class="text-center"><input type="checkbox"></td>
                                    <td>2020-11-01</td>
                                    <td>2313213</td>
                                    <td>Loremipsum.com</td>
                                    <td>$89.11</td>
                                    <td><a href="" class="verifcation-text">Receipt</a></td>
                                </tr>

                                </tbody>
                            </table>
                            <div class="row mt-5">
                                <div class="col-md-12">
                                    <span><input type="checkbox"></span><span class="font-size-14 ml-2">Automatically send invoices for all future payments</span>
                                </div>
                            </div>
                            <div class="row mt-4">
                                <div class="col-md-12">
                                    <button class="btn btn-lg btn-grey">Create Invoice</button>
                                </div>
                            </div>
                            <div class="mt-2">
                                <p class="font-size-14">Invoices will be emailed to loremipsum@gmail.com</p>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <br>
    </div>

@endsection
