@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')



    <div class="container">
        <div class="row">
            <div class="col-md-6 col-6">
                <h5>zDomainName.com</h5>
            </div>
            <div class="col-md-6 col-6 text-right">
                <a  class="btn btn-lg btn-success" href="{{ route('logout') }}"
                    onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();" >
                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                        {{ csrf_field() }}
                    </form>
                    Logout</a>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 mt-5">
                <ul class="list-group list-group-flush list-text">
                    <li class="list-group-item"><a href="{{asset('user/dashboard?id='.Session::get('domain_id'))}}">Dashboard</a></li>
                    <li class="list-group-item"><a href="{{asset('user/billinginformation?id='.Session::get('domain_id'))}}">Billing information</a></li>
                    <li class="list-group-item"><a href="#">Payment information</a></li>
                    <li class="list-group-item"><a href="{{asset('user/paymenthistory')}}">Payment history</a></li>
                    <li class="list-group-item"><a href="{{asset('user/pdfinvoices')}}">Create PDF invoices</a></li>
                    <li class="list-group-item"><a href="{{asset('/user/purchaseagreement')}}">Purchase agreement</a></li>
                    <hr>
                    <li class="list-group-item"><a href="#">Domain settings</a></li>
                </ul>
            </div>
            <div class="col-md-8 mt-5">
                <div class="row">
                    <div class="col-md-8">
                        <h4 class="text-primary">Purchase agreement</h4>
                    </div>
                    <div class="col-md-4">
                    <span><a href="#"><i class="fa fa-download float-right"></i></a></span>
                    </div>
                </div>
                <div class="row agreement-row">
                    <div class="col-md-12">
                        <p class="font-weight-bolder invoice-description">zDomainName.com PAYMENT PLAN AND DOMAIN NAME PURCHASE AGREEMENT</p>
                        <p>
                            This Purchase Agreement is made between <span class="underline">zDomainName.com</span>, (hereinafter "Seller") and <span class="underline">Yaacov Abenhaim </span>(hereinafter "Buyer")
                            this <span class="underline">2nd </span> day of <span class="underline">November</span>, <span class="underline">2020</span>. Buyer and seller will collectively be known herein as "the Parties". This Agreement constitutes
                            a legally binding and enforceable contract and purchase agreement between the Parties. Buyer desires to purchase the
                            registration rights to one or more Domain Name(s), collectively referred to as "Domain Name" and/or "Domain",
                            and Seller agrees to sell the respective Domain Name to Buyer. Both Buyer and Seller agree to the terms and
                            conditions set forth in this Agreement. The details set forth in this document describe all provisions of the
                            purchase agreement between Buyer and Seller for the Domain Name, aka (the "Sale".)
                        </p>
                        <p class="font-weight-bolder invoice-description">Purchase of Domain Name:</p>
                        <p>
                            This agreement is for the full purchase of the domain name: zDomainName.com
                        </p>
                        <p class="font-weight-bolder invoice-description">Payment Terms:</p>
                        <p>
                            You, the Buyer, have selected a 36 month payment plan for the purchase of zDomainName.com.
                            Under the terms of this agreement, your down payment amount will be $83.19 and your monthly payments
                            thereafter will be $83.19. The total amount paid over the course of this payment plan will be $2,995.00.
                        </p>
                        <p>
                            Specific payments will be due per the payment schedule listed below:
                        </p>
                        <p class="month-list">November 2, 2020</p>
                        <p class="month-list">December 2, 2020</p>
                        <p class="month-list">January 2, 2021</p>
                        <p class="month-list">February 2, 2021</p>
                        <p class="month-list">March 2, 2021</p>
                        <p class="month-list">April 2, 2021</p>
                        <p class="month-list">May 2, 2021</p>
                        <p class="month-list">June 2, 2021</p>
                        <p class="month-list">July 2, 2021</p>
                        <p class="month-list">August 2, 2021</p>
                        <p class="month-list">September 2, 2021</p>
                        <p class="month-list">October 2, 2021</p>
                        <p class="month-list">November 2, 2021</p>
                        <p class="month-list">December 2, 2021</p>
                        <p class="month-list">January 2, 2022</p>
                        <p class="month-list">February 2, 2022</p>
                        <p class="month-list">March 2, 2022</p>
                        <p class="month-list">April 2, 2022</p>
                        <p class="month-list">May 2, 2022</p>
                        <p class="month-list">June 2, 2022</p>
                        <p class="month-list">July 2, 2022</p>
                        <p class="month-list">August 2, 2022</p>
                        <p class="month-list">September 2, 2022</p>
                        <p class="month-list">October 2, 2022</p>
                        <p class="month-list">November 2, 2022</p>
                        <p class="month-list">December 2, 2022</p>
                        <p class="month-list">January 2, 2023</p>
                        <p class="month-list">February 2, 2023</p>
                        <p class="month-list">March 2, 2023</p>
                        <p class="month-list">April 2, 2023</p>
                        <p class="month-list">May 2, 2023</p>
                        <p class="month-list">June 2, 2023</p>
                        <p class="month-list">July 2, 2023</p>
                        <p class="month-list">August 2, 2023</p>
                        <p class="month-list">September 2, 2023</p>
                        <p class="month-list">October 2, 2023</p>
                        <br>
                        <p>
                            You will be required to make your first payment before you will receive access to the Domain Name.
                            Once your first payment is successfully processed, you will receive an email with instructions on
                            how to access and use your domain at the current registrar, godaddy.com. Your access will be via a
                            linked account at godaddy.com. Your linked account will not prohibit or impede your use of the domain;
                            however, you will be strictly prohibited from transferring the domain out of this linked account until the
                            terms of this Agreement are met and the Domain Name has been paid for in full.

                        </p>
                        <p>
                            Upon completing all payments, you will have paid $2,995.00 USD for the Domain Name and will own the domain outright.
                            At which time the Domain Name will be removed from the linked account and transferred to directly into your
                            godaddy.com account.
                        </p>
                        <p>
                            If you break or violate any provision of this Agreement at any point, you will forfeit the domain name and all
                            provisions of this Agreement will be rendered invalid, and the domain name will be returned to zDomainName.com.
                        </p>
                        <p>
                            You have the right to complete the agreement early by making a full payment on the remaining balance of the
                            domain name at any time throughout the agreement. Once full payment has been successfully rendered, processed,
                            and approved by Seller you will have full and exclusive ownership of the domain name.
                        </p>
                        <p>
                            For example, if you pick an 8-month payment plan where you are paying $100.00 per month and decide to pay the
                            remaining balance due on the payment plan after 5 months, where you have already paid $500.00, you will be able
                            to do an "early settlement" at which point you will pay the remaining $300.00 balance of your payment plan, and
                            the sale will be completed. After the balance is paid in full, the domain ownership will fully be transferred to
                            you and you will be given full and unlimited care and control over the domain.
                        </p>
                        <p>
                            zDomainName does not offer any refund policy on payment plans. There will be no refunds for any payment made
                            pursuant to the provisions of this Agreement. Should buyer fail to fulfill their duties under this Agreement and
                            fail to make all requisite payments it will be considered a contract violation and result in immediate surrender
                            by Buyer of the domain name.
                        </p>
                        <p class="font-weight-bolder invoice-description">Actual Payment</p>
                        <p>
                            All payments made toward the purchase of your domain name must be made via credit card, debit card, or prepaid credit
                            card according to the schedule listed in Section 2 above. Payments will be made monthly via automatic debit to the
                            card the you designate. These payments will be made on the same day every month as designated hereinabove until the
                            full purchase price of the domain is satisfied. Should the credit card expire or have insufficient balance during this
                            term, it is the buyer's responsibility to update the payment method and ensure payments are up to date.
                        </p>
                        <p class="font-weight-bolder invoice-description">Early Payoffs</p>
                        <p>
                            You may pay off the remaining balance of your payment plan at any time. Once you have entered into this Purchase Agreement
                            and have started your payment plan, all previous offers, discounts or previous prices on the domain will be void and the
                            terms of this Agreement will be the only legally binding contract between yourself and zDomainName.com.
                        </p>
                        <p class="font-weight-bolder invoice-description">Payment / Transfer Process</p>
                        <p>
                            The payment and transfer will go according to the following steps:
                        </p>
                        <ol type="A" class="invoice-description agrement-alphalist">
                            <li>Buyer reads and agrees to the agreement by submitting his/her first payment.</li>
                            <li>Seller reviews, validates, and accepts Buyer's payment and Seller agrees to sell domain name to Buyer.</li>
                            <li>Seller will create a jointly managed account at godaddy.com for the domain name, move the domain name into that
                                account where buyer can use and access the domain until all payments have been made and this Purchase Agreement is
                                fulfilled. Transfer of this domain will not be allowed until all provisions of that Agreement are satisfied.</li>
                            <li>Once buyer has made all payments for the domain name, the sale will be considered finished and full ownership will be transferred. Seller will transfer all ownership rights on the domain name to buyer.</li>
                        </ol>
                        <p class="font-weight-bolder invoice-description">Completion of Sale</p>
                        <p>
                            This Domain Name Purchase Agreement will be completed when all steps of the Payment / Transfer Process as detailed
                            in Section "Payment / Transfer Process" have been fulfilled. This is after Buyer has submitted full payment for the
                            domain and after Seller has transferred full ownership of the domain to Buyer.
                        </p>
                        <p class="font-weight-bolder invoice-description">Non-payment Grace Period</p>
                        <p>
                            After two missed or failed payments, access to the domain name will be revoked until payment for the missed payments
                            is made. Once you have remedied your payment deficiencies and all missed and overdue payments have been made successfully,
                            you will once again be granted access to your domain name. Should you have any questions or require any assistance, contact
                            a zDomainName sales associate at +1.303.893.0552. After 3 missed payments your payment plan will automatically be canceled
                            and zDomainName will reclaim the domain names. At this point you will no longer have access to the domain, or any rights
                            to the domain name and this contract will be cancelled and deemed null and void.
                        </p>
                        <p>
                            Please note: If your credit card expires or is cancelled before the payment plan is complete, your automatic payments will
                            not go through and access to your domain may be shut off, and the payment plan may be cancelled. If this happens, contact a
                            zDomainName sales associate at +1.303.893.0552 for assistance paying off the balance or setting up a new payment plan for the domain.
                        </p>
                        <p class="font-weight-bolder invoice-description">Final Payment with Missed Payments</p>
                        <p>
                            If you have missed any payments on the payment plan during the duration of the payment plan, all missed payments must be
                            rectified and fully paid, and the payment plan must be paid in full before you will receive full ownership and control of
                            the domain name. You will have no more than 1 month after the final payment to pay all remaining balances or else you will
                            forfeit the domain name and this contract will be rendered invalid.
                        </p>
                        <p class="font-weight-bolder invoice-description">Waiver of Rights</p>
                        <p>
                            Upon completion of this Agreement, Seller waives all rights to the domain name. After successful ownership transfer of
                            the domain name pursuant to Section "Payment / Transfer Process" of this Agreement, Seller will cease to have rights in
                            the domain, and expressly waives any claims to any form of ownership.
                        </p>
                        <p class="font-weight-bolder invoice-description">Waiver of Liability</p>
                        <p>
                            Buyer agrees that they are purchasing full rights to the Domain Name. Buyer agrees to indemnify Seller for any liability
                            related to Buyer's purchase, ownership, registration and use of the domain. Buyer understands that domain names have
                            requisite yearly renewal fees mandated by the registrar at which the domain is registered at. Buyer further understands
                            that after the payment plan is paid in full and Buyer's agreements under this contract, Buyer will deem to have sole
                            responsibility for ensuring that all applicable registration fees are paid to the registrar. Buyer understands that
                            these fees must be paid to retain ownership interest in the domain name. Buyer understands that these registration
                            fees and requirements are based upon their contracts with the Registrar, Registry and the Internet Corporation for
                            Assigned Names and Numbers (ICANN). Buyer agrees and understands that upon full purchase of the domain name Buyer
                            is solely responsible for the domain and Seller will not be responsible for management, hosting, DNS, or any other
                            technical aspect of managing, maintaining or operations of said Domain Name.
                        </p>
                        <p class="font-weight-bolder invoice-description">Purchased Asset(s)</p>
                        <p>
                            This Purchase Agreement is only for the ownership of the referenced Domain Name only. Buyer understands that they
                            are receiving no other assets related to the ownership of the domain name and its registration. This Agreement covers
                            the sale of the Domain Name and no other tangible or intangible assets are considered a part of this sale.
                        </p>
                        <p class="font-weight-bolder invoice-description">Limited Liability</p>
                        <p>
                            Both Buyer and Seller agree the sale of this Domain Name is done so with limited liability. Neither party shall be
                            responsible to the other party for any financial or punitive damages in conjunction with this Domain Name sale. Buyer
                            understands that zDomainName, its affiliates, partners, and subsidiaries are not liable for any damages, including but
                            not limited to loss of profits. This includes direct, indirect, special, incidental, or consequential damages. Under no
                            circumstances will zDomainName be held responsible for any damages regardless of the alleged form of action. zDomainName
                            hereby expressly disclaims any and all loss or liability resulting from a Customer's use of zDomainName.com and its services.
                            zDomainName disclaims any and all loss of liability, including but not limited to: interruption of domain use and access;
                            suspension of payment plan, termination of payment plan, cancellation or modification of payment plan; use of username and
                            password; errors or misstatements of any kind; events beyond the control of zDomainName; and application of any applicable
                            dispute policy.
                        </p>
                        <p class="font-weight-bolder invoice-description">Domain Name Registration During This Agreement</p>
                        <p>
                            Seller shall be responsible for maintaining and paying the domain registration fees during the terms of this agreement.
                            Upon completion of this agreement and full transfer of the domain to Buyer, Buyer shall then have sole responsibility for
                            annual registration fees to be paid directly to the registrar. Fees are determined by the registrar chosen to manage the
                            domain.
                        </p>
                        <p class="font-weight-bolder invoice-description">Assignment</p>
                        <p>
                            Buyer shall not give, bargain, sell, assign, sub-let or otherwise dispose of their responsibilities and covenants under
                            this Agreement or any part thereof without the prior consent in writing from zDomainName.
                        </p>
                        <p>
                            After completion of this Purchase Agreement as defined in Section "Payment / Transfer Process",
                            Buyer will be allowed to reassign, sell, sublet and do anything they wish with said Domain Name without requiring approval from zDomainName.
                        </p>
                        <p class="font-weight-bolder invoice-description">Governing Law; Jurisdiction</p>
                        <p>
                            This Agreement shall be governed by the laws of the state of Colorado, U.S.A., without reference to its choice of specific laws.
                            The parties agree that the forum for dispute resolution under this Agreement shall be located exclusively in the courts of the state of Denver,
                            Colorado, U.S.A. The parties specifically exclude the United Nations Convention of Contracts for the International Sale of Goods and the Uniform
                            Computer Information Transactions Act from application to this Agreement.
                        </p>
                        <p>
                            This document is considered a legally binding contract once first payment is rendered by Buyer.
                            The contract will be considered complete once all steps of the "Payment / Transfer Process" Section are finalized,
                            whereby the domain will be in full control of the Buyer.
                        </p>
                        <div class="row">
                            <div class="col-md-6">
                                <p class="font-weight-bolder invoice-description">Buyer</p>
                                <p class="mb-0">Yaacov Abenhaim</p>
                                <p class="mb-0">350 Rue De Louvain O 408</p>
                                <p class="mb-0">Monteal, Quebec H2N 2E8 <br>
                                Canada</p>
                                <p class="mb-0">elienovation@gmail.com</p>
                                <p class="mb-0">Phone: +1.78665703684536</p>
                            </div>
                            <div class="col-md-6">
                                <p class="font-weight-bolder invoice-description">Seller</p>
                                <p class="mb-0">zDomainName.com</p>
                                <p class="mb-0">Walnut St.</p>
                                <p class="mb-0">Denver, CO 80205 <br> United States</p>
                                <p class="mb-0">sales@zDomainName.com</p>
                                <p class="mb-0">Phone: +1 303-893-0551</p>
                                <p class="mb-0">Fax: +1 303-893-0507</p>
                            </div>
                        </div>
                        <div class="row mt-5">
                            <div class="col-md-12">
                                <span class="text-muted font-size-13">Version,60678675</span>
                            </div>
                            <div class="col-md-12">
                                <button class="btn btn-lg btn-success">Download PDF</button> &nbsp&nbsp <a href=""><i class="fa fa-download"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
                <br>
            </div>
        </div>
        <br>
    </div>

@endsection
