<?php $__env->startSection('content'); ?>

    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>
                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Edit Domain</li>
                                </ol>
                            </div>
                            <?php if(count($errors->all())): ?>
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <p><strong><i class="fa fa-times"></i></strong> <?php echo e($error); ?></p>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            <?php endif; ?>
                            <?php if(Session::has('message')): ?>
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> <?php echo e(Session::get('message')); ?></p>

                                </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <form action="<?php echo e(asset('admin/seo/save')); ?>" method="post" enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="row mt-55 mb-5">
                                        <div class="col-md-4"></div>
                                        <div class="col-md-4">
                                            <select class="form-control" name="page" id="page">
                                                <option value="">Select Page</option>
                                                <option value="home">Home Page</option>
                                                <option value="faq">Faq's</option>
                                                <option value="about">About us</option>
                                                <option value="contact">Contact us</option>
                                                <option value="privacy">Privacy Policy</option>
                                                <option value="terms">Terms & Conditions</option>
                                            </select>

                                        </div>
                                        <div class="col-md-4"></div>
                                    </div>
                                    <div id="form-div">

                                    </div>

                                </form>
                            </div>
                        </div>
                    </div>
            </div>
            <!-- container-fluid -->
        </div>
        <!-- End Page-content -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- End Page-content -->
    <?php echo $__env->yieldContent('script'); ?>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
            <script>
                $("#page").change(function () {
                    var strUser = $(this).val();
                    $.ajax({
                        type: 'get',
                        url: '<?php echo e(url('admin/seo/form')); ?>',
                        data: {
                            page: strUser,
                            '_token': '<?php echo e(csrf_token()); ?>'
                        },

                        success: function (data) {
                            $('#form-div').html(data);
                        }
                    });
                });
            </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/admin/seo/index.blade.php ENDPATH**/ ?>