
<?php $__env->startSection('content'); ?>


    <!-- ============================================================== -->
    <!-- Start right Content here -->
    <!-- ============================================================== -->
    <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">

                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Customer List</h4>

                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName</a></li>
                                    <li class="breadcrumb-item active">Customer List</li>
                                </ol>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end page title -->

                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row mt-3">
                                    <div class="col-md-12">
                                        <div class="table-responsive">
                                            <table class="table table-bordered mb-0 invoice-table" id="datatableUser">
                                                <thead class="bg-dark-header">
                                                <tr>
                                                    <th>Domain</th>
                                                    <th>Name</th>
                                                    <th>Email</th>
                                                    <th>Contact No</th>
                                                    <th>Payment</th>
                                                    <th>Date</th>
                                                </tr>
                                                </thead>
                                                <tbody>


                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Add Domain Modal -->
                    <div class="modal fade" id="add_domain" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Add Domain</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="http://127.0.0.1:8000/save/domain" enctype="multipart/form-data">
                                        <input type="hidden" name="_token" value="kBwjr9GHN9VK9nJnCJEj0SpL2gepynZXlQbUgX7O">                                    <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Domain</label>
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" placeholder="mydomain.com" name="domain_name" autofocus="">
                                            </div>
                                        </div>
                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Price</label>
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" placeholder="price" name="price" autofocus="">
                                            </div>
                                        </div>
                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Featured</label>
                                            <div class="col-md-10" style="margin-top: 15px">
                                                <div class="custom-control custom-switch mb-3" dir="ltr">
                                                    <input type="checkbox" onclick="showDays()" name="featured" class="custom-control-input" id="customSwitchsizesm" checked="">
                                                    <label class="custom-control-label" for="customSwitchsizesm"> Mark as Featured</label>
                                                </div>
                                            </div>
                                        </div>






                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Logo</label>
                                            <div class="col-md-10">
                                                <input type="file" class="form-control" name="logo" autofocus="" style="margin-bottom: 15px">
                                                <span style="font-weight: 600; margin-top: 15px">
                                                    Logo file needs to be: <br>
                                                </span>
                                                <ul>
                                                    <li> JPEG, PNG or JPG</li>
                                                    <li> Max 1 MB</li>
                                                    <li> Max 150px (Width) * 80px (Height)</li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="row mt-5">
                                            <div class="col-md-8">
                                                <button type="button" class="btn btn-info btn-import"><i class="mdi dripicons-plus"></i>Batch Import</button>
                                            </div>
                                            <div class="col-md-2"></div>
                                            <div class="col-md-2">
                                                <button type="submit" class="btn btn-theme">Save</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="modal fade" id="import_model" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" enctype="multipart/form-data">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Upload File</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="http://127.0.0.1:8000/upload/domain" enctype="multipart/form-data">
                                        <input type="hidden" name="_token" value="kBwjr9GHN9VK9nJnCJEj0SpL2gepynZXlQbUgX7O">                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Domain</label>
                                            <div class="col-md-10">
                                                <input type="file" class="form-control" name="file" autofocus="">
                                            </div>
                                        </div>
                                        <div class="row mt-5">
                                            <div class="col-md-2"></div>
                                            <div class="col-md-2">
                                                <button type="submit" class="btn btn-theme">Upload</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Add Price Plan -->
                    <div class="modal fade" id="monthly_payment_plan" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Easy monthly payments</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body" id="plansDiv">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- container-fluid -->
    </div>
    <!-- End Page-content -->


    <footer class="footer">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <script>document.write(new Date().getFullYear())</script> © zDomainName.
                </div>

            </div>
        </div>
    </footer>
    <!-- end main content-->

    <!-- Right Sidebar -->
    <!-- END layout-wrapper -->

    <!-- Right Sidebar -->
    <div class="right-bar">
        <div data-simplebar class="h-100">
            <div class="rightbar-title px-3 py-4">
                <a href="javascript:void(0);" class="right-bar-toggle float-right">
                    <i class="mdi mdi-close noti-icon"></i>
                </a>
                <h5 class="m-0">Settings</h5>
            </div>

            <!-- Settings -->
            <hr class="mt-0" />
            <h6 class="text-center mb-0">Choose Layouts</h6>

            <div class="p-4">
                <div class="mb-2">
                    <img src="<?php echo e(asset('admin/assets')); ?>/images/layouts/layout-1.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="light-mode-switch" checked />
                    <label class="custom-control-label" for="light-mode-switch">Light Mode</label>
                </div>

                <div class="mb-2">
                    <img src="<?php echo e(asset('admin/assets')); ?>/images/layouts/layout-2.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-3">
                    <input type="checkbox" class="custom-control-input theme-choice" id="dark-mode-switch" data-bsStyle="assets/css/bootstrap-dark.min.css" data-appStyle="assets/css/app-dark.min.css" />
                    <label class="custom-control-label" for="dark-mode-switch">Dark Mode</label>
                </div>

                <div class="mb-2">
                    <img src="<?php echo e(asset('admin/assets')); ?>/images/layouts/layout-3.jpg" class="img-fluid img-thumbnail" alt="">
                </div>
                <div class="custom-control custom-switch mb-5">
                    <input type="checkbox" class="custom-control-input theme-choice" id="rtl-mode-switch" data-appStyle="assets/css/app-rtl.min.css" />
                    <label class="custom-control-label" for="rtl-mode-switch">RTL Mode</label>
                </div>


            </div>

        </div> <!-- end slimscroll-menu-->
    </div>
    <!-- /Right-bar -->

    <!-- Right bar overlay-->
    <div class="rightbar-overlay"></div>

    <?php echo $__env->yieldContent('script'); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        $(document).ready(function () {
            $('#datatableUser').DataTable({
                processing: true,
                serverSide: true,
                "bSort" : true,
                "lengthMenu": [[10, 50, 100], [10, 50,100]],
                order: [ [0, 'dsc'] ],
                ajax      : "<?php echo e(route('customer_list')); ?>",
                columns:[

                    { data: 'domain' },
                    { data: 'address' },
                    { data: "email" },
                    { data: "phone" },
                    { data: "pay" },
                    { data: "created_at" },

                ]
            });


        });
    </script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/admin/customer/user.blade.php ENDPATH**/ ?>