

<?php $__env->startSection('header'); ?>
    <div class="container">
        <div class="row rt-breadcump-height align-items-center" style="height: 320px;">
            <div class="col-lg-12 mx-auto text-center text-white">
                <h4 class="f-size-70 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong mt-135">FAQ's</h4>
            </div>
            <!-- /.col-12 -->
        </div>
        <!-- /.row -->
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <section class="faq-area bg-elements-parent">
        <div class="rt-bg-elemtnts shape-right-2 rtbgprefix-contain" style="background-image: url(<?php echo e(asset('assets')); ?>/images/all-img/shape-right-2.png)"></div><!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-lg-9">
                    <h2 class="rt-section-title">
                        Frequently Asked Questions
                    </h2>
                    <p class="rt-light3 line-height-34 rt-mb-0 section-p-content">
                        Find answers to the most frequently asked questions here
                    </p>
                    <div class="rt-spacer-30"></div><!-- /.rt-spacer-60 -->
                    <div id="accordion">
                        <div class="card wow fadeInUp">
                            <div class="card-header card-primary" id="headingOne">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                        What is Domain Name?
                                    </button>
                                </h5>
                            </div>

                            <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion" style="">
                                <div class="card-body section-p-content">
                                    A domain name also called a URL uniquely identifies a website, it's the address of the site's location just like an address to a house. By typing a domain name ("address") in your browser it leads you to visit that site.
                                    <br>
                                    Domains are much more than just names typed into a web browser. Your domain name is how the world will think of you and your business. It's part of your brand and your marketing plan. You can have multiple domains that each relate to some aspect of your business. A domain should be easy to remember and hard to forget, easy to spell and pass the radio test.
                                </div>
                            </div>
                        </div><!-- end single accrodain -->
                        <div class="card wow fadeInUp" data-wow-duration="1.0s">
                            <div class="card-header card-primary" id="headingTwo">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        What is a Premium Domain Name?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                <div class="card-body">
                                    zDomain Name brokers thousands of the world's finest domains.
                                    <br>
                                    These are called Premium Domains. These domains have all been previously registered, often because they are popular words or are thought to have great potential for becoming a memorable and unique web address.
                                    <br>
                                    Premium domains have strong branding potential, are easier to remember, and attract more traffic than most domains available through standard domain registration.
                                </div>
                            </div>
                        </div><!-- end single accrodain -->
                        <div class="card wow fadeInUp" data-wow-duration="1.5s">
                            <div class="card-header card-primary" id="headingThree">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        Are the prices listed on zDomainName.com negotiable and does zDomainName.com accept offers?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                                <div class="card-body">
                                    zDomain Name will always consider your offer, however, our pricing may or may not be negotiable, depending upon the domain itself. The value of a domain is based on a number of factors, including, but not limited to: existing type in traffic, comparable sales, length of the domain, and the overall meaning behind the domain name itself.
                                    <br>
                                    When making zDomainName.com an offer, we will manually review the price of the domain. If we determine that we are willing to accept less than our asking price, we may accept reasonable offers. Depending on the name and the offer we may determine that we are not willing to accept less than our asking price.
                                    <br>
                                    All of our Payment Plan options are always for the list price of the domain name.
                                    <br>
                                    Any discounted offer amounts you receive are only available when you purchase the domain in full.
                                    <br>
                                    All discounted domain purchases are not eligible for our 0% interest 3 - 6 or 12 months payment plans.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->
                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="qcollapsefour">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapsefour" aria-expanded="false" aria-controls="collapsefour">
                                        Who owns the domains listed for sale at zDomainName.com ?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapsefour" class="collapse" aria-labelledby="qcollapsefour" data-parent="#accordion">
                                <div class="card-body">
                                    zDomainName is the legal owner of every domain listed for sale on our website. Every domain listed on our site is for sale, zDomainName.com does occasionally provide listing or brokerage services on behalf of third parties
                                </div>
                            </div>
                        </div><!-- end single accrodian -->
                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="qcollapsefouree">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapsefouree" aria-expanded="false" aria-controls="collapsefouree">
                                        What is the transfer process?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapsefouree" class="collapse" aria-labelledby="qcollapsefouree" data-parent="#accordion">
                                <div class="card-body">
                                    After we have received payment we will verify the purchase and transfer the domain to your designated account at the domain's current registrar.
                                    <br>
                                    Since domain transfers are a manual process, it can take up to 24 to 72 hours to transfer the domain to the buyer's account. Once you have received access to your account with the domain's current registrar you will be able to move the domain to the registrar of your choosing.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->

                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="payment_card">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#payment" aria-expanded="false" aria-controls="collapsefouree">
                                        How can payment be made?
                                    </button>
                                </h5>
                            </div>
                            <div id="payment" class="collapse" aria-labelledby="payment" data-parent="#accordion">
                                <div class="card-body">
                                    Domains may be purchased directly through our website.
                                    <br>
                                    Simply type in the name of the domain you wish to purchase into your web browser, example:
                                    <a href="www.MyDomain.com">www.MyDomain.com</a> and select the “Buy Now” button.
                                    <br>
                                    You have several payment options with zDomainName.
                                    <br>
                                    We accept all major credit cards including Visa, MasterCard & American Express. Domains may be purchased directly through our site. We also offer escrow services through Escrow.com in order to facilitate payment for and transfer of the domain name on behalf of each party securely. Fees associated with Escrow.com transactions are paid by the buyer. Depending on the amount of the domain purchase certain transactions may only be payable by bank wire. All monthly payments for domains purchased with financing plans can be paid by credit card.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->




                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="owndoamincard">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#own_domain" aria-expanded="false" aria-controls="collapsefouree">
                                        Will I own the domain?
                                    </button>
                                </h5>
                            </div>
                            <div id="own_domain" class="collapse" aria-labelledby="own_domain" data-parent="#accordion">
                                <div class="card-body">

                                    Yes, once purchased the domain will be moved into your name and you will have full control of and exclusive registration rights to the domain. After you've purchased the domain, you will have the exclusive rights to do anything you want with it, including transferring the domain to another registrar. For domains purchased under a payment plan, full ownership transfer of the domain will be initiated on the day of the final monthly payment.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->

                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="come_with_domain_card">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#come_with_domain" aria-expanded="false" aria-controls="collapsefouree">
                                        Does anything come with the domain?
                                    </button>
                                </h5>
                            </div>
                            <div id="come_with_domain" class="collapse" aria-labelledby="come_with_domain" data-parent="#accordion">
                                <div class="card-body">
                                    No. Logos, graphics, text or anything else currently associated with the domain are not included. You are buying the domain name only. No hosting, e-mail, or any other service will be provided by zDomainName. If a logo is currently available and posted on the domain listing page, we may at our discretion include it as part of the domain purchase.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->



                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="register">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#register_tab" aria-expanded="false" aria-controls="collapsefouree">
                                        For how long should I register my domains?
                                    </button>
                                </h5>
                            </div>
                            <div id="register_tab" class="collapse" aria-labelledby="register_tab" data-parent="#accordion">
                                <div class="card-body">

                                    You should keep your registration good for at least one year. But we recommend renewing a newly purchased premium domain for 5-10 years at a time. Domains have annual renewal fees typically varying between $10 to $15 annually depending upon the registrar.
                                    <br>
                                    Once you purchase a domain, you will become solely responsible for maintaining the domain's registration. Failure to do so could potentially result in the loss of your premium domain.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->

                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="wohis_record_card">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#wohis_record" aria-expanded="false" aria-controls="collapsefouree">
                                        How long does it take for the new ownership to show up in the WHOIS records?
                                    </button>
                                </h5>
                            </div>
                            <div id="wohis_record" class="collapse" aria-labelledby="wohis_record" data-parent="#accordion">
                                <div class="card-body">
                                    Whois information is not updated immediately. It typically takes several hours for Whois data to update, and different registrars are faster than others. Usually your Whois information will be fully updated within a couple of days.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->


                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="sale">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#sale_tabs" aria-expanded="false" aria-controls="collapsefouree">
                                        When is a sale considered final?
                                    </button>
                                </h5>
                            </div>
                            <div id="sale_tabs" class="collapse" aria-labelledby="sale_tabs" data-parent="#accordion">
                                <div class="card-body">
                                    All sales are subject to the final approval of zDomainName.com and we reserve the right to cancel any order at any time, and for any reason. if payment has already been rendered by the buyer, zDomainName will issue a complete refund. Once the domain name has been transferred into the buyer's name and the buyer is in possession of the domain, the sale is considered final.
                                    <br>
                                    The sale cannot be cancelled once the transfer has occured
                                </div>
                            </div>
                        </div><!-- end single accrodian -->



                        <div class="card wow fadeInUp" data-wow-duration="2s">
                            <div class="card-header card-primary" id="sellzdomain_card">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#sellzdomain" aria-expanded="false" aria-controls="collapsefouree">
                                        I own domain names that I would like to sell. Can I list <br> domains on zDomainName.com?
                                    </button>
                                </h5>
                            </div>
                            <div id="sellzdomain" class="collapse" aria-labelledby="sellzdomain" data-parent="#accordion">
                                <div class="card-body">
                                    zDomainName receives frequent requests to provide listing and brokerage services.  We are currently building an automated platform that will enable parties interested in listing their premium domains for sale on zDomainName.com easily with our "Power Listings". Currently you may submit a request to list for sale a premium domain you own, and if the necessary criterias are met we may at our discretion accept listing or brokerage services for the submitted domain.
                                </div>
                            </div>
                        </div><!-- end single accrodian -->
                    </div><!-- end accrodian group -->
                </div><!-- /.col-lg-9 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/faq.blade.php ENDPATH**/ ?>