<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Plans;
use Illuminate\Http\Request;

class PricePlanController extends Controller
{
    public function store(Request $request)
    {
        $this->validate($request, [

            'months_3_price' => 'required|numeric',
            'months_3_apr' => 'required|numeric',
            'months_3_investment' => 'required|numeric',
            'months_6_price' => 'required|numeric',
            'months_6_apr' => 'required|numeric',
            'months_6_investment' => 'required|numeric',
            'months_9_price' => 'required|numeric',
            'months_9_apr' => 'required|numeric',
            'months_9_investment' => 'required|numeric',
            'months_12_price' => 'required|numeric',
            'months_12_apr' => 'required|numeric',
            'months_12_investment' => 'required|numeric',

        ]);

       if(!empty($request->id))
       {

          $plans = Plans::find(base64_decode($request->id));

           $plans->month_3_price = $request->months_3_price;
           $plans->month_3_apr = $request->months_3_apr;
           $plans->month_3_investment = $request->months_3_investment;
           $plans->month_6_price = $request->months_6_price;
           $plans->month_6_apr = $request->months_6_apr;
           $plans->month_6_investment = $request->months_6_investment;
           $plans->month_9_price = $request->months_9_price;
           $plans->month_9_apr = $request->months_9_apr;
           $plans->month_9_investment = $request->months_9_investment;
           $plans->month_12_price = $request->months_12_price;
           $plans->month_12_apr = $request->months_12_apr;
           $plans->month_12_investment = $request->months_12_investment;
           $plans->save();
       }
       else{
           $plans = new Plans();
           $plans->month_3_price = $request->months_3_price;
           $plans->month_3_apr = $request->months_3_apr;
           $plans->month_3_investment = $request->months_3_investment;
           $plans->month_6_price = $request->months_6_price;
           $plans->month_6_apr = $request->months_6_apr;
           $plans->month_6_investment = $request->months_6_investment;
           $plans->month_9_price = $request->months_9_price;
           $plans->month_9_apr = $request->months_9_apr;
           $plans->month_9_investment = $request->months_9_investment;
           $plans->month_12_price = $request->months_12_price;
           $plans->month_12_apr = $request->months_12_apr;
           $plans->month_12_investment = $request->months_12_investment;
           $plans->domain_id = $request->domain_id;
           $plans->save();
       }

        return redirect()->back()->withMessage("update Successfully");

    }

    public function show($id)
    {
        $domain_id = base64_decode($id);
        $plans = Plans::where('domain_id',base64_decode($id))->first();

        if(!empty($plans))
        {
            return view ('admin.domains.plans_model',compact('plans'));
        }
        return view ('admin.domains.add_plans_model',compact('domain_id'));
    }
}
