<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Domains extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('domains', function (Blueprint $table) {
            $table->id();
            $table->string('domain_name','191')->unique();
            $table->string('price','191');
            $table->string('user_id','191');
            $table->string('days','191')->nullable();
            $table->string('logo','191')->nullable();
            $table->string('featured','191')->default('0');
            $table->string('sold','191')->default('1');
            $table->string('domain_route','191')->nullable();
            $table->string('name_server','191')->nullable();
            $table->text('registrar')->nullable();
            $table->text('reg_date')->nullable();
            $table->text('updated_date')->nullable();
            $table->text('expire_date')->nullable();
            $table->string('status','191')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('domains');
    }
}
