<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class SubscriptionPayments extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('subscription_payments', function (Blueprint $table) {
            $table->id();
            $table->string('user_id','191');
            $table->string('domain_id','191');
            $table->string('price','191');
            $table->string('apr','191');
            $table->string('interest','191');
            $table->string('total_price','191');
            $table->string('month','191');
            $table->string('city','191');
            $table->string('state','191');
            $table->string('country','191');
            $table->text('address_1');
            $table->string('address_2','191');
            $table->string('zip_post','191');
            $table->string('phone','191');
            $table->string('card_name','191');
            $table->string('payment_method','191');
            $table->string('stripe_payment_method','191');
            $table->string('stripe_payment_id','191');
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema:: dropIfExists('subscription_payments');
    }
}
