<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UserSubscribedDomain extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('user_subscribed_domain', function (Blueprint $table) {
            $table->id();
            $table->string('user_id','191');
            $table->string('domain_id','191');
            $table->string('domain_name','191');
            $table->string('total_paid','191');
            $table->string('remaining_payable','191');
            $table->string('count','191');
            $table->string('next_date','191');
            $table->string('month','191');
            $table->enum('status',['active','deactivate','cancelled']);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema:: dropIfExists('user_subscribed_domain');
    }
}
