<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CustomerAddress extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('customer_address', function (Blueprint $table) {
            $table->id();
            $table->string('user_id','191');
            $table->longText('stripe_customer_id');
            $table->string('domain_id','191');
            $table->string('first_name','191');
            $table->string('last_name','191');
            $table->string('city','191');
            $table->string('state','191');
            $table->string('country','191');
            $table->text('address_1');
            $table->string('address_2','191');
            $table->string('zip_post','191');
            $table->string('phone','191');
            $table->string('active','191')->default('1');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        dropIfExists('customer_address');
    }
}
