

<div class="row">
    <div class="col-md-12">
        <ul class="nav nav-tabs nav-justified" role="tablist">
            <li class="nav-item tab-bar">
                <a class="nav-link active" data-toggle="tab" href="#seo" role="tab">
                    <span class="d-block d-sm-none"><i class="fas fa-google"></i></span>
                    <span class="d-none d-sm-block">SEO (Google)</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#social-share" role="tab">
                    <span class="d-block d-sm-none"><i class="far fa-user"></i></span>
                    <span class="d-none d-sm-block">Social Share</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" data-toggle="tab" href="#advanced-ceo" role="tab">
                    <span class="d-block d-sm-none"><i class="far fa-envelope"></i></span>
                    <span class="d-none d-sm-block">Advanced SEO</span>
                </a>
            </li>
        </ul>
        <div class="tab-content p-3 text-muted">
            <div class="tab-pane active" id="seo" role="tabpanel">
                <br>
                <h6 class="mt-55">Get Found On Google</h6>
                <p>Boost your site's SEO with zDomainName.com. Head to your step-by-step plan now.</p>
                <button class="btn btn-primary wiz-btn">Go to SEO Wiz</button>
                <hr>
                <span>Preview on Google</span><span><a href="#"> When will changes show live ?</a></span>
                <br>
                <br>
                <div class="row">
                    <div class="col-md-12">
                        <div class="card">
                            <div class="card-body">
                                <h5><a href="#">zDomainName.com | Buy&Sell Premium Domain...</a></h5>
                                <p class=""><a href="" class="text-success">https://zdomainname.com/domaining500</a></p>
                                <p>zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace.
                                    Thousands of Top Note Premium.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <br>
                <div class="row mt-55">
                    <div class="col-md-12">
                        <h6 class="text-muted">What's the last part (or slug) of the page URL ?</h6>
                        <div class="row">
                            <div class="col-md-8">
                                <input type="text" class="form-control home-input" placeholder="/ home" name="slug" value="{{old('slug') !='' ? old('slug') : isset($seo->google_slug) ? $seo->google_slug : ''}}">
                                <input type="hidden" class="form-control home-input"  name="id" value="{{ isset($seo->id) ? base64_encode($seo->id) : ''}}">

                            </div>
                            <div class="col-md-4">
                                <h6><a href="">Go to URL</a></h6>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-md-12">
                        <h6 class="text-muted">What's the page's title on search results and browser tabs ?</h6>
                        <input type="text" class="form-control home-input" placeholder="" name="google_page_title" value="{{old('google_page_title') !='' ? old('google_page_title') : isset($seo->google_page_title) ? $seo->google_page_title : ''}}">
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-md-12">
                        <h6 class="text-muted">What's the page about? Add a description</h6>
                        <textarea   name="google_page_description" class="form-control" id="" cols="30" rows="2" placeholder="zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace. Thousands of Top Notch Premium Domains">{{old('google_page_description') !='' ? old('google_page_description') : isset($seo->google_page_description) ? $seo->google_page_description : ''}}</textarea>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-6 col-8">
                        <p class="text-muted">Show this page in search results</p>
                    </div>
                    <div class="col-md-6 col-4">
                        <input type="checkbox" name="google_show_page_result" id="switch1" switch="none" {{ isset($seo->google_show_page_result) ? $seo->google_show_page_result == "1" ? "checked" : '' : 'checked'}}>
                        <label for="switch1" data-on-label="On" data-off-label="Off"></label>
                    </div>
                </div>
            </div>
            <div class="tab-pane" id="social-share" role="tabpanel">
                <br>
                <h6 class="mt-55">Social Share Settings</h6>
                <p>Add the text and image that display when this page is shared on social networks like Facebook, Pininterest and more</p>
                <hr>
                <span>Preview on Google</span><span><a href="#"> When will changes show live ?</a></span>
                <div class="row mt-5">
                    <div class="col-md-6">
                        <input type="file" name="image" id="file-input">
                    </div>
                    <div class="col-md-6">
                        @if(isset($seo->social_image))
                            @if(empty($seo->social_image))
                                <img src="{{asset('admin/assets')}}/images/layouts/layout-1.jpg" width="300" class="img-fluid" alt="">
                            @else
                                <img src="{{asset('admin/assets/images/seo/')}}/{{$seo->social_image}}" width="300" class="img-fluid" alt="">

                            @endif
                        @endif

                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-md-12">
                        <h6 class="text-muted">What's the page's title on social networks ?</h6>
                        <input type="text" name="social_page_title" value="{{old('social_page_title') !='' ? old('social_page_title') : isset($seo->social_page_title) ? $seo->social_page_title : ''}}" class="form-control home-input" placeholder="" >
                    </div>
                </div>
                <div class="row mt-5">
                    <div class="col-md-12">
                        <h6 class="text-muted">What's the description on social networks ?</h6>
                        <textarea name="social_page_description"  class="form-control" id="" cols="30" rows="2" placeholder="zDomainName is the new place to find your next Great Domain. Buy & sell domains in our marketplace. Thousands of Top Notch Premium Domains">{{old('google_page_description') !='' ? old('google_page_description') : isset($seo->google_page_description) ? $seo->google_page_description : ''}}</textarea>
                    </div>
                </div>

            </div>
            <div class="tab-pane" id="advanced-ceo" role="tabpanel">
                <br>
                <h6 class="mt-55">Structured Data</h6>
                <p>Add markup to this page so search engines can display it as a rich result.</p>
                <div class="row">
                    <div class="col-md-12">
                        <textarea name="structured_data" class="form-control " id="" cols="30" rows="2" placeholder="Paste your JSON-LD code here.." >{{old('structured_data') !='' ? old('structured_data') : isset($seo->structured_data) ? $seo->structured_data : ''}}</textarea>
                    </div>
                </div>
                <br>
                <h6 class="mt-55">Default Meta Tags</h6>
                <p>These gave search engines important info about your site pages, so we don't recommend changing them.</p>
                <div class="row mt-5">
                    <div class="col-md-12">
                        <div class="row ceo-cards">
                            <div class="col-md-2 col-4">
                                <h6 class="meta-tag-labels">Canonical</h6>
                            </div>
                            <div class="col-md-8 col-8">
                                <input type="text" class="form-control meta-tag-inputs" name="canonical" value="{{old('canonical') !='' ? old('canonical') : isset($seo->canonical) ? $seo->canonical : ''}}">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                        <div class="row ceo-cards">
                            <div class="col-md-2 col-4">
                                <h6  class="meta-tag-labels">og:site_name</h6>
                            </div>
                            <div class="col-md-8 col-8">
                                <input type="text" class="form-control meta-tag-inputs" name="og_site_name" value="{{old('og_site_name') !='' ? old('og_site_name') : isset($seo->og_site_name) ? $seo->og_site_name : ''}}">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                        <div class="row ceo-cards">
                            <div class="col-md-2 col-4">
                                <h6 class="meta-tag-labels">og:type</h6>
                            </div>
                            <div class="col-md-8 col-8">
                                <input type="text" class="form-control meta-tag-inputs" name="og_type" value="{{old('og_type') !='' ? old('og_type') : isset($seo->og_type) ? $seo->og_type : ''}}">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                        <div class="row ceo-cards">
                            <div class="col-md-2 col-4">
                                <h6 class="meta-tag-labels">og:url</h6>
                            </div>
                            <div class="col-md-8 col-8">
                                <input type="text" class="form-control meta-tag-inputs" name="og_url" value="{{old('og_url') !='' ? old('og_url') : isset($seo->og_url) ? $seo->og_url : ''}}">
                            </div>
                        </div>
                    </div>
                </div>
                <hr>
                <br>
                <h6 class="mt-55">Custom Meta Tags</h6>
                <p>You can add up to 10 custom meta tags to this page</p>
                <br>
                <i class="fas fa-plus"></i>
                <span><a href=""> Add New Tag</a></span>
                <hr>
                <p>Need an image URL for a meta tag? Go to <a href="#">Site Files</a>, right click the image and copy the URL.</p>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12 text-center" style="margin: 50px 0">
        <button type="submit" class="btn btn-success"> Save</button>
    </div>
</div>
