@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')



    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="text-center">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 text-center mb-5 font-weight-bolder">
                <h4 class="text-primary">Login</h4>
            </div>
        </div>
        <div class="row align-items-center justify-content-center">
            <div class="col-md-8 col-lg-6 col-xl-5">
                <div class="card bg-lightgrey">

                    <div class="card-body p-4">
                        <div class="text-center mt-2">
                            <span class="fa fa-lock"></span>
                            <h5 class="text-primary mt-5">Welcome Back !</h5>
                            <p class="text-muted">Sign in to continue to zDomainName.</p>
                        </div>
                        <div class="p-2 mt-4">
                            <form method="POST" action="{{ asset('user/login') }}">
                                @csrf

                                <div class="form-group">
                                    <label for="domain">Domain</label>
                                    <input type="text" class="form-control  is-invalid login-input" placeholder="mydomian.com" name="domain_name" value="{{ old('domain_name') }}" required autocomplete="email" autofocus>

                                </div>

                                <div class="form-group">
                                    <div class="float-right">
                                        @if (Route::has('password.request'))
                                            <a class="text-muted font-12" href="{{ route('password.request') }}">
                                                Forgot password?
                                            </a>
                                        @endif
                                    </div>
                                    <label for="password">Password</label>
                                    <input id="password" type="password" class="login-input form-control @error('password') is-invalid @enderror" name="password" placeholder="password" required autocomplete="current-password">
                                    @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                    @enderror
                                </div>



                                <div class="custom-control custom-checkbox">
                                    <input class="custom-control-input" id="auth-remember-check" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>
                                    <label class="custom-control-label" for="auth-remember-check">Remember me</label>
                                </div>

                                <div class="mt-3 text-right">
                                    <button class="btn btn-success w-sm waves-effect waves-light btn-lg" type="submit">Log In</button>
                                </div>



                                {{--<div class="mt-4 text-center">--}}
                                    {{--<div class="signin-other-title">--}}
                                        {{--<h5 class="font-size-14 mb-3 title">Sign in with</h5>--}}
                                    {{--</div>--}}


                                    {{--<ul class="list-inline">--}}
                                        {{--<li class="list-inline-item">--}}
                                            {{--<a href="javascript:void()" class="social-list-item bg-primary text-white border-primary">--}}
                                                {{--<i class="fa fa-facebook"></i>--}}
                                            {{--</a>--}}
                                        {{--</li>--}}
                                        {{--<li class="list-inline-item">--}}
                                            {{--<a href="javascript:void()" class="social-list-item bg-info text-white border-info">--}}
                                                {{--<i class="mdi mdi-twitter"></i>--}}
                                            {{--</a>--}}
                                        {{--</li>--}}
                                        {{--<li class="list-inline-item">--}}
                                            {{--<a href="javascript:void()" class="social-list-item bg-danger text-white border-danger">--}}
                                                {{--<i class="mdi mdi-google"></i>--}}
                                            {{--</a>--}}
                                        {{--</li>--}}
                                    {{--</ul>--}}
                                {{--</div>--}}

                                <div class="mt-4 text-center">

{{--                                    <p class="mb-0">Don't have an account ? <a href="{{ route('register') }}" class="font-weight-medium text-primary"> Signup now </a> </p>--}}
                                </div>
                            </form>
                        </div>

                    </div>
                </div>

                <div class="mt-5 text-center">
                    <p>© 2020 zDomainName.com</p>
                </div>

            </div>
        </div>
        <!-- end row -->
    </div>

{{--<div class="container">--}}
{{--    <div class="row justify-content-center">--}}
{{--        <div class="col-md-8">--}}
{{--            <div class="card">--}}
{{--                <div class="card-header">{{ __('Login') }}</div>--}}

{{--                <div class="card-body">--}}
{{--                    <form method="POST" action="{{ route('login') }}">--}}
{{--                        @csrf--}}

{{--                        <div class="form-group row">--}}
{{--                            <label for="email" class="col-md-4 col-form-label text-md-right">{{ __('E-Mail Address') }}</label>--}}

{{--                            <div class="col-md-6">--}}
{{--                                <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>--}}

{{--                                @error('email')--}}
{{--                                    <span class="invalid-feedback" role="alert">--}}
{{--                                        <strong>{{ $message }}</strong>--}}
{{--                                    </span>--}}
{{--                                @enderror--}}
{{--                            </div>--}}
{{--                        </div>--}}

{{--                        <div class="form-group row">--}}
{{--                            <label for="password" class="col-md-4 col-form-label text-md-right">{{ __('Password') }}</label>--}}

{{--                            <div class="col-md-6">--}}
{{--                                <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password">--}}

{{--                                @error('password')--}}
{{--                                    <span class="invalid-feedback" role="alert">--}}
{{--                                        <strong>{{ $message }}</strong>--}}
{{--                                    </span>--}}
{{--                                @enderror--}}
{{--                            </div>--}}
{{--                        </div>--}}

{{--                        <div class="form-group row">--}}
{{--                            <div class="col-md-6 offset-md-4">--}}
{{--                                <div class="form-check">--}}
{{--                                    <input class="form-check-input" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>--}}

{{--                                    <label class="form-check-label" for="remember">--}}
{{--                                        {{ __('Remember Me') }}--}}
{{--                                    </label>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}

{{--                        <div class="form-group row mb-0">--}}
{{--                            <div class="col-md-8 offset-md-4">--}}
{{--                                <button type="submit" class="btn btn-primary">--}}
{{--                                    {{ __('Login') }}--}}
{{--                                </button>--}}

{{--                                @if (Route::has('password.request'))--}}
{{--                                    <a class="btn btn-link" href="{{ route('password.request') }}">--}}
{{--                                        {{ __('Forgot Your Password?') }}--}}
{{--                                    </a>--}}
{{--                                @endif--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </form>--}}
{{--                </div>--}}
{{--            </div>--}}
{{--        </div>--}}
{{--    </div>--}}
{{--</div>--}}
@endsection
