@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')
    @php
        $price = 0;
    @endphp
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h3 class="cart-title">Your shopping cart</h3>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div class="rt-box-style-3">
                <div class="rt-p-30">
                    @if(isset($domains))
                    @forelse($domains as $key => $domain)
                        @php
                            $price = $price + $domain->price;
                        @endphp
                    <div class="row">
                        <div class="col-md-6">
                           <span class="domain-name">
                            <a href="#">{{$domain->domain_name}}</a>
                            </span>
                        </div>
                        <div class="col-md-2"></div>
                        <div class="col-md-3 text-right">
                            <span class="domain-price">${{$domain->price}}</span>
                        </div>
                        <div class="col-md-1">
                            <a href="{{asset('cart')}}?key={{$key}}">
                            <img src="{{asset('assets')}}/images/all-img/remove.png" width="20" alt="">
                            </a>
                        </div>
                    </div>
                    @empty
                        <p>Cart is empty</p>
                    @endforelse
                        @endif
                </div><!-- /.rt-p-30 -->
            </div><!-- /.rt-box-style-3 -->
            <div class="row mt-5">
                <div class="col-md-12 text-right">
                    <span class="title-heading">Total:</span><span class="total-sum">${{$price}}</span>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-md-10"></div>
                <div class="col-md-2 text-right">
                    @if($price<1000 && count(Session::get('id'))>1)
                    <a href="{{asset('/checkout')}}" class="rt-btn rt-gradient  text-uppercase  rt-Bshadow-2 wow fade-in-left pill" data-wow-duration="1s" data-wow-delay="0.6s">▸ Checkout</a>
                    <br>
                    <p class="checkout-with-text">Or checkout with:</p>
                    <a href="{{asset('checkout')}}?payment=paypal" class="btn btn-default paypal-btn btn-lg"><span class="pay">Pay</span><span class="pal">Pal</span></a>
                    <a href="{{asset('checkout')}}?payment=escrow" class="btn btn-default mt-4 escrowpay-btn btn-lg"><span class="escrow">ESCROW</span><span class="escrowpay">PAY</span></a>
                    @elseif($price>1000 && count(Session::get('id'))>1)
                        <a href="{{asset('checkout')}}?payment=escrow" class="btn btn-default mt-4 escrowpay-btn btn-lg"><span class="escrow">ESCROW</span><span class="escrowpay">PAY</span></a>

                    @endif
                    @if(isset($theme->stripe))
                        @if($theme->stripe=='1' && count(Session::get('id'))==1 )
                                <a href="{{asset('/checkout')}}" class="rt-btn rt-gradient  text-uppercase  rt-Bshadow-2 wow fade-in-left pill" data-wow-duration="1s" data-wow-delay="0.6s">▸ Checkout</a>
                                <br><br>
                            @endif
                                @if($theme->paypal=='1' && count(Session::get('id'))==1 )
                                <a href="{{asset('checkout')}}?payment=paypal" class="btn btn-default paypal-btn btn-lg"><span class="pay">Pay</span><span class="pal">Pal</span></a>
                                @endif
                                    @if($theme->escrow=='1' && count(Session::get('id'))==1 )

                                <a href="{{asset('checkout')}}?payment=escrow" class="btn btn-default mt-4 escrowpay-btn btn-lg"><span class="escrow">ESCROW</span><span class="escrowpay">PAY</span></a>
                            @endif
                        @endif

                </div>
            </div>
            <div class="row">
                <div class="col-md-10">
                    <img src="{{asset('assets')}}/images/all-img/cc-img.png" alt="">
                    <p><a href="#" class="" data-toggle="modal" data-target="#delivery-domain">Quick delivery of the domain</a></p>
                </div>
                <div class="col-md-2 text-right">
                    <button class="btn btn-primary payment-plans-btn mt-4 btn-lg">▸Payment Plan</button>
                </div>
            </div>
        </div>
    </div>
</div>
    <div class="container-fluid">
        <div class="row mt-55 bg-grey-features">
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <img src="{{asset('assets')}}/images/all-img/garantee.png"  class="img-fluid badge-icon mx-auto d-block" alt="">
                        <h3 class="bonus-title">30-day money <br> back guarantee</h3>
                        <p class="text-center"><a href="#" class="modal-trigger learn-more-link"  data-toggle="modal" data-target="#money-back-gurantee-modal">Learn more</a></p>
                    </div>
                    <div class="col-md-4">
                        <img src="{{asset('assets')}}/images/all-img/rocket-icon.png"  class="img-fluid badge-icon mx-auto d-block" alt="">
                        <h3 class="bonus-title">Quick delivery <br>of the domain</h3>
                        <p class="text-center"><a href="#" class="modal-trigger learn-more-link"  data-toggle="modal" data-target="#quick-delivery-modal">Learn more</a></p>
                    </div>
                    <div class="col-md-4">
                        <img src="{{asset('assets')}}/images/all-img/present-section-ico-3.png"  class="img-fluid badge-icon mx-auto d-block" alt="">
                        <h3 class="bonus-title">Safe and secure <br>
                            shopping</h3>
                        <p class="text-center"><a href="#" class="modal-trigger learn-more-link"  data-toggle="modal" data-target="#safe-secure-modal">Learn more</a></p>
                    </div>

                </div>
            </div>
        </div>

    </div>
    <div class="container">
        <div class="row mt-55">
            <div class="col-md-12">
                <p class="condic">
                    * All prices are is US Dollars (USD). zDomainName accepts payments from all parts of the globe. If you are making a purchase from outside the United States, you must do your own currency conversions.
                </p>
                <p class="condic">
                    ** There are no shipping charges associated with zDomainName, however as a part of buying any domain name you will have to pay the yearly registration fees. These fees depend on the registrar you decide to keep your domain with, but typically run anywhere from $8.95 to $25.00 per year. IF YOU FAIL to pay these yearly registration/renewal costs to your domain registrar, your domain will expire and you will no longer have ownership rights to the domain name.
                </p>
            </div>
        </div>
    </div>

<!-- Button trigger modal -->


<!-- Modal -->
<div class="modal fade" id="delivery-domain" tabindex="-1" aria-labelledby="delivery-domain" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header delivery-domain-header pt-5 text-white">
                <h5 class="modal-title" id="delivery-domain-title">Quick Delivery of the domain</h5>
                <button type="button" class="close cross-btn" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>


<!--30-day money back guarantee Modal -->
<div class="modal fade" id="money-back-gurantee-modal" tabindex="-1" aria-labelledby="money-back-gurantee-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header delivery-domain-header pt-5 text-white">
                <h5 class="modal-title" id="delivery-domain-title">30-day money back guarantee</h5>
                <button type="button" class="close cross-btn" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>

<!--Quick delivery of the domain Modal -->
<div class="modal fade" id="quick-delivery-modal" tabindex="-1" aria-labelledby="quick-delivery-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header delivery-domain-header pt-5 text-white">
                <h5 class="modal-title" id="delivery-domain-title">Quick delivery of the domain</h5>
                <button type="button" class="close cross-btn" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>

<!--Safe and secure shopping Modal -->
<div class="modal fade" id="safe-secure-modal" tabindex="-1" aria-labelledby="safe-secure-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header delivery-domain-header pt-5 text-white">
                <h5 class="modal-title" id="delivery-domain-title">Safe and secure shopping</h5>
                <button type="button" class="close cross-btn" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </div>
    </div>
</div>
@endsection
