@extends('layout.master')


@section('content')
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700%7COpen+Sans&amp;display=swap"
          rel="stylesheet">
    <style>
        .navbar {
            background-color: #00fefe;
        }

    </style>



    <!--custom css-->
    <link rel="stylesheet" href="{{asset('assets/css')}}/domain_porofile.css">
    <!--responsive css-->
    <link rel="stylesheet" href="{{asset('assets/css')}}/responsive.css">

    <section class="page-content-area">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-1 col-sm-12"></div>
                <div class="col-md-10">
                    <section class="ptb-100">
                        <div class="container">
                            <div class="row">
                              <div class="offset-2 col-md-8" style="margin-top: 15px">
                                  @if(isset($ad->ad_1))
                                      {!!$ad->ad_1 !!}
                                  @endif
                              </div>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-lg-7 col-md-8">
                                    <div class="section-heading text-center mb-5">
                                        @php
                                        $domainName = explode('.',$domain->domain_name);
                                        $price = $domain->price + 1000;
                                        @endphp
                                        @if(count($domainName)>0)
                                        <h2>{{$domainName[0]}} <span>.{{$domainName[1]}}</span> </h2>
                                        @else
                                            <h2>{{$domain->domain_name}} </h2>
                                        @endif
                                    </div>
                                </div>
                            </div>
                            <div class="row equal">
                                <div class="col-md-6 col-lg-6 col-sm-6" style="display:{{isset($theme->buy_domain_section) == true ? $theme->buy_domain_section == '1' ? "block" : "none" : "block"  }}" >
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-center white-bg py-4 px-3 h-100">
                                        <span class="buy-now">Buy Now</span> <span class="price">${{$price}}</span>
                                        <p class="mb-0 description">Saves $1000 Today: ${{$domain->price}}</p>
                                        <a href="{{asset('cart')}}?domain={{ base64_encode($domain->id) }}" type="button" class="btn secondary-btn btn-lg btn-block mt-3">BUY NOW</a>
                                        <p class="mb-0 mt-3 text-left">Instant Domain Ownership Transfer</p>
                                        <p class="mb-0  text-left">Transfer To Any Registrar You Choose</p>
                                        <p class="mb-0  text-left">Secured payment processed by Escrow.com</p>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-6 col-sm-6">
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-center white-bg py-4 px-3 h-100" style="display:{{isset($theme->start_plan_section) == true ? $theme->start_plan_section == '1' ? "block" : "none" : "block"  }}">
                                        <span class="buy-now">Finance This Domain</span>
                                        @php
                                        $price = "N/A";
                                        if(isset($plan->price))
    {
        $price =  number_format((float)$plan->price / $plan->selected_month, 2, '.', '');
    }
                                        @endphp
                                        <p class="mb-0 description">Starts from <span>${{$price}}</span> per month</p>
                                        <button type="button" class="btn secondary-btn btn-lg btn-block mt-3" onclick="window.open('{{asset("/price/plan")}}/{{base64_encode($domain->id)}}')" >Start Payment Plan</button>
                                        <p class="mb-0 mt-3 text-left">12-60 Monthly Payments options available</p>
                                        <p class="mb-0  text-left">Start using your new domain TODAY</p>
                                        <p class="mb-0  text-left">Yours after the final installment</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row equal mt-4" style="display:{{isset($theme->partner_section) == true ? $theme->partner_section == '1' ? "block" : "none" : "block"  }}">
                                <div class="col-md-12 col-lg-12 col-sm-12">
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-left white-bg py-4 px-3 h-100">
                                        <div class="row">
                                            <div class="col-md-4 mt-3">
                                                <span class="buy-now">Proud Partners Of</span>
                                            </div>
                                            <div class="col-md-4 mt-3">
                                                <span class="buy-now godaddy">GoDaddy</span>
                                            </div>
                                            <div class="col-md-4">
                                                <button type="button" class="btn secondary-btn btn-lg btn-block mt-3">Purchase Now On GoDaddy</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row equal mt-4" style="display:{{isset($theme->creative_section) == true ? $theme->creative_section == '1' ? "block" : "none" : "block"  }}">
                                <div class="col-md-12 col-lg-12 col-sm-12">
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-left white-bg py-4 px-3 h-100">
                                        <div class="row">
                                            <div class="col-md-8 mt-3">
                                                <ul class="description-list">
                                                    <li>Do you have a great idea and a solid plan?</li>
                                                    <li>This domain may be available for Lease, Joint Venture or Advertising</li>
                                                    <li>For all proposals or to Make An Offer Contact Us</li>
                                                </ul>
                                            </div>
                                            <div class="col-md-4">
                                                <button type="button" class="btn secondary-btn btn-lg btn-block mt-3">MAKE CREATIVE OFFER</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <!--promo section end-->
                    <div class="row mb-5">
                        <div class="col-md-12 text-center">
                            <h2>Talk to a Domain expert: <span class="text-theme">1-888-818-0810</span></h2>
                        </div>
                    </div>
                    <section class="ptb-100 gray-light-bg" style="display:{{isset($theme->video_section) == true ? $theme->video_section == '1' ? "block" : "none" : "block"  }}">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-md-8">
                                    <div class="section-heading text-center mb-4">
                                        <h2>Success Starts With <span>A Premium</span>Domain</h2>
                                        <p class="lead">  To learn more about Premium Domain Values, Watch this Video .............</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="embed-responsive embed-responsive-21by9">
                                    <iframe width="727" height="409" src="https://www.youtube.com/embed/{{isset($theme->video_id) ? $theme->video_id : 'Q4gTK84iswM'}}" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen=""></iframe>
                                </div>
                            </div>
                        </div>
                    </section>
                    <section class="ptb-100" style="display:{{isset($theme->benefits_section) == true ? $theme->benefits_section == '1' ? "block" : "none" : "block"  }}">
                        <div class="container">
                            <div class="row">
                                <div class="offset-2 col-md-8">
                                    @if(isset($ad->ad_2))
                                        {!!$ad->ad_2 !!}
                                    @endif
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-lg-7 col-md-8">
                                    <div class="section-heading text-center mb-5">
                                        <h2>Benefits of a <span>Premium Domain</span></h2>
                                    </div>
                                </div>
                            </div>
                            <div class="row equal">
                                <div class="col-md-12 col-lg-12 col-sm-12">
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-left white-bg py-4 px-3 h-100">
                                        <p class="mb-0 mt-3 text-left"><span class="text-theme benefits">Instant Credibility:</span>A highly valued domain will instantly give you credibility &amp; legitimacy in your industry, and establish immediate trust to your visitors that could otherwise take years to establish.</p>
                                        <p class="mb-0 mt-3 text-left"><span class="text-theme benefits">Attract more Traffic:</span> Premium domain names, generate more organic traffic from google searches, and direct type in traffic without spending on PPC, great SEO Benefits.</p>
                                        <p class="mb-0 mt-3 text-left"><span class="text-theme benefits">Amazing investments:</span>Premium domains appreciate in value just like homes. Domains are considered Virtual Real Estate. With that said, you could always resell your domain for a profit as its considered an asset if you choose to sell it later on.</p>
                                        <h4 class="text-theme mt-4">A Great Domain Name is Crucial To Online Success And To Brand Your Company...</h4>
                                        <p>Would You Rather Shop Online From:  <span class="text-theme">johnnies-birtdayKards.biz</span>  or <span class="text-theme">BirthdayCards.com ?</span> </p>
                                        <p>Which One Will You Remember ? Which One Will Impress You And Gain Your Trust ?</p>
                                        <p>Domain Names are bought &amp; sold every single day, reaching often millions of dollars for a single domain!</p>
                                        <h4 class="text-theme mt-4">A Good Domain is Easy To Remember... A Great Domain is Hard To Forget !</h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <section class="ptb-100 gray-light-bg" style="display:{{isset($theme->advantage_section) == true ? $theme->advantage_section == '1' ? "block" : "none" : "block"  }}">
                        <div class="container">
                            <div class="col-lg-12">
                                <div class="section-heading">
                                    <h2><span>Top Advantages of a </span>Super Domain</h2>
                                </div>
                                <div class="container">
                                    <div class="row justify-content-between">
                                        <div class="col-md-3">
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-bar-chart icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Increased Traffic</h5>
                                                </div>
                                            </div>
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-money icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Higher Profits</h5>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-desktop icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Immediate ePresence</h5>
                                                </div>
                                            </div>
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-shield icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Brand Recognition</h5>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-search icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Search Engine Ranking</h5>
                                                </div>
                                            </div>
                                            <div class="tech-feature-single mt-5">
                                                <div class="tech-feature-title text-center">
                                                    <span class="color-secondary ti-briefcase icon-md d-block mb-3"></span>
                                                    <h5 class="mb-2">Solid Investment</h5>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <section class=" ptb-100" style="display:{{isset($theme->opportunity_section) == true ? $theme->opportunity_section == '1' ? "block" : "none" : "block"  }}">
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-lg-7 col-md-8">
                                    <div class="section-heading text-center mb-5">
                                        <h2>Don't Snooze - once it's sold this<span> opportunity will be gone!</span></h2>
                                    </div>
                                </div>
                            </div>
                            <div class="row equal">
                                <div class="col-md-12 col-lg-12 col-sm-12">
                                    <div class="single-promo single-promo-hover single-promo-1 rounded text-left white-bg py-4 px-3 h-100">
                                        <p>Besides being memorable, Premum Domains are unique: This is the one and only name of its kind. Operating your business on a premium domain gives you a multitude of great benefits including better SEO, name recognition, and providing your site with a sense of authority. Keep in mind that purchasing a premium domain is not an expense but an investment since domains appreciate in value with time.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                    <section id="" class="ptb-25 gray-light-bg" style="display:{{isset($theme->footer_buy_domain_section) == true ? $theme->footer_buy_domain_section == '1' ? "block" : "none" : "block"  }}">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <h2 class="text-center mb-0">{{$domain->domain_name}}</h2>
                                    <p class="mt-0 text-center pt-0 text-theme font-weight-bold domain-description">Own This Domain Today !</p>
                                </div>
                                <div class="col-md-3"></div>
                                <div class="col-md-3">
                                    <a href="{{asset('cart')}}?domain={{ base64_encode($domain->id) }}" class="btn secondary-btn btn-lg"> Buy Now</a>
                                    <p>Price: <span class="text-theme font-weight-bolder">${{$domain->price}}</span> USD</p>
                                </div>
                            </div>
                        </div>
                    </section>
{{--                    <div class="row">--}}
{{--                        <div class="col-md-12 mt-3 mb-4">--}}
{{--                            <img src="img/add.png" alt="" class="img-fluid rounded mx-auto d-block">--}}
{{--                        </div>--}}
{{--                    </div>--}}
                </div>
                <div class="col-md-1"></div>
            </div>
        </div>
    </section>

@endsection


