@extends('layout.master')

@section('header')
    <div class="container">
        <div class="row align-items-center terms_condition_banner">

        </div><!-- /.row -->
    </div>
@endsection

@section('content')

    <section class="about-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-12 col-md-12">
                        <div class="about-content">
                            <h4 class="f-size-34 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong "><small class="text-danger font-weight-bold">z</small><span class="text-green">Domain</span><span class="text-danger">Name</span><small class="text-grey">.com</small> "Terms & Condition"</h4>
                            <br>
                            <h2>Acceptance of Terms & Conditions and amendments</h2>
                        <p>
                            Each time you use or access the zDomainName.com  website, you agree to be bound by these Terms and Conditions, as amended periodically with or without noticing you. Additionally, if you are using a specific tool or service on the zDomainName.com website or one accessed via the zDomainName.com website, you are subject to any and all rules and/or guidelines established for those services, and they will be inclusive by reference within these terms and conditions. Please read the zDomainName.com website's
                            <a href="{{asset('/privacy')}}">privacy policy</a>
                        </p>
                        <br>
                        <h2>Your responsibilities and registration obligations</h2>
                        <p>
                            In order to use zDomainName.com's website and/or applications part of it, you may be required to register for a user account. When registering for a user or member account, you fully and explicitly agree to provide truthful information when requested, Once you register for a member or user account, you irrefutably and explicitly agree to the zDomainName.com's terms and conditions, including any periodic amendments made and that are published herein.
                        </p>

                        <br>
                        <h2>Privacy policy</h2>
                        <p>
                            Registration information data and other personally identifiable information that zDomainName.com may collect is subject to the terms bound in our  <a href="{{asset('/privacy')}}">privacy policy</a>.
                        </p>

                        <br>
                        <h2>Registration and password</h2>
                        <p>
                            You are solely responsible for maintaining the confidentiality of your password, and you will be responsible for any and all usage of your member or user account and/or user name, whether authorized by you or not authorized by you. Further, You agree to immediately notify zDomainName.com's Cutomer Service of any unauthorized use of your member or user account, user name or password information.
                        </p>

                        <br>
                        <h2>Domain Name Sales</h2>
                        <p>
                            All domain names listed on zDomainName.com are owned exclusively by ElieNovation Holdings Corp, it’s principals, and may be "for sale".  Certain domain name(s) offered for sale on the zDomainName.com marketplace may be owned by a third party owner/vendor and in such case will be marked as brokered by zDomainName.com brokerage services.  When you purchase a domain name(s) from zDomainName.com and you submit payment through any of zDomainName's authorized payment providers you will be making payment for the domain name(s). This will include the exclusivity rights to use the domain name(s) any way you see fit as long you maintain the domain name registered and active with your registrar. No hosting, or any other materials will be transferred with the domain(s). Certain domains may include a professional logo if it’s displayed on the domain page at the time of purchase and will be included. If included the logo files will be transferred with the domain(s) purchase electronically
                        </p>

                        <p>
                            After a successful domain purchase and verification of the  purchase, the domain name will be transferred to you at the current registrar. You may keep the domain registered at its current registrar or, if possible, you will be enabled to transfer the domain to another registrar of your choice. It will be your sole responsibility to ensure that your domain is properly registered and that your registration is in good active standing with your registrar. You will be required to pay yearly mandatory renewal fees directly to the registrar where you keep the domain
                        </p>

                        <p>
                            Registration fees vary by registrars, but average usually between $11.00 and $25.00 USD per year, it will be your sole responsibility as the new owner of the domain to keep the domain registration active and in good standing by paying your yearly registration fees on time.
                        </p>

                        <br>
                        <h2>Registration and password</h2>
                        <p>
                            You are solely responsible for maintaining the confidentiality of your password, and you will be responsible for any and all usage of your member or user account and/or user name, whether authorized by you or not authorized by you. Further, You agree to immediately notify zDomainName.com's Cutomer Service of any unauthorized use of your member or user account, user name or password information.
                        </p>

                        <br>
                        <h2>No Refund Policy</h2>
                        <p>
                            Due to the sensitive nature of domain names there will be NO refunds on domain name sales in the event the buyer chooses to return the domain name purchased. Once the domain name has been transferred to your account whether at the current registrar or any other registrar there will no eligibility for returns and/or refunds. There will be no exceptions for refunds.
                        </p>
                        <p>
                            Payment plan payments are also non eligible for a refund and are bound by the specific terms of each specific payment plan on a case by case basis.
                        </p>
                        <p>
                            Payments applied to Domain Name(s) rented under the RentDomains.club program are also non eligible for refunds and are bound by the specific terms of each specific payment plan on a case by case basis.
                        </p>

                        <br>
                        <h2>Final approval and Confirmation of Domain Name(s) Sale</h2>
                        <p>
                            Any domain name sale is not legally binding until the order has been verified, approved and confirmed by zDomainName.com. All domain name sales are subject to final review and sales verification in order to guarantee that the domain name(s) subject to the sale are:
                        </p>
                        <p>
                            1.) The Domain Name is Available for immediate purchase and ownership transfer.
                        </p>
                        <p>
                            2.) That there is no issues with each respective domain name(s). Usually all orders are reviewed, approved and transferred within 24 hours after receipt of payment, a sales receipt or email confirmation does not mean the transaction is complete. If for any reason zDomainName.com has an issue in order to complete the transaction and deliver a domain name to the buyer, all charges will be refunded accordingly.
                        </p>
                        <p>
                            3.) Additionally, zDomainName may periodically require additional verification from the buyer such as identification, proof of address, or any other form of verification zDomainName.com may deem necessary to prevent fraud. If the buyer fails to provide the additional information requested for verification of their purchase, the order will be cancelled, and a refund will be issued. A domain name sale will not be considered complete until the order has been verified, approved, paid in full and the domain name has been successfully transferred to the buyer.
                        </p>


                        <br>
                        <h2>Trademarks & Legal Rights</h2>
                        <p>
                            zDomainName is in no way, shape or form responsible for guaranteeing whether a domain name(s) listed for sale is infringing on the legal rights of any and/or all trademark or copyright respective owners or other. It is the buyer's sole responsibility to properly research and determine at his sole discretion if the purchase and/or use of a domain name(s) will infringe on the legal rights of any public and/or private companies and/or individuals, including but not limited to trademark and/or copyright infringement.
                        </p>

                        <br>
                        <h2>
                            The way we use your Information
                        </h2>
                        <p>
                            All contact information provided by you to zDomainName when purchasing a domain name(s) will be used for the respective domain name ownership transfer and WHOIS mandatory information necessary to provide on the domain name(s) which you are buying. That information will be provided to the selected domain name registrar during the transfer of ownership of the respective domain name(s). If you do not wish your information to be public in the whois database,you must please call us prior to purchasing your domain(s) so that we could do the transfer of the domain name(s)with the privacy option.
                        </p>

                        <p>
                            General Data Protection Regulation “GDPR” -By using the zDomainName.com website and it’s services you fully agree that you have read and agreed to the zDomainName's privacy policy In the event that you do not agree to zDomainName's privacy policy you agree that you will not entertain or use zDomainName's website, platform, marketplace, tools, systems, or services.
                        </p>



                        <br>
                        <h2>
                            Indemnification
                        </h2>
                        <p>
                            By all means when you conduct any business with zDomainName.com, including but not limited to: making an offer to purchase a domain name(s) from zDomainName.com, buying a domain from zDomainName, entering into any agreement to purchase a domain name(s), starting a payment plan to finance a domain name purchase, making a monthly payment to rent or lease a domain and/or when submitting payments to zDomainName.com, you hereby explicitly agree and acknowledge to hold harmless and that you are knowingly and voluntarily waiving any and all rights to pursue any legal action now or in the future against zDomainName.com, ElieNovation Holdings or any of its affiliates or partners. You further agree and acknowledge that its your entire and sole responsibility to research and determine whether the purchase and use of your domain name(s) infringes or violates trademark and/or copyright laws or someone else's individual rights and you further agree that zDomainName.com will be held indemnified from any legal actions arising from the purchase and use of a domain name(s) from zDomainName.com.
                        </p>

                        <br>
                        <h2>
                            Misuse or Abuse of the System
                        </h2>
                        <p>
                            At our discretion, if we determine that any user and/or customer is engaging in an abusive manner of the zDomainName.com’s website, platform, tools, programs, processes, or systems, zDomainName retains full rights to ban and/or deny access and/or service to the zDomainName.com website, marketplace or platform.
                        </p>

                        <br>
                        <h2>
                            Extreme Cases or Acts of God
                        </h2>
                        <p>
                            zDomainName.com shall not be liable for any issues arising from unforeseeable acts of God, acts of terrorism or any other uncontrollable situation, interruption, or delay in the performance of its obligations hereunder due to extreme causes beyond its reasonable control.
                        </p>

                        <br>
                        <h2>
                            Assignment
                        </h2>
                        <p>
                            You are strictly prohibited from disposing, giving, gifting, selling, assigning, subletting, or otherwise in any way disposing of your duties and responsibilities under these Terms and Conditions without the full and express prior consent, in writing, from zDomainName.com.
                        </p>

                        <br>
                        <h2>
                            Jurisdiction  - Governing Law
                        </h2>
                        <p>
                            This Agreement shall be governed by the laws of the City of Miami Dade County, State of Florida, U.S.A. The parties agree that the jurisdiction for dispute resolution under this Agreement shall be governed exclusively in the courts of the City and County of Miami Dade, State of Florida, U.S.A. The parties specifically exclude the U.N Convention on Contracts for the International Sale of Goods and the Uniform Computer Information Transactions Act from being applied in part or in full to this Agreement herein.
                        </p>
                        <p>
                            This document is considered a legally binding contract. The buyer acknowledges these terms and conditions irrefutably and agrees to be bound by them in full.
                        </p>
                        <p><span class="font-weight-bold">Last Revised: </span>August 18, 2019</p>
                        <p>Copyright 2018-2019 zDomainName.com / ElieNovation Holdings All Rights Reserved.</p>

                    </div>
                </div>
            </div>

        </div>


    </section>



@endsection
