
<?php $__env->startSection('header'); ?>

    <div class="container">
        <div class="row rt-breadcump-height align-items-center">
            <div class="col-lg-8 col-xl-7 mx-auto text-center text-white mt-135 cs-mt-40">
                <h4 class="f-size-52 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong">Find the Perfect Domain</h4>
                <p class="f-size-52 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong">Success with a Premium Domain</p>
                <div class="row">
                    <div class="col-md-3" style="margin-top: -77px;">
                        <p class="card-grey">Search for a domain</p>
                    </div>
                </div>
                <form action="<?php echo e(asset('/search')); ?>" method="get" class="rt-mt-30 domain-searh-form" data-duration="1.8s" data-dealy="0.9s"
                      data-animation="wow fadeInUp">
                    <input type="text" placeholder="Enter Domain Name or Keyword" autocomplete="off" name="domain_name" style="">
                    <span class="bar"></span>
                    <select name="domain">
                        <option value=".com">.com</option>
                        <option value=".net">.net</option>
                        <option value=".org">.org</option>
                        <option value=".ca">.ca</option>
                        <option value=".io">.io</option>
                        <option value=".co">.co</option>
                        <option value="any">any</option>
                    </select>
                    <button type="submit" class="rt-btn filter-btn rt-gradient pill rt-Bshadow-1 btn button cs-search-button" >
                          <span><i class="icofont-search" style="font-size: 24px; font-weight: 600;"></i></span>
                    </button>
                </form>
            </div>
            <!-- /.col-12 -->
        </div>
        <!-- /.row -->
    </div>

    <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

    <section class="page-content-area">
        <div class="container">
            <section class="feature-area">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12 mx-auto text-center wow fade-in-bottom" data-wow-duration="1s">
                            <h2 class="rt-section-title">
                                Featured Domains
                            </h2>
                        </div>
                        <!-- /.col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom -->
                    </div>
                    <!-- /.row -->
                    <!-- /.rt-spacer-25 -->
                    <div class="row">
                        <div class="col-12">
                            <div class="feature-active owl-carousel">
                                <?php $__empty_1 = true; $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <?php
                                        $domainName = explode('.',$domain->domain_name);
                                        $date = Carbon\Carbon::parse($domain->days);
                                        $now = Carbon\Carbon::now();
                                        $diff = $date->diffInYears($now);
                                    ?>
                                <?php if($diff>0): ?>
                                    <div class="single-feature-item wow fade-in-bottom">
                                        <a class="rt-feature-box rt-rounded-10 rt-p-20"  href="#" style="padding: 10px 20px;">
                                            <span class="f-size-18 d-block" style="color: black; font-weight: 600;}"><?php echo e($domain->domain_name); ?></span>
                                            <div class=" color--<?php echo e($key+1); ?> text-center f-size-28">
                                               <?php if(!empty($domain->logo)): ?>
                                                    <img src="<?php echo e(asset('admin/assets/domain_logo')); ?>/<?php echo e($domain->logo); ?>" width="200" style="margin: 15px 0" alt="">
                                                <?php else: ?>
                                                    <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_21.png" width="200px" style="margin: 15px 0" alt="">
                                                   <?php endif; ?>

                                            </div>

                                            <ul class="clearfix rt-list" style="padding-top: 7px;">
                                                <li class="float-left"> Price: $<?php echo e(number_format($domain->price)); ?></li>

                                            </ul>
                                        </a>
                                        <!-- /.rt-feature-box -->
                                    </div>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <p>No featured domains yet</p>
                            <?php endif; ?>

                            <!-- /.col-lg-3 -->
                            </div>
                            <!-- /.feature-active -->
                        </div>
                        <!-- /.col-12 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </section>
            <section class="chhose-area">
                <div class="rt-spacer-180 rt-spacer-lg-100 rt-spacer-xs-50"></div>
                <!-- /.rt-spacer-180 -->
                <div class="container rtbgprefix-contain" style="background-image: url(<?php echo e(asset('assets')); ?>/images/all-img/section-bg-2.png);">
                    <div class="row">
                        <div class="col-xl-12 col-lg-8 mx-auto text-center wow fade-in-bottom" data-wow-duration="1s">
                            <h2 class="rt-section-title">
                                Why choose ZDomain
                            </h2>
                            <p class="rt-mb-0 rt-light3 line-height-34 section-paragraph">
                                ZDomain provides you with trusted and professional tools to grow your business online
                            </p>
                        </div>
                        <!-- /.col-xl-6 col-lg-8 mx-auto text-center wow fade-in-bottom -->
                    </div>
                    <!-- /.row -->
                    <div class="rt-spacer-60"></div>
                    <!-- /.rt-spacer-60 -->
                    <div class="row">
                        <div class="col-12">
                            <div class="active-choose owl-carousel">
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_1.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_2.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_3.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_1.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                                <div class="rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30">
                                    <div class="icon-thumb">
                                        <img src="<?php echo e(asset('assets')); ?>/images/all-img/icon_2.png" alt="box-icon" draggable="false">
                                    </div>
                                    <!-- /.icon-thumb -->
                                    <div class="iconbox-content">
                                        <h5 class="f-size-24 rt-semiblod rt-mb-15">Trusted By Thousands</h5>
                                        <p class="line-height-34 rt-light3 rt-mb-20 section-p-content">We make it easy for you to register, manage and
                                            secure your domain
                                        </p>
                                        <a href="#" class="text-uppercase">Read More <span class="rt-ml-5"> <i
                                                    class="icofont-long-arrow-right"></i></span></a>
                                    </div>
                                    <!-- /.iconbox-content -->
                                </div>
                                <!-- /.rt-single-icon-box icon-center text-center shdoaw-style rt-rounded-10 rt-pt-50 rt-pb-50 rt-pl-30 rt-pr-30 rt-mt-60 rt-mb-100 rt-mb-xs-30 -->
                            </div>
                            <!-- /.active-choose -->
                        </div>
                        <!-- /.col-12 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </section>
        </div>
        <!-- ./ copntainer -->
    </section>

    <section class="domain-want-area rtbgprefix-cover bg-elements-parent mt-4 rt-pb-200 parallaxie rt-pt-lg-0 rt-pb-lg-0" style="background-image: url(&quot;<?php echo e(asset('assets')); ?>/images/all-img/section-bg-3.png&quot;); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-position: center -65.6px;">
        <div class="rt-bg-elemtnts shape-right rtbgprefix-contain " style="background-image: url(<?php echo e(asset('assets')); ?>/images/all-img/shape-right-1.png)"></div><!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-xl-7 col-lg-12">
                    <h2 class="rt-section-title">
                        Let us get you <br>
                        the domain you want!
                    </h2>
                    <p class="line-height-34 rt-light3 section-p-content">
                        Save time and money and have our brokers handle
                        the negotiations for you.
                    </p>
                </div><!-- /.col-lg-7 -->
            </div><!-- /.row -->
            <div class="rt-spacer-25"></div><!-- /.rt-spacer-60 -->
            <div class="row">
                <div class="col-xl-9 col-lg-12">
                    <div class="row">



                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp has-border-right">
                                <h6><span class="counter">320</span><span>M+</span></h6>
                                <h5>Current Domain Names </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->
                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp has-border-right">
                                <h6><span class="counter">5</span><span>M+</span></h6>
                                <h5>New domain profiles daily </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->
                        <div class="col-lg-4 col-md-6 col-12 rt-mb-30">
                            <div class="counter-box-1  wow fadeInUp">
                                <h6><span class="counter">15</span><span>yrs+</span></h6>
                                <h5>Whois &amp; pDNS data collected </h5>
                            </div>
                        </div><!-- /.col-lg-4 -->


                        <div class="col-12 rt-mt-15">
                            <a href="#" class="rt-btn rt-outline-gray pill">Get Started </a>
                        </div><!-- /.col-12 -->
                    </div><!-- /.row -->
                </div><!-- /.col-lg-7 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>
    <section class=" rt-pt-lg-0 rt-pb-lg-0">
        <div class="rt-bg-elemtnts shape-right rtbgprefix-contain "></div>
        <!-- /.rt-bg-elemtnts -->
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <h2 class="rt-section-title mt-5">
                        Just Missed Them
                    </h2>
                </div>
                <!-- /.col-lg-7 -->
                <div class="row">
                    <div class="col-md-12">
                        <div class="container">
                            <p class="line-height-34 rt-light3 section-p-content">
                                Like prime real estate, Premium Domains are in high demand. While these domain names recently became homes, yours is still waiting. BuyDomains.com has millions of available domain names ready to become businesses. Read the smart purchases below to inspire your own domain name search.
                            </p>
                        </div>
                        
                            
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                        
                                    
                                    
                                
                                
                            
                            
                        

                        
                        
                            
                              
                                
                                    
                                        
                                        
                                            
                                                
                                                    
                                                        
                                                    
                                                    
                                                       
                                                    
                                                    
                                                        
                                                    
                                                
                                            
                                        
                                        
                                    
                                
                            

                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                                
                                    
                                        
                                            
                                                
                                                    
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                        
                                                            
                                                        
                                                    
                                                
                                            
                                        
                                    
                                
                            
                        

                        <div class="container">
                                <div class="hero__title" id="animatedHeading">
                                    <?php $__currentLoopData = $sold; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <div class="slick-dupe">
                                        <div  class="hero__title-misc  |  animate">
                                            <div class="container">
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <div class="card box-shade">
                                                        <div class="card-body">
                                                            <div class="row">
                                                                <div class="col-md-3 text-center" style="color: red">
                                                                    <?php echo e(Carbon\Carbon::parse($item->date)->format('M j')); ?>

                                                                </div>
                                                                <div class="col-md-5 text-center" style="color: black">
                                                                    <?php echo e($item->name); ?>

                                                                </div>
                                                                <div class="col-md-3 text-center" style="color: black">
                                                                    <small>$<?php echo e(number_format($item->price)); ?></small>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </div>

                        </div>


                        <!-- /.row -->
                    </div>
                    <!--<div class="col-md-4">-->
                <!--<img src="<?php echo e(asset('assets')); ?>/images/all-img/soldSign.svg" width="300" alt="">-->
                    <!--</div>-->
                </div>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/index.blade.php ENDPATH**/ ?>