<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="<?php echo e(isset($meta->id) == true ? $meta->meta_description : ''); ?>">
    <meta name="keywords" content="<?php echo e(isset($meta->id) == true ? $meta->meta_keywords : ''); ?>">
    <title>zDomainName</title>
    <link rel="icon" type="image/png" href="<?php echo e(asset('assets')); ?>/images/all-img/4f83dd_e695dd43644340809659bd778e6eb7d9_mv2.png">
    <!-- ==================Start Css Link===================== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&amp;display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets')); ?>/css/themify-icons.css">
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets')); ?>/fonts/flaticon.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/animate.css">
    <link href="<?php echo e(asset('assets')); ?>/libs/datatables.net-bs4/css/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets')); ?>/libs/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css" rel="stylesheet" type="text/css" />

    <!-- Responsive datatable examples -->
    <link href="<?php echo e(asset('assets')); ?>/libs/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/bootstrap.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/datepicker.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/OverlayScrollbars.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/fontawesome.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/icofont.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/magnific-popup.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/owl.carousel.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/slick.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/slick-theme.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/slider-range.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/select2.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/tippy.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/app.css">
    <link rel="stylesheet" href="<?php echo e(asset('assets')); ?>/css/custom_app.css">

    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
    <style>
            .grey-color{
                color: #505050 !important;
            }
            #scrollUp {
                background: linear-gradient(102deg, #00fefe 0%, #00fefe 100%);
            }
            .slider {
                width: 50%;
                margin: 100px auto;
            }

            .slick-slide {
                margin: 1px 10px !important;
            }

            .slick-slide img {
                width: 100%;
            }

            .slick-prev:before,
            .slick-next:before {
                color: black;
            }


            .slick-slide {
                transition: all ease-in-out .3s;

            }

            .slick-active {
            }

            .slick-current {
                /*opacity: 1;*/
                /*font-weight: bolder !important;*/
                padding:-10px !Important;
            }
    </style>
</head>
<body>
<!--
   ================== preloder Start===================
   -->
<div class="rt-preloder">
    <div class="preloder-box">
        <img src="<?php echo e(asset('assets')); ?>/images/logo/logo.png" alt="preloder logo" draggable="false">
    </div>
</div>
<!--
   ================== Header Area Start===================
   -->
<header class="rt-site-header rt-fixed-top white-menu">
    <div class="top-header" style="background-color: white">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-9">
                    <ul class="text-center text-md-left top-social">
                        <li><span><a href="<?php echo e(asset('/')); ?>" class="f-size-14 text-white">
                           <img src="<?php echo e(asset('assets')); ?>/images/all-img/zDomainName.comLogopng-18.png" alt="" width="180" style="position: relative;"></a></span>
                            <p class="description-text-logo rt-light2 f-size-lg-18">Shop for thousands of Premium Domains</p>
                        </li>
                        <li></li>
                    </ul>
                </div>
                <!-- end top header single -->
                <div class="col-md-3 text-center text-md-right">
                    <div class="rt-nav-tolls">
                        <?php if(!\Illuminate\Support\Facades\Auth::guest()): ?>
<?php if(!\Illuminate\Support\Facades\Auth::user()->hasRole('admin')): ?>
                        <span class="d-md-inline d-none rt-mr-15 text-333"><a href="<?php echo e(asset('user/dashboard?id='.Session::get('domain_id'))); ?>" class="grey-color">My Account</a></span>
                      <?php endif; ?>
                            <?php else: ?>
                            <span class="d-md-inline d-none rt-mr-15 text-333"><a href="<?php echo e(asset('user/dashboard?id='.Session::get('domain_id'))); ?>" class="grey-color">My Account</a></span>
                         <?php endif; ?>
                        <span class="d-md-inline d-none rt-mr-15 text-333 open-cart-opt"><a href="<?php echo e(asset('/cart')); ?>"><i class="icofont-cart grey-color"></i></a></span>
                        <ul class="text-center text-md-right top-social language-list">
                            <li>
                                <select class="rt-selectactive" name="from" style="width: 100%">
                                    <option value="eng" class="grey-color">EN</option>
                                    <option value="frc" class="grey-color">FR</option>
                                </select>
                                <!-- /# -->
                                <span class="select-arrwo"><i class="icofont-thin-down"></i></span>
                            </li>
                            <li></li>
                        </ul>



















































































                        <!-- /.rt-cart-box -->
                    </div>
                    <!-- /.rt-nav-tolls -->
                </div>
                <!-- end top header single -->
            </div>
        </div>
    </div>
    <!-- end top header -->
    <div class="main-header rt-sticky">
        <nav class="navbar">
            <div class="container">
                <!--<a href="index-2.html" class="brand-logo"><img src="<?php echo e(asset('assets')); ?>/images/logo/logo.png" alt=""></a>-->
                <a href="<?php echo e(asset('/')); ?>" class="sticky-logo" style="position: relative">
                    <img src="<?php echo e(asset('assets')); ?>/images/all-img/zDomainName.comLogopng-18.png" width="210" alt="">
                    <p class="description-sticky-text-logo  sticky-logo rt-light2 f-size-lg-18">Shop for thousands of Premium Domains</p>
                </a>
                    <div class="ml-auto d-flex align-items-center">
                    <div class="main-menu">
                        <ul>
                            <li><a href="<?php echo e(asset('/')); ?>">Home</a></li>
                            <li><a href="<?php echo e(asset('/faq')); ?>">FAQ's</a></li>
                            <li><a href="<?php echo e(asset('/about')); ?>">About</a></li>
                            <li><a href="<?php echo e(asset('/contact')); ?>">Contact Us</a></li>
                        </ul>
                    </div>
                    <!-- end main menu -->
                    <div class="rt-nav-tolls d-flex align-items-center">
                        <a href="#" class="rt-btn rt-gradient pill text-uppercase rt-Bshadow-1 rt-sm2  d-none d-md-block custom-color cs-padding-12" style="font-size: 21px">Questions ? <p class="cs-span" style="color: #ff1e21">+1 888 818 0810</p></a>
                        <div class="mobile-menu">
                            <div class="menu-click">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <!-- /.bootom-header -->
</header>
<div class="rt-breadcump rt-breadcump-height breaducump-style-2">

    <div class="rt-page-bg rtbgprefix-full" style="background-color: #00fefe">
    </div>
    <!-- /.rt-page-bg -->
    <?php echo $__env->yieldContent('header'); ?>
    <!-- /.container -->
</div>

<?php echo $__env->yieldContent('content'); ?>


<!--
   !============= Footer Area Start ===========!
   -->
<section class="rt-site-footer deafult-footer has-callto-action">
    <div class="container">
        <div class="row">
            <div class="offset-2 col-md-8">
                <?php if(isset($ad->ad_3)): ?>
                    <?php echo $ad->ad_3; ?>

                <?php endif; ?>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="footer-calltoaction rt-p-50 rt-rounded-10 rt-p-md-40 rt-p-xs-30 d-flex flex-lg-row flex-column align-items-center text-center text-lg-left justify-content-lg-between rtbgprefix-cover text-white justify-content-center" style="background-image: url(<?php echo e(asset('assets')); ?>/images/all-img/call-bg.png)">
                    <div class="left-column">
                        <h4 class="wow fade-in-top f-size-50 f-size-lg-40 f-size-md-35 f-size-xs-24 rt-semibold rt-mb-15" data-wow-duration="1s" data-wow-delay="0.2s">
                            Ready to get started?
                        </h4>
                        <p class="wow fade-in-bottom f-size-xs-20 rt-light1 rt-mb-md-20 section-p-content" data-wow-duration="1s" data-wow-delay="0.2s">
                            Now it’s even easier to buy and sell premium domains.
                        </p>
                    </div>
                    <!-- /.left-column -->
                    <div class="right-column">
                        <a href="#" class="rt-btn rt-gradient  text-uppercase  rt-Bshadow-2 wow fade-in-left pill" data-wow-duration="1s" data-wow-delay="0.6s">Get Started </a><!-- /.rt-btn -->
                    </div>
                    <!-- /.right-column -->
                </div>
                <!-- /.inner-content -->
            </div>
            <!-- /.col-12 -->
        </div>
        <!-- /.row -->
    </div>
    <!-- /.container -->
    <div class="footer-top">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6">
                    <div class="rt-single-widget wow fade-in-bottom">
                        <a href="<?php echo e(asset('/')); ?>" class="d-block rt-mb-25">
                            <img src="<?php echo e(asset('assets')); ?>/images/all-img/zDomainName.comLogopng-18.png" alt="" draggable="false" class="rt-footer-logo">
                        </a>
                        <p class="f-size-18 rt-light2 f-size-lg-18" style="color: white">Shop for thousands of Premium Domains</p>
                        <ul class="rt-list rt-mt-35">
                            <li class="d-inline-block"><a target="_blank" rel="noopener noreferrer" href="#" class="rt-hw-50 text-center icon-white-secondary d-block rt-circle rt-mr-4"><i class="fab fa-facebook-f" aria-hidden="true"></i></a></li>
                            <li class="d-inline-block"><a target="_blank" rel="noopener noreferrer" href="https://twitter.com/zdomainName" class="rt-hw-50 text-center icon-white-secondary d-block rt-circle rt-mr-4"><i class="fab fa-twitter" aria-hidden="true"></i></a></li>
                            <li class="d-inline-block"><a target="_blank" rel="noopener noreferrer" href="#" class="rt-hw-50 text-center icon-white-secondary d-block rt-circle rt-mr-4"><i class="fab fa-linkedin-in" aria-hidden="true"></i></a></li>
                            <li class="d-inline-block"><a target="_blank" rel="noopener noreferrer" href="https://instagram.com/zdomains" class="rt-hw-50 text-center icon-white-secondary d-block rt-circle rt-mr-4"><i class="fab fa-instagram" aria-hidden="true"></i></a></li>
                        </ul>
                    </div>
                    <!-- /.rt-single-widge -->
                </div>
                <!-- /.col-lg-4 -->
                <div class="col-lg-3 col-md-6">
                    <div class="rt-single-widget wow fade-in-bottom" data-wow-duration="1s" data-wow-delay="0.1s">
                        <h3 class="rt-footer-title cs-green">DOMAINS</h3>
                        <ul class="rt-usefulllinks2">
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"> <i class="icofont-thin-double-right cs-white"></i>Domains</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Categories</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Payment Plans</a></li>


                            <li><a href="<?php echo e(asset('/escrow')); ?>"><i class="icofont-thin-double-right cs-white"></i>Escrow.com</a></li>
                            <li><a href="<?php echo e(asset('/login')); ?>"><i class="icofont-thin-double-right cs-white"></i>My Account</a></li>
                        </ul>
                    </div>
                    <!-- /.rt-single-widget -->
                </div>
                <!-- /.col-lg-4 -->
                <div class="col-lg-3 col-md-6">
                    <div class="rt-single-widget wow fade-in-bottom" data-wow-duration="1.3s" data-wow-delay="0.3s">
                        <h3 class="rt-footer-title cs-green">PREMIUM DOMAINS 101</h3>
                        <ul class="rt-usefulllinks2">
                            <li><a href="<?php echo e(asset('/faq')); ?>"> <i class="icofont-thin-double-right cs-white"></i>FAQ’s</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Blog</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Success Stories</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Domain Valuations</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>What is a Premium Domain</a></li>

                        </ul>
                    </div>
                    <!-- /.rt-single-widget -->
                </div>
                <!-- /.col-lg-4 -->
                <div class="col-lg-3 col-md-6">
                    <div class="rt-single-widget wow fade-in-bottom" data-wow-duration="1.6s" data-wow-delay="0.6s">
                        <h3 class="rt-footer-title cs-green" >COMPANY</h3>
                        <ul class="rt-usefulllinks2">
                            <li><a href="<?php echo e(asset('/about')); ?>"> <i class="icofont-thin-double-right cs-white"></i>About</a></li>
                            <li><a href="<?php echo e(asset('/contact')); ?>"><i class="icofont-thin-double-right cs-white"></i>Contact</a></li>
                            <li><a href="<?php echo e(asset('/comingsoon')); ?>"><i class="icofont-thin-double-right cs-white"></i>Overview</a></li>
                            <li><a href="<?php echo e(asset('privacy')); ?>"><i class="icofont-thin-double-right cs-white"></i>Privacy Policy</a></li>
                            <li><a href="<?php echo e(asset('terms/condition')); ?>"><i class="icofont-thin-double-right cs-white"></i>Terms & Condition</a></li>
                        </ul>
                    </div>
                    <!-- end single widget -->
                </div>
                <!-- /.col-lg-4 -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </div>
    <div class="logo-footer" style="background-color: #ababab">
        <div class="container">
            <div class="row">
                <ul class="list-unstyled" style="display: flex;justify-content: center;align-items: center;width: 100%;">
                    <li style="padding: 15px; margin: 0 20px;">
                        <img src="<?php echo e(asset('assets/images/logo/com-logo.png')); ?>" alt="" class="img-fluid" >
                    </li>
                    <li style="padding: 15px; margin: 0 20px;">
                        <img src="<?php echo e(asset('assets/images/logo/card-logo.png')); ?>" alt="" class="img-fluid" >
                    </li>
                    <li style="padding: 15px; margin: 0 20px;">
                        <img src="<?php echo e(asset('assets/images/logo/paypal-logo.png')); ?>" alt="" class="img-fluid">
                    </li>
                    <li style="padding: 15px; margin: 0 20px;">
                        <img src="<?php echo e(asset('assets/images/logo/escrow-logo.png')); ?>" alt=""  class="img-fluid">
                    </li>
                </ul>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </div>
    <!-- /.footer-top -->
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center copy-right-text" style="font-size: 12px; padding: 10px 0 35px  0">
                    <h2 style="font-size: 24px; margin-bottom: 8px">Talk to a domain specialist: +1 888 818 0810</h2>
                    © 2020 z<span style="font-size: 14px">D</span>omain<span style="font-size: 14px">N</span>ame.com. All Rights Reserved
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container -->
    </div>
    <!-- /.footer-bottom -->
</section>
<!-- ==================Start Js Link===================== -->
<script src="<?php echo e(asset('assets/js')); ?>/jquery-2.2.4.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/popper.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/bootstrap.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/moment.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.easing.1.3.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/imagesloaded.pkgd.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/isotope.pkgd.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/instafeed.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/waypoints.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.counterup.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.magnific-popup.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.scrollUp.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/owl.carousel.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/TweenMax.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/scrollax.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3&amp;key=AIzaSyCy7becgYuLwns3uumNm6WdBYkBpLfy44k"></script>
<script src="<?php echo e(asset('assets/js')); ?>/wow.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.overlayScrollbars.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery-ui.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/jquery.appear.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/select2.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/slick.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/slider-range.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/vivus.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/tippy.all.min.js"></script>
<script src="<?php echo e(asset('assets/js')); ?>/rt-paralax.js"></script>
<!-- Required datatable js -->
<script src="<?php echo e(asset('assets/libs/datatables.net/js')); ?>/jquery.dataTables.min.js"></script>

<script src= "<?php echo e(asset('assets/libs/datatables.net-bs4')); ?>/js/dataTables.bootstrap4.min.js"></script>
<!-- Buttons examples -->
<script src="<?php echo e(asset('assets/libs/datatables.net-buttons')); ?>/js/dataTables.buttons.min.js"></script>
<script src="<?php echo e(asset('assets/libs/datatables.net-buttons-bs4')); ?>/js/buttons.bootstrap4.min.js"></script>
<script src="<?php echo e(asset('assets/libs/datatables.net-buttons')); ?>/js/buttons.html5.min.js"></script>
<script src="<?php echo e(asset('assets/libs/datatables.net-buttons')); ?>/js/buttons.print.min.js"></script>
<script src="<?php echo e(asset('assets/libs/datatables.net-buttons')); ?>/js/buttons.colVis.min.js"></script>

<!-- Responsive examples -->
<script src="<?php echo e(asset('assets/libs/datatables.net-responsive')); ?>/js/dataTables.responsive.min.js"></script>
<script src="<?php echo e(asset('assets/libs/datatables.net-responsive-bs4')); ?>/js/responsive.bootstrap4.min.js"></script>

<!-- Datatable init js -->


<script src="<?php echo e(asset('assets/js')); ?>/app.js"></script>
<!-- ==================End Js Link===================== -->
<!-- ==================End Js Link===================== -->
<script>
    $('#datatable').DataTable();
</script>
<script type="text/javascript">
    // $(document).on('ready', function() {
    //     $(".vertical-center-4").slick({
    //         dots: false,
    //         vertical: true,
    //         centerMode: true,
    //         slidesToShow: 4,
    //         slidesToScroll: 1,
    //         autoplay:true,
    //         speed: 100,
    //     });
    // });
    // Get titles from the DOM
    var titleMain  = $("#animatedHeading");
    var titleSubs  = titleMain.find("slick-active");

    if (titleMain.length) {

        titleMain.slick({
            autoplay: true,
            arrows: false,
            dots: false,
            slidesToShow: 4,
            centerPadding: "10px",
            draggable: false,
            infinite: true,
            pauseOnHover: false,
            swipe: false,
            touchMove: false,
            vertical: true,
            verticalScrolling: true,
            speed: 1000,
            autoplaySpeed: 2000,
            useTransform: true,
            // cssEase: 'cubic-bezier(0.645, 0.045, 0.355, 1.000)',
            adaptiveHeight: true
        });

        // On init
        $(".slick-dupe").each(function(index, el) {
            $("#animatedHeading").slick('slickAdd', "<div>" + el.innerHTML + "</div>");
        });

        // Manually refresh positioning of slick
        titleMain.slick('slickPlay');
    };
</script>

<?php echo $__env->yieldContent('script'); ?>
</body>
</html>
<?php /**PATH C:\7.4\htdocs\domianselling\resources\views/layout/master.blade.php ENDPATH**/ ?>