<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>

    <meta charset="utf-8" />
    <title>Log In | zDomainName </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(config('app.name', 'Laravel')); ?></title>
    <meta content="Premium Multipurpose Admin & Dashboard Template" name="description" />
    <meta content="Themesbrand" name="author" />
    <!-- App favicon -->
    <link rel="shortcut icon" href="<?php echo e(asset('')); ?>admin/assets/images/favicon.ico">

    <!-- Bootstrap Css -->
    <link href="<?php echo e(asset('')); ?>admin/assets/css/bootstrap.min.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
    <!-- Icons Css -->
    <link href="<?php echo e(asset('')); ?>admin/assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <!-- App Css-->
    <link href="<?php echo e(asset('')); ?>admin/assets/css/app.min.css" id="app-style" rel="stylesheet" type="text/css" />

</head>
<body>
<div class="container">
    <div class="row" style="padding-top: 15px">
            <div class="col-6">
                <a href="/" class="mb-5 d-block auth-logo">
                    <img src="<?php echo e(asset('')); ?>admin/assets/logo/logo_white.png" alt="" height="50" class="logo logo-dark">
                    <img src="<?php echo e(asset('')); ?>admin/assets/logo/logo_white.png" alt="" height="30" class="logo logo-light">
                </a>
            </div>
            <div class="col-6 text-right">
                <a href="<?php echo e(asset('/')); ?>" class="text-dark"><i class="mdi mdi-home-variant h2"></i></a>
            </div>
        </div>
</div>

        <div class="account-pages">

             <?php echo $__env->yieldContent('content'); ?>
            <!-- end container -->
        </div>



    <script src="<?php echo e(asset('')); ?>admin/assets/libs/jquery/jquery.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/metismenu/metisMenu.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/simplebar/simplebar.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/node-waves/waves.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/waypoints/lib/jquery.waypoints.min.js"></script>
    <script src="<?php echo e(asset('')); ?>admin/assets/libs/jquery.counterup/jquery.counterup.min.js"></script>

    <script src="<?php echo e(asset('')); ?>admin/assets/js/app.js"></script>
</body>
</html>
<?php /**PATH C:\7.4\htdocs\domianselling\resources\views/admin/layout/auth.blade.php ENDPATH**/ ?>