<div class="vertical-menu">
    <!-- LOGO -->
    <div class="navbar-brand-box">
        <a href="<?php echo e(asset('admin/dashboard')); ?>" class="logo logo-dark">
               <span class="logo-sm">
               <img src="<?php echo e(asset('admin/assets')); ?>/images/z-logo.png" alt="" height="22">
               </span>
            <span class="logo-lg">
               <img src="<?php echo e(asset('admin/assets')); ?>/images/zdomain-logo.png" alt="" height="36">
               </span>
        </a>
        <a href="<?php echo e(asset('admin/dashboard')); ?>" class="logo logo-light">
               <span class="logo-sm">
               <img src="<?php echo e(asset('admin/assets')); ?>/images/z-logo.png" alt="" height="22">
               </span>
            <span class="logo-lg">
               <img src="<?php echo e(asset('admin/assets')); ?>/images/zdomain-logo.png" alt="" height="36">
               </span>
        </a>
    </div>
    <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect vertical-menu-btn">
        <i class="fa fa-fw fa-bars"></i>
    </button>
    <div data-simplebar class="sidebar-menu-scroll">
        <!--- Sidemenu -->
        <div id="sidebar-menu">
            <!-- Left Menu Start -->
            <ul class="metismenu list-unstyled" id="side-menu">
                <li class="menu-title">Menu</li>
                <li>
                    <a href="<?php echo e(asset('admin/dashboard')); ?>">
                        <i class="uil-home-alt"></i>
                        <span>Dashboard</span>
                    </a>
                </li>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-store"></i>
                        <span>Domains</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">

                        <li><a href="<?php echo e(asset('admin/portfolio')); ?>">Portfolio</a></li>
                        <li><a href="<?php echo e(asset('domain/sold')); ?>">Sold</a></li>
                        <li><a href="<?php echo e(asset('domain/dropped')); ?>">Pending Sale</a></li>
                        <li><a href="<?php echo e(asset('domain/dropped')); ?>">Awaiting Pricing</a></li>
                        <hr style="width: 80%">
                        <li><a href="<?php echo e(asset('domain/expiring')); ?>">Expiring</a></li>

                        <li><a href="<?php echo e(asset('domain/expired')); ?>">Expired</a></li>
                        <li><a href="<?php echo e(asset('domain/dropped')); ?>">Dropped</a></li>

                    </ul>
                </li>

                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-envelope"></i>
                        <span>Inquiries <span class="badge badge-pill badge-soft-success font-size-12 ml-2">0</span></span>

                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('general_inquiries')); ?>">General Inquiries <span class="badge badge-pill badge-soft-success font-size-12 ml-2">0</span></a></li>
                        <li><a href="<?php echo e(route('customer_inquiries')); ?>"> Customer Inquiries<span class="badge badge-pill badge-soft-success font-size-12 ml-2">0</span></a></li>
                    </ul>
                </li>

                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-invoice"></i>
                        <span>Invoices</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('invoice_list')); ?>">Invoice List</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-book-alt"></i>
                        <span>Customer</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('customer_list')); ?>">User</a></li>
                    </ul>
                </li>
                <li>
                    <a href="<?php echo e(route('just_missed_them')); ?>">
                        <i class="uil-water-drop-slash"></i>
                        <span>Just Missed Them</span>
                    </a>
                </li>
                <hr>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-dollar-alt"></i>
                        <span>Payment Details</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('incoming_payment')); ?>">Incoming Payment</a></li>
                    </ul>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('received')); ?>">Received</a></li>
                    </ul>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('onhold_transaction')); ?>">Onhold Transactions</a></li>
                    </ul>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('paid_transaction')); ?>">Paid Transactions</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-card-atm"></i>
                        <span>Categories</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('list_categories')); ?>">List Categories</a></li>
                    </ul>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('reports')); ?>">Reports</a></li>
                    </ul>
                </li>
                <li>
                    <a href="javascript: void(0);" class="has-arrow waves-effect">
                        <i class="uil-graph-bar"></i>
                        <span>Google Analytics</span>
                    </a>
                    <ul class="sub-menu" aria-expanded="false">
                        <li><a href="<?php echo e(route('google_analytics')); ?>">Google Analytics</a></li>
                    </ul>
                </li>
                <li>
                    <a href="<?php echo e(route('seo')); ?>">
                        <i class="uil-globe"></i>
                        <span>zSEO Wizard</span>
                    </a>
                </li>
            </ul>
        </div>
        <!-- Sidebar -->
    </div>
</div>
<?php /**PATH C:\7.4\htdocs\domianselling\resources\views/admin/includes/side_menu.blade.php ENDPATH**/ ?>