
<?php $__env->startSection('content'); ?>

    <style>
        table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {
            border-bottom-width: 0;
            font-weight: 800;
        }
    </style>
    <div class="main-content">
        <div class="page-content">
            <div class="container-fluid">
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                        <div class="page-title-box d-flex align-items-center justify-content-between">
                            <h4 class="mb-0">Dashboard</h4>
                            <div class="page-title-right">
                                <ol class="breadcrumb m-0">
                                    <li class="breadcrumb-item"><a href="javascript: void(0);">zDomainName.com</a></li>
                                    <li class="breadcrumb-item active">Dashboard</li>
                                </ol>
                            </div>

                            <?php if(count($errors->all())): ?>
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <p><strong><i class="fa fa-times"></i></strong> <?php echo e($error); ?></p>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            <?php endif; ?>
                            <?php if(Session::has('message')): ?>
                                <div class="alert custom-dark-alert-danger alert-dismissible">
                                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>

                                    <p><strong><i class="fa fa-times"></i></strong> <?php echo e(Session::get('message')); ?></p>

                                </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                <!-- end page title -->
                <div class="row">
                    <div class="col-md-12 col-xl-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-6">
                                        <button class="btn btn-theme" data-toggle="modal" data-target="#add_domain" style="text-transform: capitalize; border: 1px solid #495057;"><i class="uil uil-plus"></i>Add Domain</button>
                                    </div>
                                    <div class="col-md-6 text-right">
                                        <button type="button" class="btn btn-theme btn-import"><i class="mdi dripicons-plus"></i> Bulk Import & Update</button>
                                        
                                    </div>
                                </div>
                                <div class="row mt-3">
                                    <div class="col-md-12">
                                        <table id="datatableDomain" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                            <thead class="bg-dark-header">
                                            <tr>
                                                <th style="width:20%;">DOMAIN</th>
                                                <th style="width:10% !important;">MONTHLY
                                                     VISITORS</th>
                                                <th style="width:10% !important;">INQUIRIES</th>
                                                <th style="width:10% !important;">BUY IT NOW PRICE</th>
                                                <th style="width:10% !important;">MIN OFFER</th>
                                                <th style="width:10% !important;">QUICK LINKS</th>
                                                <th style="width:30% !important;">ACTIONS</th>
                                            </tr>
                                            </thead>
                                            <tbody>

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    
                    <div id="mark_as_hold_modal" class="modal fade show" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-modal="true" style="padding-right: 17px; display: none;">
                        <div class="modal-dialog modal-dialog-scrollable modal-lg">
                            <div class="modal-content border-dark">
                                <div class="modal-header bg-dark-header">
                                    <h5 class="modal-title domain-title" id="myModalLabel">Mark As Sold</h5>
                                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <div class="form-group">
                                        <form method="post" action="<?php echo e(asset('mark/sold/domain')); ?>">
                                            <?php echo csrf_field(); ?>







                                            <div class="container">
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Sold Price</label>
                                                <div class="col-md-10">
                                                    <input type="hidden" name="id" class="markid" id="markid">
                                                    <input type="text" class="form-control"  placeholder="5999" name="price" autofocus="">
                                                </div>
                                            </div>
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Commission</label>
                                                <div class="col-md-10">
                                                    <input type="text" class="form-control" placeholder="Commission" name="commission" autofocus="">
                                                </div>
                                            </div>
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Date</label>
                                                <div class="col-md-10">
                                                    <input type="date" class="form-control" placeholder="Date" name="date" autofocus="">
                                                </div>
                                            </div>
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Market Place</label>
                                                <div class="col-md-10">
                                                    <select class="form-control" name="market_place" id="">
                                                        <option value="zdomain_name">zDomain Name</option>
                                                        <option value="afternic">Afternic</option>
                                                        <option value="sedo">Sedo</option>
                                                        <option value="dan_or_undeveloped">Dan/Undeveloped</option>
                                                        <option value="uniregistry">Uniregistry</option>
                                                        <option value="flippa">Flippa</option>
                                                        <option value="namejet">NameJet</option>
                                                        <option value="godaddy">GoDaddy</option>
                                                        <option value="premium">Premium</option>
                                                        <option value="other">Other</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Fee</label>
                                                <div class="col-md-10">
                                                    <input type="text" class="form-control" placeholder="fee" name="fee" autofocus="">
                                                </div>
                                            </div>
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Note</label>
                                                <div class="col-md-10">
                                                    <input type="text" class="form-control" placeholder="note" name="note" autofocus="">
                                                </div>
                                            </div>
<!--                                            <div class="row mt-3">
                                                <div class="col-md-12 text-center">
                                                    <div class="custom-control custom-checkbox mb-3">
                                                        <input type="checkbox" class="custom-control-input" name="sold_from_zdomain" id="customCheck1">
                                                        <label class="custom-control-label" for="customCheck1">Sold from zDomain</label>
                                                    </div>
                                                </div>
                                            </div>-->
                                            <div class="row mt-5">
                                                <div class="col-md-12 text-right">
                                                    <button type="submit" class="btn btn-theme">Save</button>

                                                </div>
                                            </div>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div>
                    

                    <!-- Add Domain Modal -->
                    <div class="modal fade " id="add_domain" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
                            <div class="modal-content border-dark">
                                <div class="modal-header bg-dark-header">
                                    <h5 class="modal-title domain-title" id="exampleModalLabel">Add Domain</h5>
                                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="<?php echo e(asset('save/domain')); ?>" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <div class="container">
                                    <div class="row">
                                        <label class="col-md-2 mt-3 control-label">Domain</label>
                                        <div class="col-md-10">
                                            <input type="text" class="form-control" placeholder="mydomain.com" name="domain_name" autofocus="">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <label class="col-md-2 mt-3 control-label">Price</label>
                                        <div class="col-md-10">
                                            <input type="text" class="form-control" placeholder="price" name="price" autofocus="">
                                        </div>
                                    </div>
                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Minimum Offer</label>
                                            <div class="col-md-10">
                                                <input type="text" class="form-control" placeholder="Minimum Offer" name="minimum_offer" autofocus="">
                                            </div>
                                        </div>
<!--                                    <div class="row">
                                        <label class="col-md-2 mt-3 control-label">Add Category</label>
                                        <div class="col-md-10">
                                            <select class="js-example-basic-multiple form-control " name="categories[]" multiple="multiple">
                                                <option value=""></option>
                                               <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                   <option value="<?php echo e($name->id); ?>"><?php echo e($name->name); ?></option>
                                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                    </div>-->
                                            <div class="row">
                                                <label class="col-md-2 mt-3 control-label">Add Category</label>
                                                <div class="col-md-10">
                                                    <div class="mt-3">
                                                        <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $name): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <input type="checkbox" name="categories[]" id="<?php echo e($name->id); ?>" value="<?php echo e($name->id); ?>" class="hide-checkbox">
                                                        <label for="<?php echo e($name->id); ?>"><span class="mdi mdi-tag"></span><?php echo e($name->name); ?></label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                                    </div>
                                                </div>
                                            </div>

                                        <div class="row">
                                        <label class="col-md-2 mt-3 control-label">Featured</label>
                                        <div class="col-md-10" style="margin-top: 15px">
                                            <div class="custom-control custom-switch mb-3" dir="ltr">
                                                <input type="checkbox" onclick="showDays()"  name="featured" class="custom-control-input" id="customSwitchsizesm" checked="">
                                                <label class="custom-control-label" for="customSwitchsizesm"> Mark as Featured</label>
                                            </div>
                                        </div>
                                    </div>






                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Logo</label>
                                            <div class="col-md-10">
                                                <input type="file" class="form-control" name="logo" autofocus="" style="margin-bottom: 15px">
                                                <span style="font-weight: 600; margin-top: 15px">
                                                    Logo file needs to be: <br>
                                                </span>
                                                <ul>
                                                    <li> JPEG, PNG or JPG</li>
                                                    <li> Max 1 MB</li>
                                                    <li> Max 150px (Width) * 80px (Height)</li>
                                                </ul>
                                            </div>
                                        </div>
                                    <div class="row mt-5">



                                        <div class="col-md-12 text-right">
                                            <button type="submit" class="btn btn-theme">Save</button>
                                        </div>
                                    </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="modal fade" id="import_model" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" enctype="multipart/form-data">
                        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
                            <div class="modal-content border-dark">
                                <div class="modal-header bg-dark-header">
                                    <h5 class="modal-title domain-title" id="exampleModalLabel">Upload File</h5>
                                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <form method="post" action="<?php echo e(asset('upload/domain')); ?>" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <div class="row">
                                            <label class="col-md-2 mt-3 control-label">Domain</label>
                                            <div class="col-md-10">
                                                <input type="file"  class="form-control"  name="file" autofocus="">
                                            </div>
                                        </div>
                                        <div class="row mt-5">
                                            <div class="col-md-12 text-right">
                                                <button type="submit" class="btn btn-theme">Upload</button>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                    <!-- Add Price Plan -->
                    <div class="modal fade" id="monthly_payment_plan" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Easy monthly payments</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body" id="plansDiv">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- container-fluid -->
        </div>
        <!-- End Page-content -->
        <footer class="footer">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-sm-6">
                        <script>document.write(new Date().getFullYear())</script> © zDomainName.com
                    </div>
                </div>
            </div>
        </footer>
    </div>

    <div class="modal fade" id="domain-details-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
            <div class="modal-content domain-content border-dark">
                <div class="modal-header bg-dark-header">
                    <h5 class="modal-title domain-title" id="exampleModalLabel" style="color: white">Domain Details</h5>
                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">

                        <div class="tab-content p-3 text-muted">
                            <div class="tab-pane active" id="domain" role="tabpanel">

                            </div>
                            <div class="tab-pane" id="marketing" role="tabpanel">
                                <div class="row">
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>SHOW ON ZDOMAIN</th>
                                                    <td>Yes</td>
                                                </tr>
                                                <tr>
                                                    <th>THEME</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PAYMENT PLATFORM</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>BUY IT NOW PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>ESCROW CONCIERGE</th>
                                                    <td>No</td>
                                                </tr>
                                                <tr>
                                                    <th>MINIMUM OFFER</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PROFILE</th>
                                                    <td>This premium domain name is available for purchase!</td>
                                                </tr>
                                                <tr>
                                                    <th>DOMAIN USP's</th>
                                                    <td>

                                                        <ul style="margin:0;padding:0 0 0 20px;">
                                                            <li>Your domain name is your identity on the Internet</li>
                                                            <li>Establish instant trust and credibility with customers</li>
                                                            <li>Premium domain names appreciate in value over time</li>
                                                            <li>Boost your business and invest in the right domain name</li>
                                                        </ul>

                                                    </td>
                                                </tr>
                                                </tbody></table>
                                        </div>

                                    </div>
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>MONTHLY VISITORS</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PARKED AT</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PREMIUM DOMAIN</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>CATEGORY</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>CUSTOM BACKGROUND</th>
                                                    <td>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <th>CUSTOM LOGO</th>
                                                    <td>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <th>SHOW LOGO ON MARKETPLACE</th>
                                                    <td>Yes</td>
                                                </tr>
                                                <tr>
                                                    <th>SHOW LOGO ON FOR-SALE LANDER</th>
                                                    <td>Yes</td>
                                                </tr>
                                                </tbody></table>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="marketplaces" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-12">
                                        <table class="table marketplace-table">
                                            <thead class="thead-dark">
                                            <tr>
                                                <th colspan="3">zDomianName</th>
                                                <th><a href="#" class="float-right" data-toggle="modal" data-target="#edit-domain-on-zdomain"><i class="uil uil-pen mr-2"></i></a></th>
                                            </tr>
                                            </thead>
                                            <tbody>

                                            <tr>
                                                <td class="hdr">List on zDomainName.com</td>

                                                <td style="width:20%;">

                                                    <i class="uil uil-check"></i>
                                                </td>
                                                <td class="hdr">Override marketing tab</td>
                                                <td style="width:20%;">

                                                    <i class="glyphicon glyphicon-remove"></i>

                                                </td>
                                            </tr>

                                            <tr>
                                                <td>Show BIN button</td>
                                                <td>

                                                    <i class="uil uil-check"></i>

                                                </td>
                                                <td class="hdr">BIN Price</td>
                                                <td style="width:300px;">
                                                </td>
                                            </tr>

                                            <tr>
                                                <td>Show make offer button</td>
                                                <td>

                                                    <i class="uil uil-check"></i>
                                                </td>

                                                <td>Minimum offer</td>
                                                <td></td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up integration">Sedo integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Bodis integration">Bodis integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up  Parkingcrew integration"> Parkingcrew integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Voodoo.com integration ">Voodoo.com integration </a> yet.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="financial" role="tabpanel">
                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>PURCHASE PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>RENEWAL PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>OTHER COSTS</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PARKING REVENUE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>FINANCIAL NOTES</th>
                                                    <td></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>

                                    </div>
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>MARKETPLACE SOLD</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>SOLD DATE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>SOLD PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>ESCROW FEE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>BROKER FEE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>COMMISSIONS</th>
                                                    <td></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="notes" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-12">
                                        <button class="btn btn-default btn-theme mr-1" data-toggle="modal" data-target="#add-note" id="add-note-btn"><i class="uil uil-plus mr-2"></i>Add note</button>
                                        <hr>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="card note-card">
                                                    <div class="card-body">
                                                        <span><i class="fas fa-save"></i></span>
                                                        <span class="ml-2">NO NOTES FOUND</span>
                                                        <p class="mt-3">There are no notes to display.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="inquiries" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="card note-card">
                                            <div class="card-body">
                                                <span><i class="fas fa-save"></i></span>
                                                <span class="ml-2">NO INQUIRIES FOUND</span>
                                                <p class="mt-3">There are no inquiries to display.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="transaction" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="card note-card">
                                            <div class="card-body">
                                                <span><i class="fas fa-save"></i></span>
                                                <span class="ml-2">NO TRANSACTION FOUND</span>
                                                <p class="mt-3">There are no transaction to display.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <hr>

                </div>
            </div>
        </div>
    </div>


    <div class="modal fade" id="domain-details-price-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-scrollable modal-lg" role="document">
            <div class="modal-content border-dark">
                <div class="modal-header bg-dark-header">
                    <h5 class="modal-title domain-title" id="exampleModalLabel" style="color: white">Domain Details</h5>
                    <button type="button" class="close domain-close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">

                        <div class="tab-content p-3 text-muted">
                            <div class="tab-pane active" id="domain-price" role="tabpanel">

                            </div>
                            <div class="tab-pane" id="marketing" role="tabpanel">
                                <div class="row">
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>SHOW ON ZDOMAIN</th>
                                                    <td>Yes</td>
                                                </tr>
                                                <tr>
                                                    <th>THEME</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PAYMENT PLATFORM</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>BUY IT NOW PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>ESCROW CONCIERGE</th>
                                                    <td>No</td>
                                                </tr>
                                                <tr>
                                                    <th>MINIMUM OFFER</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PROFILE</th>
                                                    <td>This premium domain name is available for purchase!</td>
                                                </tr>
                                                <tr>
                                                    <th>DOMAIN USP's</th>
                                                    <td>

                                                        <ul style="margin:0;padding:0 0 0 20px;">
                                                            <li>Your domain name is your identity on the Internet</li>
                                                            <li>Establish instant trust and credibility with customers</li>
                                                            <li>Premium domain names appreciate in value over time</li>
                                                            <li>Boost your business and invest in the right domain name</li>
                                                        </ul>

                                                    </td>
                                                </tr>
                                                </tbody></table>
                                        </div>

                                    </div>
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>MONTHLY VISITORS</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PARKED AT</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PREMIUM DOMAIN</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>CATEGORY</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>CUSTOM BACKGROUND</th>
                                                    <td>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <th>CUSTOM LOGO</th>
                                                    <td>
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <th>SHOW LOGO ON MARKETPLACE</th>
                                                    <td>Yes</td>
                                                </tr>
                                                <tr>
                                                    <th>SHOW LOGO ON FOR-SALE LANDER</th>
                                                    <td>Yes</td>
                                                </tr>
                                                </tbody></table>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="marketplaces" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-12">
                                        <table class="table marketplace-table">
                                            <thead class="thead-dark">
                                            <tr>
                                                <th colspan="3">zDomianName</th>
                                                <th><a href="#" class="float-right" data-toggle="modal" data-target="#edit-domain-on-zdomain"><i class="uil uil-pen mr-2"></i></a></th>
                                            </tr>
                                            </thead>
                                            <tbody>

                                            <tr>
                                                <td class="hdr">List on zDomainName.com</td>

                                                <td style="width:20%;">

                                                    <i class="uil uil-check"></i>
                                                </td>
                                                <td class="hdr">Override marketing tab</td>
                                                <td style="width:20%;">

                                                    <i class="glyphicon glyphicon-remove"></i>

                                                </td>
                                            </tr>

                                            <tr>
                                                <td>Show BIN button</td>
                                                <td>

                                                    <i class="uil uil-check"></i>

                                                </td>
                                                <td class="hdr">BIN Price</td>
                                                <td style="width:300px;">
                                                </td>
                                            </tr>

                                            <tr>
                                                <td>Show make offer button</td>
                                                <td>

                                                    <i class="uil uil-check"></i>
                                                </td>

                                                <td>Minimum offer</td>
                                                <td></td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up integration">Sedo integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Bodis integration">Bodis integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up  Parkingcrew integration"> Parkingcrew integration</a> yet.</div>
                                    </div>
                                    <div class="col-md-12 mt-3">
                                        <div class="integration">You haven't set up your <a href="" target="_blank" title="Set up Voodoo.com integration ">Voodoo.com integration </a> yet.</div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="financial" role="tabpanel">
                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>PURCHASE PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>RENEWAL PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>OTHER COSTS</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>PARKING REVENUE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>FINANCIAL NOTES</th>
                                                    <td></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>

                                    </div>
                                    <div class="col-sm-6">

                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody><tr>
                                                    <th>MARKETPLACE SOLD</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>SOLD DATE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>SOLD PRICE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>ESCROW FEE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>BROKER FEE</th>
                                                    <td></td>
                                                </tr>
                                                <tr>
                                                    <th>COMMISSIONS</th>
                                                    <td></td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="notes" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-12">
                                        <button class="btn btn-default btn-theme mr-1" data-toggle="modal" data-target="#add-note" id="add-note-btn"><i class="uil uil-plus mr-2"></i>Add note</button>
                                        <hr>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="card note-card">
                                                    <div class="card-body">
                                                        <span><i class="fas fa-save"></i></span>
                                                        <span class="ml-2">NO NOTES FOUND</span>
                                                        <p class="mt-3">There are no notes to display.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="inquiries" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="card note-card">
                                            <div class="card-body">
                                                <span><i class="fas fa-save"></i></span>
                                                <span class="ml-2">NO INQUIRIES FOUND</span>
                                                <p class="mt-3">There are no inquiries to display.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane" id="transaction" role="tabpanel">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="card note-card">
                                            <div class="card-body">
                                                <span><i class="fas fa-save"></i></span>
                                                <span class="ml-2">NO TRANSACTION FOUND</span>
                                                <p class="mt-3">There are no transaction to display.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <hr>

                </div>
            </div>
        </div>
    </div>



    <div class="modal fade" id="update-whois-domain" tabindex="-1" role="dialog" aria-labelledby="update-whois-domain" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-body update-whois-domain-body">
                    <div class="form-group">
                        <div class="container">
                            <form action="<?php echo e(asset('refresh/data')); ?>" method="get">
                                <div class="row">
                                    <div class="col-md-12">
                                        <span class="uil-info-circle align-items-center"></span>
                                        <h4 class="text-center update-whois-heading">Update whois info for this domain ?</h4>
                                        <p class="text-center">Existing data will be overwritten!</p>
                                        <input type="hidden" name="id" id="refresh-id">
                                    </div>
                                </div>
                                <div class="row mt-4">
                                    <div class="col-md-6">
                                    </div>
                                    <div class="col-md-6">
                                        <button class="btn btn-default cancel-whois-btn ml-4" data-dismiss="modal" aria-label="Close">Cancel</button>
                                        <button class="btn btn-default sure-whois-btn" type="submit">Yes,I'm sure</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="domain-delete-modal" tabindex="-1" role="dialog" aria-labelledby="update-whois-domain" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-body update-whois-domain-body">
                    <div class="form-group">
                        <div class="container">
                            <form action="<?php echo e(asset('delete/domain')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <div class="col-md-12">
                                        <span class="uil-info-circle align-items-center"></span>
                                        <h4 class="text-center update-whois-heading">Delete</h4>
                                        <p class="text-center">Are you sure you want to delete domain</p>
                                        <input type="hidden" name="ddid" id="refresh-id" class="ddid">
                                    </div>
                                </div>
                                <div class="row mt-4">
                                    <div class="col-md-6">
                                    </div>
                                    <div class="col-md-6">
                                        <button class="btn btn-default cancel-whois-btn ml-4" data-dismiss="modal" aria-label="Close">Cancel</button>
                                        <button class="btn btn-default sure-whois-btn" type="submit">Yes,I'm sure</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- End Page-content -->
<?php echo $__env->yieldContent('script'); ?>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        $(document).on('click', '.btn-refresh',  function() {
            var id = $(this).attr('id');
            $('#refresh-id').val(id);

            $('#update-whois-domain').modal('toggle');
        });
    </script>
   <script>
       function showDays()
       {
           if($("#days").is(":visible")==true)
           {
               $('#daysDiv').hide();
           }
           else{
               $('#daysDiv').show();
           }
       }

       $('.btn-import').on('click',function () {
           $('#add_domain').modal('hide');
           $('#import_model').modal('show');
       })
   </script>

   <script>
       $('.add_payment_plan').on("click",function(){
           var id = $(this).attr('id');
           $.ajax({
               type: 'get',
               url: '<?php echo e(url('admin/plane/show')); ?>'+"/"+id,
               data:{
                   id:id,
                   '_token': '<?php echo e(csrf_token()); ?>'
               },

               success: function (data) {
                   $('#plansDiv').html(data);
                   $("#monthly_payment_plan").modal("show");
               }
           });

       });


   </script>
    <script>
        /*    $('.btn-open-model').on("click",function(){
                var id = $(this).attr('id');
                $.ajax({
                    type: 'get',
                    url: '<?php echo e(url('/get/domaintab')); ?>'+"/"+id,
               data:{
                   id:id,
                   '_token': '<?php echo e(csrf_token()); ?>'
               },

               success: function (data) {
                   $('#domain').html(data);
                   $("#domain-details-modal").modal("show");
               }
           });

       });*/

        function infoDomain(id)
        {
            $.ajax({
                type: 'get',
                url: '<?php echo e(url('/get/domaintab')); ?>'+"/"+id,
                data:{
                    id:id,
                    '_token': '<?php echo e(csrf_token()); ?>'
                },

                success: function (data) {
                    $('#domain').html(data);
                    $("#domain-details-modal").modal("show");
                }
            });
        }

        function priceEvaluation(id)
        {
            $.ajax({
                type: 'get',
                url: '<?php echo e(url('/evaluation/price')); ?>'+"/"+id,
                data:{
                    id:id,
                    '_token': '<?php echo e(csrf_token()); ?>'
                },

                success: function (data) {

                    $('#domain-price').html(data);
                    $("#domain-details-price-modal").modal("show");
                }
            });
        }

        function deleteDomain(id)
        {

            $('.ddid').val(id)
            $("#domain-delete-modal").modal("show");

        }

        function markDomain(id)
        {

            $('.markid').val(id)
            $("#mark_as_hold_modal").modal("show");

        }
        /*$('.delete_domain').on("click",function(){

            var id = $(this).attr('id');
            $('.ddid').val(id)
            $("#domain-delete-modal").modal("show");

        });*/

    </script>
    <script>
        $(document).ready(function () {
            $('#datatableDomain').DataTable({
                processing: true,
                serverSide: true,
                "bSort" : true,
                "lengthMenu": [[10, 50, 100], [10, 50,100]],
                order: [ [0, 'dsc'] ],
                ajax      : "<?php echo e(url('admin/portfolio')); ?>",
                columns:[
                    { data: 'domain' },
                    { data: 'monthly_visitor' },
                    { data: "inquiries" },
                    { data: "bin_price" },
                    { data: "minimum_offer" },
                    { data: "domain_info" },
                    { data: "action" },

                ]
            });


        });

        $(document).ready(function() {
            $('.js-example-basic-multiple').select2();
            [].forEach.call( document.querySelectorAll('.hide-checkbox'), function(element) {
                element.style.display = 'none';
            });
        });
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/admin/domains/portfolio.blade.php ENDPATH**/ ?>