<?php $__env->startSection('header'  ); ?>
    <div class="container">
        <div class="row rt-breadcump-height align-items-center" style="height: 320px;">
            <div class="col-lg-12 mx-auto text-center text-white">
                <h4 class="f-size-70 f-size-lg-50 f-size-md-40 f-size-xs-24 rt-strong mt-135">Price Plan</h4>
            </div>
            <!-- /.col-12 -->
        </div>
        <!-- /.row -->
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content' ); ?>

    <div class="container">
        <div class="row">
            <div class="col-md-4 col-12 text-left">
                <h5>Easy monthly payments</h5>
            </div>
            <div class="col-md-4 col-12 text-center">
                <h3 class="text-success"><?php echo e($domain->domain_name); ?></h3>
            </div>
            <div class="col-md-4 col-12 text-right">
                <h5>Price: $<?php echo e($domain->price); ?></h5>
            </div>
        </div>
        <hr>
        <?php $__empty_1 = true; $__currentLoopData = $plan; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
        <div class="row mt-55">
            <div class="col-md-12 text-center">
                <?php
                $price =  number_format((float)$item->price / $item->selected_month, 2, '.', '');
                ?>
                <h4>Own this domain for as low as <span class="text-success">$<?php echo e($price); ?></span> per month for <span class="text-success"><?php echo e($item->selected_month); ?></span> months</h4>
            </div>
        </div>
        <div class="row text-center mt-4">
            <div class="col-md-2"></div>
            <div class="col-md-8">
                <table class="table table-striped">
                    <thead class="plan-table-header">
                    <tr>
                        <th>Select a plan:  &nbsp;&nbsp;&nbsp;</th>
                        <th class="text-left">Monthly payment</th>
                        <th class="text-left">Fees/interest</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php if(!empty($item->month_3_price )): ?>
                    <tr>
                        <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_3_price); ?>  ,'3' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_3_price); ?>"  class="mr-5"></span> <span>3 months</span></td>
                        <td class="text-left">$<?php echo e($item->month_3_price); ?> / mo.</td>
                        <td class="text-left">APR <?php echo e($item->month_3_apr); ?> % / $<?php echo e($item->month_3_interest); ?> interest</td>
                    </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_6_price )): ?>
                    <tr>
                        <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_6_price); ?> , '6' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_12_price); ?>" class="mr-5"></span> <span>6 months</span></td>
                        <td class="text-left">$<?php echo e($item->month_6_price); ?> / mo.</td>
                        <td class="text-left">APR <?php echo e($item->month_6_apr); ?> % / $<?php echo e($item->month_6_interest); ?> interest</td>
                    </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_9_price )): ?>
                    <tr>
                        <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_9_price); ?> , '9' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_12_price); ?>" class="mr-5"></span> <span>9 months</span></td>
                        <td class="text-left">$<?php echo e($item->month_9_price); ?> / mo.</td>
                        <td class="text-left">APR <?php echo e($item->month_9_apr); ?> % / $<?php echo e($item->month_9_interest); ?> interest</td>
                    </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_12_price )): ?>
                    <tr>
                        <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_12_price); ?> ,'12' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_12_price); ?>" class="mr-20"></span> <span>12 months</span></td>
                        <td class="text-left">$<?php echo e($item->month_12_price); ?> / mo.</td>
                        <td class="text-left">APR <?php echo e($item->month_12_apr); ?> % / $<?php echo e($item->month_12_interest); ?> interest</td>
                    </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_18_price )): ?>
                        <tr>
                            <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_18_price); ?> ,'18' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_18_price); ?>" class="mr-20"></span> <span>18 months</span></td>
                            <td class="text-left">$<?php echo e($item->month_18_price); ?> / mo.</td>
                            <td class="text-left">APR <?php echo e($item->month_18_apr); ?> % / $<?php echo e($item->month_18_interest); ?> interest</td>
                        </tr>
                    <?php endif; ?>
                    </tbody>
                    <?php if(!empty($item->month_24_price )): ?>
                        <tr>
                            <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_24_price); ?> ,'24' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_24_price); ?>" class="mr-20"></span> <span>24 months</span></td>
                            <td class="text-left">$<?php echo e($item->month_24_price); ?> / mo.</td>
                            <td class="text-left">APR <?php echo e($item->month_24_apr); ?> % / $<?php echo e($item->month_24_interest); ?> interest</td>
                        </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_36_price )): ?>
                        <tr>
                            <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_36_price); ?> ,'36' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_36_price); ?>" class="mr-20"></span> <span>36 months</span></td>
                            <td class="text-left">$<?php echo e($item->month_36_price); ?> / mo.</td>
                            <td class="text-left">APR <?php echo e($item->month_36_apr); ?> % / $<?php echo e($item->month_36_interest); ?> interest</td>
                        </tr>
                    <?php endif; ?>
                    <?php if(!empty($item->month_48_price )): ?>
                        <tr>
                            <td><span><input type="radio" name="month" onclick="calculation(<?php echo e($item->month_48_price); ?> ,'48' ,  <?php echo e($item->month_3_apr); ?> , <?php echo e($item->month_3_interest); ?> )" value="<?php echo e($item->month_48_price); ?>" class="mr-20"></span> <span>48 months</span></td>
                            <td class="text-left">$<?php echo e($item->month_48_price); ?> / mo.</td>
                            <td class="text-left">APR <?php echo e($item->month_48_apr); ?> % / $<?php echo e($item->month_48_interest); ?> interest</td>
                        </tr>
                    <?php endif; ?>
                </table>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col-md-12 text-center">
                <button class="btn btn-success btn-lg"><span class="fa fa-caret-right mr-3"></span> Select this payment plan</button>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12 text-center">
                <h5>Today's payment: <span class="text-success" id="total">$0.00</span></h5>
            </div>

        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
            <p>No plan yet</p>
        <?php endif; ?>
        <div class="row mt-55">
            <div class="col-md-12">
                <p>In most cases access to the domain will be available within one to two hours of purchase, however access to domain purchase after business <span><img
                                src="" alt=""></span> hours will be available within the next business day <a
                            href="" class="verifcation-text">How this works.</a> </p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12 text-center">
                <h4>Start using AAmpA.com today</h4>
            </div>
        </div>
        <div class="row text-center mt-55">
            <div class="col-md-2"></div>
            <div class="col-md-4 col-6 text-right">
                <span class=""><i class="fa fa-check text-info mr-4" aria-hidden="true"></i></span> <span>No interest or finance charges</span>
            </div>
            <div class="col-md-5 col-6 text-left">
                <span class=""><i class="fa fa-check text-info mr-4" aria-hidden="true"></i></span> <span>You have full access to the domain</span>
            </div>
        </div>
        <div class="row text-center mt-4 mb-5">
            <div class="col-md-2"></div>
            <div class="col-md-4 col-6 text-right">
                <span class=""><i class="fa fa-check text-info mr-4" aria-hidden="true"></i></span> <span>No obligations/ Cancel anytime</span>
            </div>
            <div class="col-md-5 col-6 text-left">
                <span class=""><i class="fa fa-check text-info mr-4" aria-hidden="true"></i></span> <span>Own the domain when all payments are made</span>
            </div>
        </div>

        <hr>

        <div class="row mt-55">
            <div class="col-md-12">
                <h6 class="font-weight-bold">How payment plans work</h6>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <ul>
                        <li>You will have access to the domain quickly after making your first payment.</li>
                        <li>The domain will be managed by our partner registrar (NameBright.com) and cannot be transferred until all payments have been completed.</li>
                        <li>Your payment method will be charged automatically every month until all payments are completed.</li>
                        <li>If you miss 3 payments, you forfiet the domain name and this contract will be rendered invalid.</li>
                        <li>After making all payments, you may transfer the domain to any registrar</li>
                        <li>Discounts don not apply to payment plans.</li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p class="ml-5">Read the entire <a href="" class="verifcation-text">domain name sale agreement</a></p>
                </div>
            </div>
        </div>
        <hr>
        <div class="row mt-55">
            <div class="col-md-12 text-center">
                <h4 class="font-weight-bold"><?php echo e($domain->domain_name); ?></h4>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-md-12 text-center">
                <h4>Buy now:<span class="text-success"> $<?php echo e($domain->price); ?></span></h4>
            </div>
        </div>
        <div class="row mt-4">
            <div class="col-md-12 text-center">
                <a href="<?php echo e(asset('cart')); ?>?domain=<?php echo e(base64_encode($domain->id)); ?>" class="btn btn-success btn-lg"><span class="fa fa-caret-right mr-3"></span>Buy now</a>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <p>* All prices are in US Dollars (USD). HugeDomains.com accepts payments from all parts of the globe. If you are making a purchase from outside the United States, you must do your own currency conversions</p>
            </div>

        </div>
        <div class="row mt-5">
            <div class="col-md-12">
                <p>** There are no shipping charges associated with HugeDomains, however as a part of buying of domain name you will have to pay the yearly registration fees.
                These fees depend on the registrar you decide to keep your domain with, but typically run anywhere from $8.95 to $25.00 per year. IF YOU FAIL to pay these yearly
                    registration/renewal costs to your domain registrar, your domain will expire and you will no longer have ownership rights to the domain name.
                </p>
            </div>

        </div>
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('script' ); ?>
    <script>
       function calculation(price , month ,apr , interest)
       {
            // alert(price)
            // alert(month)
            // alert(apr)
            // alert(interest)
           //permonth = price*month;
           //perinterest = (interest/100)*permonth;
           total = price + (interest/price*100) + (apr/price*100);
            // alert(total)
           var n = Number((total).toFixed(2));
           $('#total').text('$'+n);

       }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.master' , \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\7.4\htdocs\domianselling\resources\views/price_plan.blade.php ENDPATH**/ ?>